

As the following Speech of Gen. Washington at the opening of the Congress of the United States at New York, Nov. 6 1792, gives an impartial account of the situation of tha country, we are persuaded it will be found not unentertaining to our readers.

*Fellow Citizens of the Senate, and of the  House of Representatives,*

IT is some abatement of the satisfaction, with which I meet you on the present occasion, that in felicitating you on a continuance of the national prosperity, generally, I am not able to add to it information that the Indian hostilities, which have for some time past, distressed our western frontier, have terminated:

You will, I am persuaded, learn, with no less concern, than I communicate it, that reiterated endeavours, towards effecting a pacification, have hitherto issued only in new and outrageous proofs of persevering hostility on the part of the tribes with whom we are in contest. An earnest desire to procure tranquillity to the frontier–to stop the further effusion of blood–to arrest the progress of expense–to forward the prevalent wish of the nation, for peace, has led to strenuous efforts, through various channels, to accomplish these desirable purposes:–In making which efforts, I consulted less my own anticipations of the event, or the scruples which some considerations were calculated to inspire, than the wish to find the object attainable; to ascertain, unequivocally, that such is the case.

A detail of the measures which have been pursued, and of their consequences, which will be laid before you, while it will confirm to you the want of success, thus far, will, I trust, evince that means, as proper and as efficacious, as could have been devised have been employed. The issue of some of them, indeed, is still depending; but a favorable one, though not to be despaired of, is not promised by anything that has yet happened.

In the course of the attempts, which have been made some valuable citizens have fallen victims to their zeal for the public service. A sanction commonly respected, even among savages, has been found, in this instance, insufficient to protect from massacre the emissaries of peace; it will, I presume, be duly considered whether the occasion does not call for an exercise of liberality towards the families of the deceased.

It must add to your concern, to be informed that besides the continuation of hostile appearances among the tribes north of the Ohio, some threatening symptoms have of late been revived among some of those south of it.

A part of the Cherokees, known by the name of Chickamagas, inhabiting five villages on the Tennessee River, have long been in the practice of committing depredations on the neighbouring settlements.

It was hoped that the treaty of Holston, made with the Cherokee Nation in July 1791, would have prevented a repetition of such depredations. But the event has not answered this hope. The Chickamagas, aided by some banditti of another tribe in their vicinity, have recently perpetrated wanton and unprovoked hostilities, upon the citizens of the United States in that quarter. The information which has been received on this subject will be laid before you. Hitherto defensive precautions only have been enjoined and observed.

It is not understood that any breach of treaty or aggression whatsoever, on the part of the United States or their citizens, is even alleged, as a pretext for the spirit of hostility in this quarter.

I have reason to believe, that every practicable exertion has been made (pursuant to the provision by law for that purpose) to be prepared for the alternative of a prosecution of the war, in the event of a failure of pacific overtures. A large proportion of the troops authorized to be raised have been recruited, though the number is still incomplete, and pains have been taken to discipline and put them in condition for the particular kind of service to be performed. A delay of operations (besides being dictated by the measures which were pursuing towards a pacific termination of the war) has been in itself deemed preferable to immature efforts. A statement, from the proper department, with regard to the number of troops raised, and some other points which have been suggested, will afford more precise information as a guide to the legislative consultations and among other things, will enable Congress to judge whether some additional stimulus to the recruiting service may not be advisable.

In looking forward to the future expense of the operations which may be found inevitable, I derive consolation from the information I receive that the product of the revenues for the present year, is likely to supersede the necessity of additional burthens on the community, for the service of the ensuing year. This however, will be better ascertained in the course of the session; and it is proper to add, that the information alluded to proceeds upon the supposition of no material extension of the spirit of hostilities.

I can not dismiss the subject of Indian affairs, without again recommending to your consideration the expediency of more adequate provision for giving energy to the laws throughout our interior frontier; and for restraining the commission of outrages upon the Indians; without which all pacific plans must prove nugatory–To enable by competent rewards, the employment of qualified and trusty persons to reside among them, as agents, would also contribute to the preservation of peace and good neighbourhood. If in addition to these expedients, an eligible plan could be devised for promoting civilization among the friendly tribes, and for carrying on trade with them upon a scale equal to their wants, and under regulations calculated to protect them from imposition and extortion, its influence in cementing their interest with ours could not but be considerable.

The prosperous state of our revenue has been intimated–This would be still more the case, were it not for the impediments which in some places continue to embarrass the collection of the duties on spirits, distilled within the United States. These impediments have lessened, and are lessened in local extent; and as applied to the community at large, the contentment with the law appears to be progressive.

But symptoms of increased opposition having lately manifested themselves in certain quarters, I judged a special interposition on my part, proper and advisable, and under this impression have issued a proclamation warning against all unlawful combinations and proceedings, having for their object or tending to obstruct the operation of the law in question, and announcing that all lawful ways and means would be strictly put in execution for bringing to justice the infractors thereof and securing obedience thereto.

Measures have also been taken for the prosecution of offenders. And Congress may be assured that nothing within constitutional and legal limits which may depend upon me, shall be wanting to assert and maintain the just authority of the laws. In fulfilling this trust, I shall count entirely upon the full cooperation of the other departments of the Government and upon the zealous support of all good citizens.

I can not forbear to bring again into the view of the Legislature the subject of a revision of the judiciary system. A representation from the judges of the supreme court, which will be laid before you, points out some of the inconveniences that are experienced. In the course of the execution of the laws considerations rise out of the structure of the system, which in some cases, tend to relax their efficacy. As connected with this subject, provisions to facilitate the taking of bail upon processes out of the courts of the United States, and a supplementary definition of offenses against the constitution and laws of the union, and of the punishment for such offenses will, it is presumed, be found worthy of particular attention.

Observations on the value of peace with other nations are unnecessary. It would be wise, however, by timely provisions to guard against those acts of our own citizens which might tend to disturb it, and to put ourselves in a condition to give that satisfaction to foreign nations, which we may sometimes have occasion to require from them. I particularly recommend to your consideration of the means of preventing those aggressions by our citizens on the territory of other nations, and other infractions of the law of nations, which furnishes just subject of complaint, might endanger our peace with them. And, in general, the maintenance of a friendly intercourse with foreign powers will be presented to your attention by the expiration of the law for that purpose, which takes place, if not renewed, at the close of the present session.

In execution of the authority given by the legislature, measures have been taken for engaging some artists from abroad to aid in the establishment of our mint; others have been employed at home. Provision has been made of the requisite buildings, and these are now putting into proper condition for the purposes of the establishment. There has also been a small beginning in the coinage of half dimes, the want of small coins in circulation calling the first attention to them.

The regulation of foreign coins in correspondency with the principles of our national coinage, as being essential to their due operation, and to order in our money concerns, will, I doubt not, be resumed and completed.

It is represented that some provisions in the law, which establishes the Post-Office, operate, in experiment, against the transmission of newspapers to distant parts of the country.–Should this, upon due enquiry, be found to be the fact, a full conviction of the importance of facilitating the circulation of political intelligence and infor

mation, will, I doubt not, lead to the application of a remedy.

The adoption of a constitution for the state of Kentucky, has been notified to me. The legislature will share with me in the satisfaction which arises from an event interesting to the happiness of the part of the nation to which it relates, and conducive to the general order.

It is proper likewise to inform you, that since my last communication on the subject, and in further execution of the acts, severally making provision for the public debt, and for the reduction thereof, three new loans have been effected, each for three millions of florins,–one at Antwerp, at the annual interest of four and one-half per cent. with an allowance of four per cent. in lieu of all charges.–The rates of these loans, and the circumstances under which they have been made are confirmations of the high state of our credit abroad.

Among the objects to which these funds have been directed to be applied, the payment of the debts due to certain foreign officers, according to the provision made during the last session, has been embraced.

*Gentlemen of the House of Representatives*.

I entertain a strong hope, that the state of the national finances is now sufficiently matured to enable you to enter upon a systematic and effectual arrangement for the regular redemption and discharge of the public debt, according to the right which has been reserved to the government –no measure can be more desirable, whether viewed with an eye to its intrinsic importance, or to the general sentiment and wish of the nation.

Provision is likewise requisite for the reimbursement of the loan which has been made of the Bank of the United States, pursuant to the section of the act by which it is incorporated. In fulfilling the public stipulations, in this particular, it is expected a valuable saving will be made.

Appropriations for the current service of the ensuing year and for such extraordinaries as may require provision, will demand, and I doubt not will engage, your early attention.

*Gentlemen of the Senate and of the House of Representatives*.

I content myself with recalling your attention, generally to such objects, not particularized in my present, as have been suggested in my former communications to you.

Various temporary laws will expire during the present session. Among these, that which regulates trade and intercourse with the Indian tribes, will merit particular notice.

The results of your common deliberations hitherto will, I trust, be productive of solid and durable advantages to our constituents; such as, by conciliating more and more their ultimate suffrage, will tend to strengthen and confirm their attachment, upon which, under Divine Providence, materially depend their union, their safety, and their happiness.

Still further to promote and secure these inestimable ends there is nothing which can have a more powerful tendency, than the careful cultivation of harmony, combined with a due regard to stability, in the public councils.

