AMERICAN STATES

FEDERAL LEGISLATURE.

House *of *Representatives. *Dec*. 3.

 THE Secretary of the Senate announced, that the Members of the Senate were ready to admit the Members of the House of Representatives in the Senate Chamber, in order to receive the President's communication.

FELLOW-CITIZENS OF THE SENATE AND OF  THE HOUSE OF REPRESENTATIVES,

 Since the commencement of the term for which I have been again called into office, no fit occasion has arisen for expressing to me fellow citizens at large, the deep and respectful sense which I feel of the renewed testimony of public approbation. While on the one hand it awakened my gratitude for all those instances of affectionate partiality with which I have been honoured by my country; on the other, it could not prevent an earnest wish for that retirement, from which no private consideration should ever have torn me. But influenced by the belief, that my conduct would be estimated according to its real motives; and that the people, and the authorities derived from them, would support exertions having nothing personal for their object, I have obeyed the suffrage which commanded me to resume the executive power; and I humbly implore that Being, on whose will the fate of nations depends, to crown with success our mutual endeavors for the general happiness.

 As soon as the war in Europe had embraced those powers with whom the United States have the most extensive relations there was reason to apprehend that our intercourse with them might be interrupted, and our disposition for peace drawn into question, by the suspicions too often entertained by belligerent nations. It seemed therefore to be my duty to admonish our citizens of the consequences of a contraband trade, and of hostile acts to any of the parties; and to obtain by a declaration of the existing legal state of things, an easier admission of our right to the immunities belonging to our situation. Under these impressions, the proclamation, which will be laid before you, was issued.

In this posture of affairs, both new and delicate, I resolved to adopt general rules which should conform to the treaties and assert the privileges of the United States. These were reduced into a system which will be communicated to you. Although I have not thought myself at liberty to forbid the sale of the prizes, permitted by our treaty of commerce with France, to be brought into our ports; I have not refused to cause them to be restored, when they were taken within the protection of our territory, or by vessels commissioned, or equipped in a warlike form within the limits of the United States.

It rests with the wisdom of Congress to correct, improve, or enforce this plan of procedure; and it will probably be found expedient to extend the legal code, and the jurisdiction of the Courts of the United States to many cases which, though dependent on principles already recognized, demand some further provisions.

 Where individuals shall, within the United States, array themselves in hostility against any of the powers at war, or enter upon military expeditions or enterprizes within the jurisdiction of the United States; or where the penalties on violations of the law of nations may have been indistinctly marked, or are inadequate; those offenses cannot receive too early and close an attention, and require prompt and decisive remedies.

Whatsoever those remedies may be, they will be well administered by the judiciary, who possess a long-established course of investigation, effectual process, and officers in the habit of executing it.

In like manner, as several of the courts have doubted, under particular circumstances, their power to liberate the vessels of a nation at peace, and even of a citizen of the United States, although seized under a false colour of being hostile property; and have denied their power to liberate certain captures within the protection of our territory; it would seem proper to regulate their jurisdiction in these points. But if the executive is to be the resort in either of the two last mentioned cases it is hoped that he will be authorized by law to have facts ascertained by the courts, when, for his own information, he shall request it.

I can not recommend to your notice measures for the fulfillment of our duties to the rest of the world, without again pressing upon you the necessity of placing ourselves in a condition of complete defense, and of exacting from *them*  the fulfillment of *their*  duties toward *us*. The United States ought not to indulge a persuasion, that, contrary to the order of human events, they will for ever keep at a distance those painful appeals to arms, with which the history of every other nation abounds. There is a rank due to the United States among nations, which will be withheld, if not absolutely lost, by the reputation of weakness. If we desire to avoid insult, we must be able to repel it; If we desire to secure peace, one of the most powerful instruments of our rising prosperity, it must be known that we are at all times ready for war. The documents which will be presented to you will shew the amount, and kinds of arms and military stores now in our magazines and arsenals; and yet an addition even to these supplies cannot with prudence be neglected, as it would leave nothing to the uncertainty of procuring a warlike apparatus in the moment of public danger.

Nor can such arrangements, with such objects, be exposed to the censure or jealousy of the warmest friends of Republican Government. They are incapable of abuse in the hands of the militia, who ought to possess a pride in being the depository of the force of the Republic, and may be trained to a degree of energy equal to every military exigency of the United States. But it is an enquiry which cannot be too solemnly pursued, whether the act, "more effectually to provide for the national defense by establishing an uniform militia throughout the United States," has organized them so as to produce their full effect; whether your own experience in the several States has not detected some imperfections in the scheme; and whether a material feature in an improvement of it ought not to be to afford an opportunity for the study of those branches of the military art which can scarcely ever be attained by practice alone.

The connection of the United States with Europe has become extremely interesting. The occurrences which relate to it ,and have passed under the knowledge of the Executive, will be exhibited to Congress in a subsequent communication.

When we contemplate the war on our frontiers, it may be truly affirmed that every reasonable effort has been made to adjust the causes of dissension with the Indians north of the Ohio. The instructions given to the Commissioners evince a moderation and equity; proceeding from a sincere love of peace, and a liberality, having no restriction but the essential interests and dignity of the United States. The attempt, however, of an amicable negotiation having been frustrated, the troops have marched to act offensively. Although the proposed treaty did not arrest the progress of military preparation, it is doubtful how far the advance of the season, before good faith justified active movements, may retard them, during the remainder of the year. From the papers and intelligence, which relate to this important subject,  you will determine whether the deficiency in the number of troops granted by law shall be compensated by succors of militia, or additional encouragements shall be proposed to recruits.

An anxiety has been also demonstrated by the Executive for peace with the Creeks and the Cherokees. The former have been relieved with corn and with clothing, and offensive measures against them prohibited during the recess of Congress. To satisfy the complaints of the latter, prosecutions have been instituted for the violences committed upon them. But the papers which will be delivered to you, disclose the critical footing on which we stand in regard to both those tribes; and it is with Congress to pronounce what shall be done.

 After they shall have provided for the present emergency, it will merit their most serious labours to render tranquillity with the savages permanent, by creating ties of interest. Next to a rigorous execution of justice on the violators of peace, the establishment of commerce with the Indian nations in behalf of the United States, is most likely to conciliate their attachment. But it ought to be conducted without fraud, without extortion; with constant and plentiful supplies; with a ready market for the commodities of the Indians, and a stated price for what they give in payment and receive in exchange. Individuals will not pursue such a traffic, unless they be allured by the hope of profit; but it will be enough for the United States to be reimbursed only. Should this recommendation accord with the opinion of Congress, they will recollect that it can not be accomplished by any means yet in the hands of the Executive.

GENTLEMEN OF THE HOUSE OF  REPRESENTATIVES,

 The commissioners charged with the settlement of the accounts between the United and Individual States concluded their important function within the limited time by law; and the balances struck in their report, which will be laid before congress, have been placed on the books of the Treasury.

On the 1st day of June last, an installment of on million of florins became payable on the loans of the United States in Holland. This was adjusted by a prolongation of the period of reimbursement, in nature of a new loan, at an interest of five per cent. for the term of ten years; and the expenses of this operation were a commission of three per cent.

The first installment of the loan of two millions of dollars from the Bank of the United States, has been paid, as was directed by law. For the second it is necessary that provision be made.

No pecuniary consideration is more urgent, than the redemption and discharge of the public debt: On none can delay be more injurious, or an economy of time more valuable.

The productiveness of the public revenues hitherto, has continued to equal the anticipations which were formed of it; but it is not expected to prove commensurate with all the objects which have been suggested. Some auxiliary provisions will therefore, it is presumed, be requisite: and it is hoped that these may be made consistently with a due regard to the convenience of ourcitizens who can not but be sensible of the true wisdom of encountering a small present addition to their contributions to obviate a future accumulation of burdens.

But here I can not forbear to recommend a repeal of the tax on the transportation of public prints. There is no resource so firm for the government of the United States as the affections of the People guided by an enlightened policy; and to this primary good, nothing can conduce more than a faithful representation of public proceedings, diffused, without restraint, throughout the United States. An estimate of the appropriations necessary for the  current service of the ensuing year and a statement of a purchase of arms and military stores, made during the recess will be presented to Congress.

GENTLEMEN OF THE SENATE AND OF THE HOUSE OF REPRESENTATIVES,

 The several subjects, to which I have now referred, open a wide range to your deliberations and involve some of the choicest interests of our common country. Permit me to bring to your remembrance the magnitude of your task:–Without an unprejudiced coolness, the welfare of the government may be hazarded; without harmony, as far as consists with freedom of sentiment, its dignity may be lost.–But as the legislative proceedings of the United States will never, I trust, be reproached for the want of temper or of candour, so shall not the public happiness languish from the want of my strenuous and warmest cooperation.

GEORGE WASHINGTON.

Philadelphia, Dec. 3, 1793

The President having withdrawn, the Members of the House of Representatives returned to their Chamber, where the President's Address was read, and referred to a Committee to report the draft of an answer.

A Committee was then appointed to report the unfinished business of the last House.–Adjourned.

*Thursday, Dec*. 5.

The Journal of the Commissioners for treating with the Indians was read. It is minute and lengthy. The definitive answer of the Indians contains their reasons for rejecting the proposals of the Commissioners, drawn up in a masterly manner, it bears all the appearance of EUropean logic, faintly clad in an Indian dress. All the documents relative to this business were referred to a Committee of the whole on the state of the Union.

A message was received from the President, communication sundry papers relative to our European relations, and also the result of the proceedings of the Commissioners appointed to settle the accounts of the United States with the Individual States.

The first set of papers is introduced by a message, of which the following is a copy:

United States, *Dec*. 5, 1793  GENTLEMEN OF THE SENATE AND OF THE  HOUSE OF REPRESENTATIVES,

As the present situations of the several nations of Europe, and especially of those with whom the United States have important relations, cannot but render the state of things between them and us; matter of interest ing enquiry to the Legislature, and may indeed give rise to deliberations to which they alone are competent, I have thought it my duty to communicate them certain correspondencies which have taken place.

The Representatives and Executive Bodies of France have manifested generally a friendly attachment to this country; have given advantages to our commerce and navigation, and have made overtures for placing these advantages on permanent ground; a decree however of the National Assembly, subjecting vessels laden with provisions to be carried into their ports and making enemy goods lawful prize in the vessel of a friend, contrary to our treaty, though revoked at one time, as to the United States, has been since extended to their vessels also, as has been recently stated to us. Representations on this subject will be immediately given in charge to our Minister there, and the result shall be communicated to the Legislature.

It is with extreme concern I have to inform you, that the proceedings of the person whom they have unfortunately appointed their Minister Plenipotentiary here have breathed nothing of the friendly spirit of that nation which sent him; their tendency on the contrary has been to involve us in a war abroad; and discord and anarchy at home. So far as his acts or those of his agents, have threatened our immediate commitment in the war, or flagrant insult to the authority of the laws, their effect has been counteracted by the ordinary cognizance of the laws, and by an exertions of the powers confided to me. Where their danger was not imminent, they have been born with, from sentiments of regard to his nation, from a sense of their friendship towards us, from a conviction that they would not suffer us to remain long exposed to  the action of a person who has so little respectedour mu tual dispositions, and, I will add, from a reliance on the firmness of my fellow citizens in their principles of peace and order. In the mean time, I have respected and pursued the stipulations of our treaties, according to what I judge the true sense; and have withheld no act of friendship which their affairs have called for from us, and which justice to others let us free to perform. I have gone further;–rather than employ force for the restitution of certain vessels which I deemed the United States bound to restore, I thought it more advisable to satisfy the parties, by avowing it to be my opinion, that if restitution were not made, it would be incumbent on the United States to make compensation. The papers now communicated will more particularly apprize you of these transactions.

The vexations and spolitation understood to have been committed on our vessels and commerce by the cruizers and officers of some of the belligerent powers, appeared to require attention. The proofs of these however not having been brought forward, the description of citizens supposed to have suffered were notified, that on furnishing them to the Executive Power, due measures would be taken to obtain redress of the past, and more effectual provisions against the future. Should such documents be furnished ,proper representations will be made thereon, with a just resistance on a redress proportioned to eh exigency of the case.

The BRitish Government having undertaken by orders to the commanders of their armed vessels to restrain generally our commerce in corn and other provisions to their own ports and those of their friends, the instructions now communicated were immediately forwarded to our Minister at that court. In the mean time, some discussionson the subject took place between him and them; these are also laid before you; and I may expect to learn the result of his special instructions in time to make it known to the legislature during their present sessions.

Very early after the arrival of a British Minister here, mutual explanation on the execution of the Treaty of Peace were entered into with that Minister; these are now laid before you for your information.

On the subjects of mutual interest between this country and Spain, negociations and conferences are now depending. The public requiring that the present state of those should be made known to the legislature in confidence only, they shall be the subject of a separate and subsequent communication.

G. WASHINGTON

Mr. Madison reported the draft of an Answer to the Address of the President.

The remainder of this sitting was employed in beginning the reading of the papers received from the President, which are voluminous.

