

Irish Emigrants. New York, Nov. 27.

Nothing scarcely can be conceived more distressing than the situation of an unfriended stranger arrived here, from across the Atlantic, without the means of helping himself, and without even enough of acquaintance with the men and things about him to enable him to judge what path he should take to secure him the miseries of absolute want. Such, however, is actually the situation of hundres who annually land on our shores. To provide for those forlorn beings, several attempts have been made by associations of humane individuals here, but nothing hitherto has appeared to promising as that of which an account here follows: –

At a meeting of Irishmen, and descendents of Irishmen, held at Harmony Hall, on Tuesday the 25th instant, for the purpose of promoting a Settlement of Irish Emigrants; Andrew Morris, Chairman, WM. Sampson, Secretary ;

Upon the motion of Thomas Addis Emmett, the circular previously issues on this subject was read by the Secretary : –

Circular It is a sentiment long felt, and often expressed, that something should be undertaken on behald of the emigrants who flock to these shores.

Without any fixed destination, they remain in the sea port, until beocming victims of bad counsel and bad example, they lose the pure and honest energies with which they left their native land, and suffer worse than shipwreck in their moral qualities.

The Government of this great Republic is well aware of the advantage to be derived from so great a mass of laborious industry, when usefully directed and employed–and of adding to the nation's strength, men whose attachment to the institutions of this country is assured by so many ties. But it is in the order of things, that some of the friends, particularly the countrymen of these emigrants, who have been some time established and known, should come forward to attest the necessity, and guarantee the solidity of the enterprise.

If his has not been done sooner, it is because every advance in social improvement must come in its season. it is the ripeness of the occasion, and the voice of the times that now speak.

It has been remarked that among the lands nows open for sale and settlement, there are some tracks, particularly in the Illionois territory, where the Irish emigrant, with the instruments to which his hands are accustomed, and in a climate congenial to his habits, might procure to himself immediate shelter and subsistence–and, in a few years, be able to repay with gratitude the benefits conferred on him.

We, whose names are undersigned, have met to consult upon the means of promoting some establishment that might be a rallying point for the distressed, and give to the wanderer a habitation and a home. We have thought of no better way than to address, by this circular, the friends and well wishers of Ireland, who co-operation might give most weight to the measure, and to submit, whether it might not be advisable to join all our efforts, and petition Congress early in the ensuing session, for a grant of a suitable track, upon a credit of 14 or 15 years, subject to such conditions and modifications as the Government may see most fitting.

to the Government we would offer no deceptive, delusive, or precarious motive, rather chusing to make its wisdom, benignity, and patriotism, the anchor of our hope.

We request of our, if you approve of our sentiment and of our project, to advance and promote it by your best endeavours ; either by forming organized associations, or by obtaining individual signatures, to a petition to the effect stated. We have not yet been able to digest a plan, and have rather chosen to make this humble beginning, in hopes that we should soon receive additional light upon the subject from correspondence we solicit. We shall, nevertheless, proceed to investigate the subject, and challenge the co-operation of good and respectable men, and request of you to do the same.

You will please address your answers, and any future correspondence, to Mr James Moffit, No. 15. Frankfort Street New York.

Thomas Addit Emmet. Denis M'Carthy, William Sampson, John R. Skiddy, James R. Mullaney, John Meyher, William James M'Neven, Cornelius Heeny, Matthew Carroll, Robert Swanton, James Moffit. New York, Nov 18, 1817

Mr Emmet then stated, that he had been requested by the gentlemen who called this meeting, to explain the objects for which it was convenued ; that it could not be necessary to expatiate before those he was now addressin, on the situation of the peasantry and farmers in Ireland ; it was at present one of unqualified misetry, partly occasioned by their local oppressions, and partly by the general calamities of Europe ; it compelled them to fly to these shores in such numbers, and under the pressure of so great poverty, that the most active individual benevolevence could neither provide them with a sufficient present succour, nor procure for them, within a reasonable time, the means of permanent settlement. The consequence was, that many of those unfortunate strangers were totally lost to this county, or forced by want to become noxious and dangerous to its cities, whose original dispositions and qualifications, if rightly directed and employed, would have made them valuable and useful members of the community. Besides, the accounts transmitted back to Ireland of their disappointments and destitute situations, deferred many who were suffering at home the extreme of wretchedness, from endeavouring to better their condition in this more fortunate and favoured land–to the political institutions of which they were also more strongly attached.

A very painful reflection on these circumstances had suggested to come gentlemen then present the hope that the general Government might be induced, by a strong and united application, to grant a portion of its unsettled lands on terms liberal and bountiful, so that an asylum might be formed for industrious and enterprising farmers, who would gladly fly from famine and persecution to a spot where the sweat of their brows falling on a fertile soil would yield them a rich harvest, for their own exclusive benefit, and where they might peacefully enjoy all the blessings of that republication liberty they loved. The time for making such an application seemed auspicious ; party asperities had softened fown, and probably few would now be led by political prejudices to give it opposition. Neither was it unprecedented ; a favour nearly similar had been granted to the French emigrants, and to settlers from Switzerland.

It is true we could not forth a pretence like the cultivation of the vine or the olive ; and we would not succeed by practising any delusion. We could offer nothing but an immediate accession of industrious and hardy settlers, who in a congenial soil and climate would become enthusiastically attached to the country and the Government from whence they derived all their blessings, and, wherever they were found, would form a barrier against every enemy. Much might undoubtedly be expected from the generous sympathy which the sorrows and sufferings of Ireland had everywhere excited in the United States, and from the acknowledged liberality of its Constituted Authorities ; but very forcible arguments might also be addressed to its policy and interest. Not only those that in the ordinary course of events would arrive here, whose usefulness is lost by the want of proper direction, and who become burdens or scourges to our cities, would be rescued and placed in a situation where all the energies of active and enterprising minds would be serviceable to themselves and the community ; but also the very fact that such an asylum was open and accessible, would infinitely increase the amount of emigration from Ireland, and people our wildernesses with incalculable rapidity. The place upon which we have fixed our eyes is in the Illinois territory–it has been lately purchased, and is not yet even surveyed. In the ordinary course of events, it is not likely to be brought into market (at least to any extent) for many years ; but if Congress listen to our application, and grant to the settlers an extended credit, Government will receive payment for the land probably as soon as if it were suffered to remain unheeded till its regular turn for sale came round. A large body of settlers will be enabled to grow rich during the time that the land would otherwise be waste and unproductive, and the value of all the contiguous property belonging to the United States would be rapidly and immensely increased, to say nothing of the advantages resulting from the strength of such a settled frontier. All these considerations may be strongly urged by men, who can most truly say they are actuated by no views of personal speculation or emolument ; who are willing to enter into all the labour of procuring settlers and organising the establishment, without any prospect of gain, or even compensation, except as to what may be necessary for defraying the expences of the undertaking ; and who are desirous that the actual settlers should enjoy all the advantages which Government may be willing to grant.

These are our views–we conceive that they may be realized, if supported by an united and active co-operation of those who think like us in other parts of the Union. We are, therefore, desirous of adopting and pointing out to others what seems to be the best mode of giving system to that co-operation ; namely, the formation of societies totally divested of all party or political feelings, and directing the attention only to this object. There are already a sufficient number of political institutions in every State, in which the zealous partizan (be his opinions what they may) can act on them to their fullest extent. Let these societies be neutral groun, or rather consecrated places, in which, when we meet, we lay aside all our hostilities, and join as brothers in our prayers and offerings at the shrine of our common worship. They are consecrated to every man amongst us, by the purity of their object, by our earliest recollections, by our unbroken affection, and our strongest sympathies– by the unextinguished love of our native land, for which most of us have already renounced all sectarian antipathies and religious animosities ; which we offer as a solemn pledge to the country of our adoption, that our hearts will be always alive, from temperament as well as principle, to the emotions of patriotism ; and that those amongst us who have pledged their faith to her, however they may seem to differ on some minor political subjects, will always be found firmly ranged and united under the same banners, and forming one phalanx whenever her more important interests are concerned.

Mr Emmet then moved four resolutions, which being severally put, were carried with some slight amendments as follow :–

1. Resolved–That it is expedient to form a Society of Irishmen and descendents of Irishmen, for the purpose of endeavouring to procure from Congress a track of land in the Illinois territory, to be settled by emigrants from Ireland. 2. Resolved–That every person of the foregoing description, who shall, on or before the second day of December next, pay to the Secretary of this Meeting the sum of five dollars, shall be entitled to become a Member of the said Society, until the number of subscribers shall have amounted to one hundred, after which time the subscribers shall be at liberty to elect their own officers and no person shall afterwards be admitted except by ballot. 3. Resolved–That it be recommended in Irishmen, and the descendents of Irishmen, in the other cities and towns of the Union, to form similar societies for the purpose of corresponding and co-operating with that which is about to be formed in this city. 4. Resolved–That, as the meeting of Congress will shortly take place, and in order to prevent the less of time, a Committee of fifteen be appointed to prepare the outlines of a memorial to that body, to be submitted to the consideration of the Society, when formed and organized ; and also to adopt such measures as they may think expedient for promoting and accelebrating the organization of that Society.

Mr John W. Mulligan, in seconding Mr Emmet's motion, expressed, in handsome terms, how much he was gratified by the invitation to attend, had given him the opportunity of claiming his title of descendent of an Irishman.

A Committee was then appointed, pursuant to the fourth resolution, the number being, upon motion and discussion, augmented to twentyone.

Committee –Andrew Morris, Thomas Addis Emmet, William Sampson, John W. Mulligan, Thomas Kirk, James Moffit, Robert Swanton, Matthew Carroll, William James M'Neven, Captain Skiddy, Dennic M'Carthy, John Meyher, James M'Bride, Cornelius Heeney, William Paterson, Colonel Mulaney, David Bryson, Captain O'Sullivan, James J. M'Donnell, Dennis H. Doyle, James Hayes.

A subscription paper being then opened, a number of those present subscribed their names and paid five dollars as their initiation fee, and became members of the association. Those persons who wish to become original members may do so by signing their names and paying their subscription to the Secretary before 2d December, pursuant to the second resolution.

After the meeting was adjourned, the Committee organized itself, and appointed Sub-Committees, to report a draft of a constitution and a memorial to Congress, and for the discharge of other requisite duties.

