Emigration to America.

In answer to the remarks which appeared in our paper on Monday last, respecting emigration to America, and to the statements there given of the disadvantages which emigrants from this country might expect to meet with, we have received a very abusive letter from an anonymous correspondent, who appears very angry, and, like most other angry men, seems more anxious to give full vent to his wrath than to assign any good reason for it. His first cause of quarrel is, that we have stated the general want of cleanliness to be a prevailing defect in the back parts of the United States. For this we have the authority of almost every traveller who has visited those parts. The remarks of Birkbeck on this point are conclu-sive and striking: –

' In viewing the Americans (he observes) and ' sketching, in a rude manner, as I pass along, ' their striking characteristics, I have seen a de' formity so general, that I cannot help esteem' ing it national, though I know it admits of ve' ry many individual exceptions. I have written ' it, and then erased it, wishing to pass it by, ' but it wont do – it is the truth, and to the truth ' I must adhere. Cleanliness in houses, and too ' often in person, is neglected to a degree which ' is very revolting to an Englishman.

' America was bred in a cabin ; this is not a ' reproach – for the origin is most honourable ; ' but as she has exhanged her hovel of unhewn ' logs for a framed building, and that again for ' a mansion of brick, some of her cabin habits ' have been unconsciously retained. Many have ' already been quitted, and one by one they will ' all be cleared away, as I am told they are now ' in the cities of the eastern states.

' There are, I believe, court-houses, which ' are also made us of as places of worship, in ' which filth of all kinds has been accumulating ' ever since they were built. What reverence ' can be felt for the majesty of religion, or of ' the laws, in such styles of abomination ? The ' people who are content to assemble in them ' can scarcely respect each other. Here is a bad ' public example. It is said that to clean those ' places is the office of no one. But why is no ' person appointed ? Might it not be inferred ' that a disregard to the decencies of life prevails ' through such a community?'

To the same purpose Cobbett complains of the ' general (for there are many exceptions) sloven' liness about the homsteads, and particularly ' about the dwellings of labourers. Mr Birkbeck ' complains of this, and indeed what a contrast ' with the homesteads and cottages which he left ' behind him, near the exemplary spot, Guild' ford, in Surrey.' He then proceeds to give the reasons for this. When the first settlers took possession of the country, the ' example of neat' ness (he observes) was wanting. There were ' no gentlemn's gardens, kept as clean as ' drawing-rooms, with grass as even as a car' pet. From endeavouring to imitate perfec' tion men arrive at mediocrity ; and those who ' never have seen or heard of perfection in these ' matters, will naturally be slovens.'

He afterwards remarks –

' The market day at Guildford is a perfect ' show of cleanliness. Not even a carter without ' even a clean smock-frock, and closely shaven ' and clean washed face. Well may Mr Birkbeck, ' who came from this very spot, think the people ' *dirty*  in the western country. I'll engage he ' finds more dirt upon the necks and faces of one ' family of his present neighbours, than he left ' behind upon the skins of all the people in ' the three parishes of Guildford. However, he ' would not have found this to be the case in ' Pennsylvania, and especially in those parts where ' the Quakers abound ; and, I am told, that in ' the New England States, the people are as ' cleanly and as neat as they are in England. ' The sweetest flowers, when they become pu' trid, stink the most, and a nasty woman is the ' nastiest thing in nature.'

In answer to all this, our correspondent tells us, that the Scotch are very dirty. This, we admit, was formerly, and may still continue in some degree to be, the reproach of the Scotch. But does this reasonable person mean to argue from this, that dirty habits are amiable, and ought not to be corrected.

With regard to the difficulties of effecting a settlement, we are borne out in our remarks on this subject by the authority of various writers, and principally by the autheor of the Emigrant's Guide, a work of great merit, which combines an extent and precision of statistical information altogether unequally, with the most enlarged general views of the state of the country, both physical and moral. ' Most men (observes ' this judicious writer) on arriving in the United ' States, expects too much. Perhaps the only ' essential advantages offered are the security of ' person and property, and the cheapness of land. ' It demands excessive labour, severe economy, ' and exepmtions from extraordinary accident, to ' succeed in a newly settled country ; and it de' mands the permanency of this continued la' bour, prudence, and favourable circumstances.'

Our anonymous correspondent is also extremely displeased that we have stated so strongly the perincious effects produced on the general manners of the Americans by the existence of slavery ; and he mentions that many a labourer in this country might envy the condition of an American slave. What are those privileges for which a free man should envy a slave he does not think proper to state. To show, however, that we have not exaggerated the degradation and oppression of the coloured class in the United States, we shall again adduce the authority of the Emigrant's Guide. The author is contradicting the notion that the labourer in the slave States is confounded with the negroe ; and he expresses himself in the following terms: –

' A residence of 16 years in places where sla' very is prevalent, enables us to contradict a ' general expression, that, in such places, whites, ' performing manual labour, are confounded in ' the moral estimates of the people with slaves. ' Though less respect is certainly paid to useful ' labour in the slave states than where all the ' duties are performed by whites, yet ' the distance between the two races of men are ' in all cases immense. So deep, profound, and ' inveterate is the feeling on that subject, that ' not any where in the United States can pro' perty, sobriety, intelligence, and every other ' advantage, expect colour, raise in public opi' nion a man the most remotely allied to the ' African, to a rank equal to the meanest white. ' Any person who resides a few years in Louisi' ana will be witness to some very remarkable ' exemplifications of this innate contempt for all ' those who affinity involve them in the con' tumely heaped upon men degraded by slavery.'

What a picture is here conveyed of misery and degradation on the one hand, and of tyranny on the other. – Here we find it failry confessed that no degree of worth, whether moral or intellectual, not even the possession of property, can give a man the least degree of consideration in the eyes of the privileged class. We cannot conceive a community more wretchedly constituted. All that is estimable and worthy is here utterly contemned, because the individual who possesses these qualities happens to have his skin of a particular colour, and thus a merely accidental quality of the corporeal frame entails upon its unhappy possessor everlasting ignominy and contempt. These distinctions, carried to such an excess, seem to us to be founded on the extinction of every generous and honourable sentiment, and we cannot help still asserting that we had rather live we at present are, than in a community where such hateful antipathies rule to the exclusion of every just and humane feeling.

With regard to the condition of the negroe slaves we shall quote a passage from Brown's Western Gazetteer or Emigrant's Directory after reading which, we shall leave our anonymous correspondent to say whether he thinks the condition of a labourer in this country preferable to that of being an African slave. The writer, describing the town of Lexington, in Kentucky, observes –

' In this square stands the market-house, ' which is of brick, and well furnished on Wed' nesdays and Saturdays ; but occasionally the ' scene of a barbarous practise ; for it is here ' that incorrigible or delinquent negroes are ' flogged unmercifully. I saw this punishment ' inflicted on two of these wretches. Their ' screams soon collected a numerous crowd ; I ' could not help saying to myself, " These cries ' are the knell of Kentucky libery.' "

Having made this answer to the angry charges thus brought against us, we have only to disclaim, in the strongest terms, all hostility or prejudice against the Americans. We have no wish either to depreciate their character or institutions. They exhibit the interesting spectacle of a nation advancing with an irresistible pace to wealth and greatness. To revile such a people would be the height of human folly, and equally foolish is it for their blind admirers to take offence because endeavour to make a fair estimate of their character, without hiding any of its defects.

