

London, Saturday,  August 15, 1829

*The King.* –We are happy to learn from a private source of unquestionable authenticity, that the King has seldom, if ever, in his whole life, enjoyed better health than at the present moment. From the same quarter we have received a confirmation of what we mentioned some time back, that according to the present arrangements of the Court, it is certainly his Majesty's intetion to visit Brighton before the expiration of the year.– *Brighton Gazette.*

*The Revenne.* –Ever since the beginning of the quarter, symptoms of progressive improvement have manifested themselves in the revenue. Of late they have assumed a more decided and promising character, and if the seven weeks that remain prove as productive as the first month has been, not only will thre be no falling off at the close, but a considerable increase may confidently be anticipated. We understand that the general return of duties paid at Custom-house in the port of London, for the month o July last, amounts to one million one hundred and ten thousand pounds. The returns from the out-ports have not all yet been received, but, on a fair calculation, it is supposed that they will amount to above one million sterling.– *Courier.*

It is certainly true that Laurent made an offer of L8000 a year for Covent Garden ; but when asked to put his offer into writing, he withdrew, and nothing more has been heard of it.– *Court Journal.*

The new musical entertainment forthcoming at the English Opera House, to be called *The Spring Lock, *is founded upon one of the fictions of an early Italian novelist (Lasca), the incidents of which almost include the romatic and eventful interest of the Arabian Nights' Entertainments. Peake is the accredited author–Keeley is to be the hero, and Wood the principal vocalist ; G. H. Rodwell is the composer.

It is stated in a recent French paper, that during the last eight months not fewer than twenty political and literary journals have been started in the French provinces.

It is stated in a French newspaper than an inhabitant of Lyon grafted upon the same stem red and white grapes, and peaches, and apricots, which all flowered at the same time, and gave ripe fruit with a few days of each other.

A carriage, containing 60 persons, was this day seen to traverse Paris. It was drawn by six horses, merely by way of trial. This carriage and several similat ones are building in the square of St Salpier. They are to run between Paris and Lyons.– *Paris Paper.*

*Steam Navigation.* –Information has reached the India House, that the East India Company's steamvessel Enterprise will leave Bombay on the 15th of November next, for Suez, where she may be expected to arrive early in December. Another steam-vessel is to leave Bombay for the same destination in January next. A communication by steam between this country and the Mediterrarean has already been opened, and might, we suppose, be easily extended to Egpyt. The expense of such a speculation would probably be amply compensated by the profit of conveying by so desirable a route passengers to and from the East Indies.

His Majesy the King of Prussia has honoured Mr by presenting him with a splendid gold snuffbox, as a token of his Majesty's approbation of Belshazzar's Feast." the "Dalage."&c. *Swan River.* –That beautiful ship, the Gilmour, sailed on Monday evening for the Swan River. She has upwards of 200 passengers on board, the whole of whom are highly respectable, and many of them are in opulent circumstances. When Mr Peel came alongside (accompanied by Mr Soltau), just before the ship got under weigh, the passengers and crew gave him three cheers, and his reception altogether was of the most gratifying description. The property on board the Gilmore alone amounts to the more than L60,000. We understand also, that the Minstrel will call at this port in about a fortnight to take out other settlers on account of Mr Peel. We are informed that Government have increased Mr Peel's grant of land from 350,000 to 1,000,000 acres.– *Plymouth Journal.*

*Gurney's Steam Carriage.* –Yesterday afternoon Mr Gurney's steam carriage was exhibited, at the request of the Duke of Wellington, in the Houslow Barrack yard, before his Grave, the Ladies Percy, Dance, and Murray ; Lords Fitzroy Somerset, Rosslyn, and Thomas Cecil ; Lieut. General Sir W. Gordon, QuarterMaster General ; Sir George Murray, Sir Charles Dance, and a large number of military and scientific gentlemen. His Grace, Sir W. Gordon, the Ladies Percy, &c. had a carriage attacked, and rode round the yard with the greatest pleasure and satisfaction. Afterwards a waggon was fastened to the steam carriage containing 27 soldiers besides Mr Gurney and two or three men on the engine, and though the road was very disadvantageous, being a rough loose sand and gravel, it drew them round without the least diminuition of its speed, between nine and ten miles an hour. In these experiments Mr Gurney applied his steam generally but to one wheel in order to give the company full proof of the power and practicability of the invention. Having satisfied them as to this, and as to its manageability, by a variety of involutions and evolutions, he gave them a specimen of its speed, and drove seven or eight times round at the rate of 16 or 17 miles an hour. It is difficult to say whether the company was more pleased or surprised at these unequivocal proofs of Mr Gurney's success. The Duke of Wellington observed that it was scarcely possible to calculate the benefits we should derive from the introduction of such an invention as this.

The French papers of Tuesday state that the Emperor Nicholas was preparing to make a new levy at the rate of 4 upon every 500 male individuals, which would give about 160,000 fresh soldiers. He is said, however, to have deferred promulgating the ukase until he should have ascertained that the Porte had definitely rejected the terms of peace which he had proposed. On the other hand, we are told that the Sultan has rejected those terms, and that, notwithstanding the successes gained by the Russians, he was resolved to run all the chances of a desperate struggle rather than submit to conditions which he deemed insulting.

*The English Bench.* –There are two vacancies at present on the judicial Bench ;–one occasioned by the death of Mr Baron Hullock ; the other by the more recent decease of Mr Charles Warren, Chief Justice of Chester, who expired at his house in Bedford Square, on Wednesday afternoon, in the 66th year of his age. Mr Campbell is spoken of as the successor of the former ; and the choise, we supposem will be generally deemed to be a proper one. With respect to the Chief Justiceship of Chester, an evening paer, the *Sun*, very properly recalls to public recollection the fact, that "the Commissioners on the Common Law had recommended in their report, the abolition of the Welsh judgeships altogether;" and adds an opinion, in which we perfectly coincide, tht " the present seems a fair opportunity for carrying the recommendation into effect." Indeed, in our mind, every opportunity is a fair one for reducing public expences, when public burdens are oppressive.

*Platina Coin.* –We have seen a specimen of the new Russian platina coinage. The coin is about the size of a shilling, but heavier than a sovereign, and of three roubles value. On one side are the Russian eagle and imperial arms; on the other the value of the coin, and date– *Globe.*

*Ugly Wives Fittest for Poets.* –The spouses of the living British poets are well known to be among the plainest of the *sect*, as *Mr Slinslop*  would say.–is wedded to the head of a gorgon, – – is not much better off, – – has eloped from his mate. We might run through the whole catalogue, without discovering a handsome woman, yet none have exceleed these writers in descriptions of female beauty. The truth is, that the contemplation of a bottle or peaked nose, a wide mouth, goggle eyes, and a spare body, causes an author to set out with more enthusiasm in search of the ideal of womanly perfections, and affords the widest scope to the imagination. Nothing impedes the fancy more domestic intercourse with a celestial shape and divine face ; in which case a fatal uxoriousness supersedes the poet's diligence, and he ceases impotently to describe what he can well enjoy. Milton's Eve was not copied from Mrs Milton grilling his dinner at the kitchen fire–but from some unattainable damsel of his fancy. Plurality of women is only allowed to a poet– one lawful, plain, household wife–and as many airy mistresses as he can embody.

