

Emigration

T he subject of emigration is rising in importance from year to year, and cannot lose its interest as long as much misery or much discontent exists among our working classes. Upper Canada, the great recipient of our surplus population, is 4000 miles from Britain, a distance which looks extremely formidable ; but such is the amazing economy of water carriage, when seconded by good arrangements, that the voyage by sea to Montreal can be made at as small expense as the journey by land to Manchester ! The passage money from Dublin to Montreal or Quebec (exclusive of food) has been as low as 30s ; and it would not be higher probably from Leith or Greenock, if the emigrants were in sufficient numbers, and so prompt in their arrangements, that the vessel lost no time beyond what was strictly necessary for taking her full compliment aboard. If the ship is detained a month before this is got, the owners must, of course, be indemnified for the detention by a higher fare. Four stone of oatmeal, with a little ham or salt fish for variety, will subsist a man or woman on the voyage ; and thus a human being can be conveyed over a distance equal to one-sixth part of the circumference of the globe, and six times longer, we dare say, than the wanderings of Ulysses, at the small coast of 45s !

In an article in May 1832, we pointed out the rapid strides with which emigration was advancing ; and some Parliamentary papers we have received since, exhibit new proofs of its extraordinary progress. It has, in fact, outstripped the expectations of the most sanguine.

The following table shows the number of person who have emigrated in the last eight years to North America, the Cape, and Australia :–

British America. United States. Cape of G. Hope. Australia. Total. 1825 8,714 5,551 114 485 14,891 1826 12,818 7,063 116 903 20,900 1827 12, 14,526 114 715 28,003 1828 12,084 12,817 135 1,056 26,092 1829 13,307 15,678 197 2,916 31,198 1830 30,574 24,887 204 1,242 56,907 1831 58,067 23,418 11 1,561 83,160 1832 66,339 32,872 196 3,733 103,140

It will be seen from this table how steady the increase of emigration has been, especially to Canada. It must be observed, that a great proportion, probably more than a half of those who sailed for the United States, were destined for the British colonies, and only chose that route as the most eligible, on account of the facilities which the Hudson and its associated canals present for travelling to the upper province. Canada and Nova Scotia must have drawn at least 80,000 settlers from Britain last year ; and yet, such are the capacities of these colonies for absorbing population, that the price of labour was not lowered in the least degree ; and from the previous arrangements made, it is announced that a much larger number of persons could have been received without inconvenience ! Sanguine as we were upon the subject, we did not anticipate that emigration could be conducted on such a scale, with the extraordinary ease, certainty, and economy now exemplified. Those who reflect on the distress and perplexity which would be produced by landing the *sixth-part*  of eighty thousand strangers on the shores of Britain in one summer, will appreciate the extremely dissimilar condition of a colony which, with less than a million inhabitants, can take in eighty-thousand new settlers in the same period without embarassment or confusion.

The general result is, that Britain sent off 103,000 souls from her population last year, of whom a[?] number sailed 7000 miles, a number 14,000, and those who made the shortest voyage, 4000 miles. The annals of emigration afford nothing approaching to this in any part of the world ; and yet we may reasonably expect to see still greater things atcheived.

It appears from the various census since 1801, that the annual increase in Britain, if no persons left it, would be about 350,000; or we may place the fact in a more striking light by stating, that *there are about a **thousand persons more in the three kingdoms every **day than there was on the day before*. If by raising the habits and ideas of the labouring classes, we could get this daily increase reduced one half, and the other half could be carried off by emigration–if we could by this means keep the supply of labour stationary while capital was increasing, a great improvement would be effected in the state of the population. Now from what has been stated it appears that the emigrants who leave our shores annually amount to nearly onethird of the annual excess already ; and in a year or two there is every probability that it will amount to one-half.

Of 51,200 emigrants who landed at Quebec and Montreal last year, 17,500 went from England, 28,200 from Ireland, and 5,500 from Scotland. In the year 1831, the numbers were, from England 10,300, Ireland 34,100, Scotland 5,300.

Of the emigrants from Scotland last year, 1716 sailed from Greenock, 1145 from Leith, 638 from Cromarty, 478 from Aberdeen, 439 from Dundee, 231 from Alloa, 181 from Islay, 175 from Anna, 160 from Glasgow, 112 from Leven, 110 from Campbeltown, and numbers under 100 from Stanraer, Peterhead, and Irvine.

Of the emigrants to the United States last year 15,754 sailed from Liverpool, 5,546 from London 2,742 from Bristol, 2,613 from Londonderry, and 1,711 from Greenock.

Mr Buchanan, the Government agent at Quebec, states in his Report, that "the general description of emigrants who arrived last year ; many respectable and wealthy families came from all part of the united kingdom ; and the extent of property and specie brought into the country by them is exceedingly great, fully amounting to from t600,000 to t700,000 sterling." About 5000 persons were sent out by pecuniary aid from parishes or landlords ; and there were 1700 "commuted pensioners" (military, we believe), many of them men of irregular habits, and ill fitted for the situation of settlers. Of these, about 100 returned to Britain. The fear of cholera was a considerable check to emigration. It appeared in Quebec on the 8th of June, and the persons who arrived after that, suffered much from the difficulty of procuring lodgings even for a day ; but Mr Buchanan estimates the whole number of emigrants who fell victims to the disease, at no more than

"The demand for all classes of working people (says the Report,) has never been exceeded in the Canadas, particularly since the abatement of the cholera, and I can assure your Lordship that, during my late tour through the districts and settlements of Upper Canada, I did not see an industrious emigrant who could not meet with emplyment. The number of that class arrived this year is not adequate to supply the demand created by the more wealthy emigrants. This was particularly felt in the Western and London districts of the upper province, where the want of labourers was so great that it was found necessary to encourage a number to come over from Ohio and Pennsylvania." This was written on the 12th Dec. 1832, and the arrival of emigrants closed in October.

