

Emigration

The  Annual Report on Emigration just issued contains, besides the usual, correspondences and documents connected with the plan which has been some time in operation, of transferring labourers from India to the Mauritius, and which it is now proposed to extend to New South Wales. Leaving this subjest for the present, we shall state the general results[?] of the emigration to Canada.

The Report shows, that the whole number of emigrants who landed at Quebec or Montreal, in the last nine years, was 259,788[?], averaging very nearly 29,000 per annum. The years of greatest emigration were 1831 and 1832, the numbers for these years being respectively 50,254 and 51,746. The proportions[?] [?] furnished by the three kingdoms in the nine years were as follows :–Among eight emigrants there were five Irishmen, two Englishmen, and one Scotsman. Scotland in proportion to its population has sent off three times as many emigrants, and Ireland about nine times as may as England; and it should be added, that a certain part of the emigration from England is artificial, consisting of paupers sent out at the expense of their parishes. Emigrations offers the most natural, practicable, and safe means of relieving a country of its redundant or unemployed population ; and it may be asked, why it is so much less resorted to in England than in Scotland and Ireland? It cannot[?] be the ignorance of the English, for this would lead to the inference that the Irish, who emigrate in the largest numbers, were the best informed of the three nations. It is, we apprehend, nothing but the Poor Laws, which hold out to the labourer the certainty of a subsistence at home, however idle or improvident he may be, and render him averse to live in the colonies, where he would have no such resource. This is only one of the many evils which these laws have produced, not only to the country at large, but to the labouring classes themselves, whose average condition was greatly deteriorated, while only a fraction of their number shared the benefit of the allowance. We speak of the Poor Laws as they existed before the Act of 1834 was passed.

The number of emigrants who went to Canada last year was 21,901, of whom 1399 went from Scotland, 5580 from England, 14,538 from Ireland, and 274 from Nova Scotia, Newfoundland, or the West Indies. In 1836 the number of emigrants was 27,728. The ports in Scotland from which the greatest numbers sail are Greenock, Leith, Aberdeen, and Cromarty. Of the emigrants in 1837, 4000 settled in Lower Canada, 16,300 in Upper Canada, 1500 went to the United States, and ninety-two died in the hospital or quarantine station.

In the same period of nine years, 236,288[?] British emigrants have landed at new York, or fully 26,000 per annum on average. There is a great fluctua-[?] tion in the number. In 1833 and 1835 it was only 16,000 ; in 1837 it was 34,000 ; in 1836 no less than 59,075 ; and addingthe 27,728 who went to Canada, no less than 86,800 persons must have landed at New York and Quebec from the British Isles in [?]. There is a discrepancy, however, between this account and another in a different Return, also newly published. The Report of the "Agent-General for Emigration," makes the number who went to the United States from Britain in 1836, only 37,774. The former probably comprehends all British born subjects, including persons from Nova Scotia, Canada, and the West Indies, and probably all passengers, many of whom returned.

The Agent-General gives the number of persons who emigrated to the British Colonies and the United States for every year since 1825. We present merely the average for the last year seven years.

Annual number of Emigrants from Britain to North American Colonies, 39[?],00 Ditto do. to United States, 34,[?]00 Ditto do. to Cape of Good Hope, 20[?] Ditto do. to Australian Colonies, 3[?]0 73[?],[?]

In 1832, the number who emigrated to these Colonies was no less than 103,140. The number who went out to Australia in 1837, was much greater than in any preceding year, being 5054.

If we assume that each emigrant pays for his passage, &c., or has in his pocket t30, the average net[?] expended on emigration will be about two millions per annum. It may be correctly stated now, that human beings form no inconsiderable *item*, in number and value, of our exports. In the case of Ireland we suppose it is by far the most flourishing, and by no means the least advantageous branch of the national commerce.

The annual increment of the population of British Isles is about 330,000, independently of the efflux by emigration ; but including this, it must be about 420,000. It follows that there are about [?] more inhabitants in the country each day than there were on the day before. Of the 1150 additional mortals[?] emigration carries off 200.

The establishment of steam navigation across the Atlantic will, no doubt, give a new impulse to the circulation of human beings, while the construction of railroads across the Alleganies, and of canals in Canada, will greatly increase the capacity of the western world to absorb the imported multitudes. In seven years hence, the journey from London to Missouri will be shorter in point of time, and perhaps cheaper, than the journey from Washington to Missouri was seven years ago. A religious man might see something like the finger of Providence in the fact, that just at the time France, Germany, the Netherlands, and Switzerland, begin to feel severely the pressure of a redundant population, inventions have started into existence which may be said to annihilate space, and bring the most thinly inhabited parts of the world, into juxtaposition with the most overpeopled.

From the American Almanac, we find that the number of passengers who arrived in the United States in 1836, was 81,000, of whom 4000 were native Americans. The proportion of emigrants from the different foreign countries was–

From the British Isles, 47,792 ... British American Colonies, 2,681 ... Germany, 20,142 ... France, 4,443 ... Prussia, 563 ... Switzerland, 465 ... Denmark, 414 ... Holland, 298 ... Mexico, 797 ... Texas, 698 ... Cuba, 516 ... Other countries, 2,152

Some curious inferences might be drawn from this table, as to the motives which induce men to leave their native country. *Celeris paribus*, there is most emigration where there is most intelligence. Thus, Spain, Portugal, Sardinia, Naples, the Papal States, and Austria, furnish no emigrants to American, while Britain and Germany furnish a vast number. Much, however, must depend on the domestic condition of the country, and on the greater or less facilities for removing. Thus, considering its inland position, and the small number of its inhabitants, the spirit of emigration must be much more active in Switzerland, which sends out 445 persons, than in France, which sends out 4443.

The magistrates of New York, it appears, consider the influx of emigrants a nuisance, and it would seem, from an expression of Mr Buchanan's, the agent at Quebec, that they had laid a tax of ten dollars upon all who arrive with an intention of settling. The key to this proceeding is no doubt to be found in the following facts. A Board of Aldermen reported in June last, that the expense of City Almshouses in the preceding year were 205,500 dollars, or t44,000 ; that of 1209 persons admitted in a certain period, 932 were aliens ; and that the whole number under the charge of the Commissioners was 3074, of whom three-fourths were foreigners. A communication from the Mayor at the same time says:–" Nearly 2000 emigrants arrive each week ; our streets are filled with the wandering crowds of those passengers, clustering in our city, unaccustomed to our climate, without money, without employment, without friends, many not speaking our language, without any dependence for food, or rainment[?], or fireside." In Boston and Philadelphia, also, nearly one-half of the inmates of the almshouses were foreigners.

