

Literature

Narrative of a Whaling Voyage Round The Globe &c. &c By Frederick Debell Bennett, Esq., F.R.G.S. 2 vols. London: Richard Bentley.

We have been somewhat disappointed in these volumes. We expected to have found them, like Scoresby's, full of interesting details regarding whale fishing, whereas, there is hardly a word on the subject throughout the whole of the first volume, and very little in the second ; in fact, what there is, is confined to a sort of supplementary appendix. This is the more strange, that one of the chief purposes of the author, as he himself informs us, in undertaking this voyage, was to investigate the anatomy and habits of southern whales, and the mode of conducting the sperm whale fishery, subjects which, he remarks, were then untouched by the literature of any country. Yet, in the work itself, this chief purpose dwindles into one of very secondary prominence. This, the readers of the work, at least most of them, will the more regret, on finding how very curious and interesting are the two or three chapters which the author has given on the subject of South Sea whaling. There are full of entertaining details of both a popular and scientific character, and cannot be read without exciting a wish that larger portion of the work had been composed of such material.

In making these remarks, however, we are far from intending to depreciate the sort of information, in the shape chiefly of sketches of the South Sea Islands, to which the greater part of the volumes are devoted ; we mean merely to say, that it is not what we expected from the title of the work, nor, we may add, what, for our own reading, we should have preferred. Yet are these sketches very amusing reading–full of graphic descriptions and curious details of native character, which is still found in the South Sea Islands in a state of very primitive simplicity. "We have frequently seen," says Mr Bennett, " amongst the congregagation assembled at Church (in Raiatea), a native clothed in nothing but a shirt ; another with a beaver hat surmounting a person naked except the scanty maro ; and a third, whose whole attire was a black coat, white neckerchief, and a shirt!"

We observe a rather odd circumstance noted by Mr Bennett. He says that the " temperate ships" of America are the principal purveyors of ardent spirits to the natives of the South Sea Islands, carrying large quantities of rum thither for the purposes of traffic! This is placing the temperance principle in a somewhat curious predicament.

Another remark of the author's not less striking–mark it well and take comfort from it ye *bon vivants[?]*  of the civilzed world–is, that disease is as abundant amongst the native islanders as amongst the most refined of their species, and from this concludes, that man in his savage state is as liable to the " ills that flesh is heir to," as in his civilised condition. Dr Johnson made a similar remark regarding the Highlanders of Scotland ; alleging that the London alderman lived as long over his turtle feast, as the Highlander over his paten cake. What degree of fellow-feeling with civic dignitary and his good living, or whether any, dictated this remark of the learned doctor, we cannot say.

Mr Bennett's work is written with great ability, and in style whose only fault is exhibited in a tendency, occasionally, to the use of rather learned phraseology.

We conclude with an extract from that portion of the work which, from its great interest, we regretted was not larger, but which, limited as it is, is so full of curious information, and so crowded with remarkable incident, as to render the selection by no means an easy task.

"Some sperm whales appear reluctant to employ their tail when attacked, but prove active and dangerous with their jaws. Such individuals often rather seek than avoid the attacking boats, and, rushing upon them with open mouth, employ every possible art to crush them with their teeth, and, if successful, will sometimes continue in their neighbourhood, biting the wreck and oars into small fragments. When thus threatening a boat, the whale usually turns and swings upon its back, and will sometimes act in a very sluggish and unaccountable manner, keeping its formidable lower jaw suspended for some moments over the boat, in a threatening attitude, but ultimately rolling to one side, and closing its mouth harmlessly ; nor is it rare to observe this whale, when pursued and attacked, retain[?] its mouth in an expanded state for some minutes together. Such threatening demonstrations of the jaw, as well as some others with the flukes, occasionally compel a boat's crew to leap into the water, and support themselves by swimming or clinging to oars until the danger has passed.

"In the year 1835, the ship Pusie Hall encountered a fighting whale, which after injuring and driving off her four boats, pursued them to the ship, and withstood for some time the lances hurled at it, by the crew, from the bows of the vessel, before in could be induced to retire ; in this affair a youth in one of the boats was destroyed by a blow from the whale, and one of the officers was severely lacerated by coming in contact with the animal's jaw.

"A highly tragical instances of the power and ferocity occasionally displayed by the sperm whale, is recorded in the fate of the American South-Seaman Essex, Captain G. Pollard. This vessel, when cruising in the Pacific Ocean, in the year 1820, was wrecked by a whale under the following extraordinary circumstances. The boats had been lowered in pursuit of a school of whales, and the ship was attending them to windward. The master and second mate were engaged with whales they had harpooned, in the midst of the school, and the chief mate had returned on board to equip a spare boat, in lieu of his own, which had been broken and rendered unserviceable. While the crew were thus occupied, the look-out at the masthead reported that a large whale was coming rapidly down upon the ship, the mate hastened his task, in the hope that he might be ready in time to attack it.

"The Cachalot, which was of the largest size, consequently a male, and probably the guardian of the school, in the meanwhile approached the ship so closely, that the although the helm was put up to avoid the contact, he struck her a severe blow, which broke off a portion of her keel. The enraged animal was then observed to retire to some distance, and again rush upon the ship with extreme velocity. His enormous head struck the starboard bow, beating in a corresponding portion of the planks, and the people on board had barely time to take to their boats, before the ship filled with water and fell over on her side. She did not sink, however, for some hours ; and the crew in the boats continued near the wreck until they had obtained a small supply of provisions, when they shaped a course for land ; but here, it is to be regretted, they made a fatal error. At the time the accident happened they were cruising on the Equator, in the longitude of about 118[?] degrees West, with the Marquesan and Society Islands on their lee, and might have sailed in their boats to either of those groups in a comparatively short time. Under an erroneous impression, however, that all those lands were inhabited by an inhospitable race of people, they preferred pulling to windward for the coast of Peru, and in the attempt were exposed for a lengthened period in extreme privations."

A few Cachalots have been noted individually as animals dangerous to attack. One was thus distinguished on the cruising ground off the coast of New Zealand, and was long know to whalers by the name of 'New Zealand Tom.' He is said to have been of great size, conspicuously distinguished by a white hump ; and famous for the havoc he had made amongst the boats and gear of ships attempting his destruction. A second example, of cimilar celebrity, was known to whalers in the Straits of Timor. He had so often succeeded in repelling the attacks of his foes as to be considered invincible, but was at length despatched by a whaler, who, forewarned of his combative temper, adopted the expedient of floating a cask on the sea, to withdraw his attention from the boats ; but notwithstanding this *ruse*  the animal was not destroyed without much hard fighting, nor until the bow of one of the boats had been nipped off by his jaws."

