*Longevity.* –At Taconey, a small village about seven miles from Philadelphia, there is now living a shoemaker of the name of Robert Glen, who in December last attained the great age of *one hun - dred and fourteen years*. Scotland was the place of his nativity; he remembers having seen King William III. and was present at the two succeeding coronations. Neither his memory nor his sight, are in the least impaired; and such is his strength, that after working all the week at his profession, he regularly walks on Sunday to Philadelphia, and back. His third wife is now living, and is not more than thirty years old.

                      
---
 CAPE OF GOOD HOPE.

The following account of the inhabitants of this settlement is given by a late traveller.

The education of youth has hitherto been very much neglected: the government never hit upon any successful plan for the establishment of public schools; and the individual had no other ambition but that of qualifying his sons, by writing and accounts, to become servants of the Company. This body of merchants had a number of persons in their employ, who were very ill paid. Their salaries, indeed, were sufficient to afford them a bare subsistence ; but it tacitly allowed them to negotiate for themselves: the consequence of such a conduct was, that each became a kind of petty dealer. Each had his little private shop in some corner of his house. The most paltry articles were in the list of their commodities for sale ; and those who ranked high in government, and assumed a string of full-founding epithets to their names, felt no sore of indignity in retailing the produce of their gardens ; not indeed, avowedly, but through the medium of their slaves. In fact, the minds of every class, the Governor, the Clergy, the F[?]l, and the Secretary of the Court of Justice excepted, were wholly bent on trade. *Knopman*, or merchant, was a title that conferred rank at the Cape, to which the military even aspired. On this subject the ideas of the Dutch differ widely from those of the Chinese, who have degraded the merchant into the very lowest order of their society.

That portion of the day, not employed in the concerns of trade, is usually devoted to the gratification of the sensual appetite. Few have any taste for reading, and none for the cultivation of the fine arts.–They have no kind of public amusements, except occasional balls ; nor is there much social intercourse but by family parties; which usually consist of card playing or dancing. Money-matters and merchandize engross their whole conversation : yet none are opulent, though many in easy circumstances. There are no beggars in the whole colony, and but a few who are objects of public charity. The subsistence for these is derived from the interest of a fund established out of the church superfluities, from alms, donations, and collections, made after divine service, and not from any tax laid upon the public. Except, indeed, a few colonial assessments for the repairs of the streets and public works, the inhabitants of the Cape have little drawback on their profits, on the produce of their labour.

It has been the remark of most travellers, that the ladies of the Cape are pretty, lively, and good humoured ; possessing little of that phlegmatic temper which is a principal trait in the national character of the Dutch. The difference in the manners and appearance of the young men and the young women, in the same family, is inconceivably great. The former are clumsy in their shape, awkward in in their carriage, and of an unsocial disposition; whilst the latter are generally of a small, delicate form, below the middle size, of easy and unaffected manners, well dressed, and fond of social intercourse; an indulgence in which they are seldom restrained by their parents, and which they as seldom turn to abuse. They are here indeed less dependent on, and less subject to, the caprice of parents than else where. Primogeniture entitles to no advantage; but all the children, male and female, share alike in the family property. No parent can disinherit a child without assigning, on proof, on at least of the fourteen reasons enumerated in the Justinian Code.

By the law of the colony, a community of all property, both real and personal, is supposed to take place on the marriage of two person unless the contrary should be particularly provided against by solemn contract made before marriage. Where no such contract exists, the children, on the death of either parent, are entitled to that half of the joint property, which was supposed to belong to the deceased, and which cannot be withheld on application after they are come of age.

It is but justice to the young females of the Cape to r emark, that many of them have profited much more than could be expected from the limited means of education that the place affords. In the better families, most of them are taught music, and some have acquired a tolerable degree of execution. Many understand the French language, and some have made great proficiency in the English. They  are expert at the needle, and all kinds of lace, knotting, and tambour work, and in general make up their own dresses, following the prevailing fashion of England brought from time to time by the female passengers bound to India, from whom they may be said to "Catch the manners living as they rise"

Neither are the other sex, while boys, deficient in vivacity or talent ; but, for want of the means of a proper education, to open their minds, and excite in them a desire of knowledge, they soon degenerate into the common routine of eating, smoaking [sic], and sleeping. Few of the male inhabitants associate with the English, except such as hold employments under the Government. This backwardness may be said to be owing in part to the different habits of the two nations, and partly, perhaps, to the reluctance that a vanquished people must always feel in mixing with their conquerors.

                      
---
One of the recent circumstances that have occupied the attention of the judicial power, at Botany Bay, was the removal of one of the free female convicts from Sidney Cove, for keeping *a **house of ill-fame.*

                      
---
*Richmond, January*  28. *Extract of a letter from a Gentleman now residing at **Quebec, to his Correspondent in this City, dated **Jan. 9, 1972*

Our humanity was deeply affected by the dreadful carnage made by the Indians. You may be assured that the number of Indians did not exceed 1000, and that nothing saved General St. Clair, and the remainder of his army, but the great quantity of plunder he left to the Indians; they were composed of various tribes, and three-fourths of of them remained in the camp to plunder it, and to take scalps, the trophies of their victory; and he that got most when he returned to his nation, acquired the greatest share of glory; hence only about 200 pursued. The loss of the Indians is under 20 killed and 30 wounded. The victory they have obtained at so easy a purchase, and the riches they obtained by the plunder, and the provisions they found, will make them a more terrible foe than ever they have been; they boast of taking an amazing quantity of powder and arms, which they wanted; many of them were only armed with spears and hatchets, and I have no doubt but if another expedition should be set on foot, that they will be met by three times the number of Indians. The indian tribes of nations who live many hundred miles back have all entered into an association, and made the present war a common concern, they to oppose what they call the common enemy. The warriors of the different tribes so united are not less than 15 or 20,000; numbers of the chiefs of ten or twelve numerous nations were here last summer. Lord Dorchester advised them to make peace, and offered his mediations; he told them he was at peace with the United States, and could give them no assistance. Their answer was, that the enemy was in their country, and would not make peace with them, but on term dishonourable, and at the expense of their country, and that they had determined to die before they would accept of such terms. They felt much dissatisfied with the answer they received, and departed with a full determination to defend their country with the last of their blood.

You may depend on it, that many years will elapse, and many thousand men be expended before the United States will, by the present measures, be able to possess the country in contest; and I may also add, that I have great apprehensions, that desolation and destruction will be the consequence on the frontiers of the Ohio this winter and next spring; I would to God some steps might be taken to prevent them. I have no doubt the country might be purchased for one fiftieth part of the expence already incurred by the different expeditions; the attempt to take the country from them by force, is founded in unrighteousness, and ought to be abandoned; besides, if the American mean to have anytrade with them, they are taking steps that will prevent it for many years to come. The Indians do not easily forget or forgive injuries

*Carlisle, Jan.*  4. 1792.

By the Pittsburgh post which arrived yesterday, we are informed, that previous to his leaving Pittsburgh, an express had arrived there with the melancholy news that Forts Jefferson and Franklin were taken by Indians, and that two large bodies of them were moving to the Allighany.

*Extract of a Letter from Patowmack, North Amer**ca, Feb.*  7.

"Last Sunday evening came to this town a young man from Cat-fish, which he left about two weeks ago, and who gave us the following pleasing interesting, and important intelligence, viz, that two days before he left Cat-fish, two men arrived there from Licking, who informed, that they had been out with a body of 1300 volunteers on horseback from Kentucky, under General Scott; that they left Licking on the expedition a few days before Christmas; that General Scott dispatched three spies in advance, who, when they arrived about 13 miles beyond the spot where General St. Clair was defeated they discovered a large body of Indians diverting and enjoying themselves with the plunder they had taken, riding the bullocks, dancing, &c. and appeared to be mostly drunk; that on the information being given to General Scott, who, with the main body, were a few miles in the rear, he divided them into three divisions, advanced, and fell on the enemy by surprise; that the contest was short, but victorious, on the side of the volunteers, 700 of the enemy being killed on the spot, all the cannon and stores in their possession retaken, and the remainder of that savage body put to flight; that General Scott, having lost but six men, returned to Licking in triumph, with most of the cattle, stores, &c. leaving the cannon at Fort Jefferson; that General Scott had previously gone out with 400 men, but finding his number was insufficient, was returning but met a body of 900 volunteers when, upon joining him, he immediately proceeded in prosecution of his original design which fortunately proved successful.

"Our informant further adds, that he saw a Kentucky newspaper of the 8th of January, at Morgan Town, brought by Major Scott's expedition, which corresponded with that given by the two men at Cat Fish, and that Gen. Scott brought in near 700 scalps."

                      
---
Col. Alexander MacGillivray, the celebrated Chief of the Creek Nations, and an Ally of the United States, died lately in the Creek territories. He passed most of his life in the remote parts of America. By his regulations, the Indians have been very much civilized. His death has occasioned universal regret among his people.

                      
---
 Letters dated Halifax, Feb 7, brought by the Schooner Joseph, arrived at Glasgow, say, the Indians have beat the Americans in a second action, in which 48 officers and 800 men were killed of the American army, besides the loss of all their field pieces, arms and stores. since this battle, the Indians are increasing, and become very powerful.

                      
---
 Abstract of American Finances, as laid before Congress, January 23, by Alexander Hamilton, Esq; Secretary to the Treasury of the United States.

Revenue. *Dollars.*Duties on Imports for the year 1792, estimated at 3,300,000 Duties on home made spirits for 1792, estimated at 400,000 ___________Total, 3,700,000

Expences. *Dollars. Cents.*For support of the Civil Establishment of } 368,653 56government, Ambassadors, &c. &c. Military Establishment, including the ex. } 382,731 61pences of the Indian War,Pensions to Invalids who have not accept } 87,462 60ed of lands. ___________Total, 388,848 77Interest on the foreign and domestic } 2,849,194 77debts, including the state debts afsumed, ___________3,683,043 50

Estimating the dollar at 4s. 6d. and each cent at a half penny, amount to eight hundred and forty seven thousand and ten pounds, two shillings, and two-pence sterling British money, which comes to about 4s. 2d. sterling a head for each person.

                      
---
 From Philadelphia we learn, that since the late defeat of the American forces by the Indians, Congress have determined to maintain a standing army; but the number of troops of which it was to consist had not been ultimately determined.

                      
---
 By private letters and newspapers lately arrived from Philadelphia and New York we have informmation, that the Indians are carrying on their depredations on the back settlements of the United States with great vigour; that an enquiry as to the miscarriage of the war had been made by Congress, and an army was collected this year; that the Americans had some expectations of getting free of the Indian war by treaties.

We have advices of Governor Clinton's being re-elected Governor of New York state by a majority of 180, but the friends of Mr. Tay were objecting to the return, as the canvassers had not opened the boxes which contained the returns from three counties, Otsego, Clinton, and Tioga, which if opened they say would have given the election to Mr. Tay, the county of Otsego alone being 300 majority in favours of Mr. Tay.

A dreadful storm happened at New York on the 1st of July, which continued with so much violence, that several vessels were driven from their moorings, and a number of boats upset and many lives lost.

                      
---
*Extract of a letter from New York,???*

A complete overthrow has lately been given to a numerous body of Indians, commanded by one of their greatest Warriors, who was left dead on the field, amongst many hundreds of his followers.

The attack was commenced on the morning of the 28th of June, by a company of Regulars under the command of Lieutenant Morton of New York, aided by a number of the neighbouring inhabitants; and after a contest of three hours, put them totally to the rout. The carnage was general amongst the Indians, and no quarter given, as it might operate as a terror in future to those savage Freebooters, whose depredations on the property of every description of individuals and oftentimes??? with personal cruelty to those in their power, has exasperated the Communities to the highest pitch of vengeance and retaliation when an opportunity offered.

                      
---
*Extract of a letter from Philadelphia, dated Nov*. 1.

"Advice received from Governor Blount, dated the latter end of September, informs us, that the Cherokees of the five lower towns on the Tenesee, headed by John Watts and Esquaka, or the bloody fellow, has declared war against the United States, and that the warriors, according to various authentic accounts, amount to near 600, including about one hundred banditti Creeks; another letter mentions that the above force had actually set out on some expedition against the frontiers; it is feared they will fall first on Cumberland settlement."

                      
---
*Extract of a letter from Luxene County.*"On Saturday the 1st of July, I left Tioga point, near the middle of the day; about half after one o'clock P. M. a shower appeared to be rising from the north west, and I had scarcely time to take shelter in the house of Obadiah Gore, Esq; at Sheshequen, before the storm came on, attended with heavy thunder and lightening, and a violent gale of wind with rain. The storm continued upwards of half an hour, during which time to see the tumbling of timber during the storm, was surprising. After it abated I continued on my journey, but found it very difficult travelling in many places, the road being blocked up by the falling of timber. I reached Wilksbarree on Wednesday. It appears that the storm extended through the country, and at the same hour of the day, blew more violent in some places than others. At Exeeter, about nine miles from Wilksbarrie, a level plain loaded with pitch pine timber, was swept of its timber; scarce a tree left for more than a mile in length, and three fourths of a mile wide, being either torn up by the roots or twisted off, leaving their stumps from 5 to 30 feet high.

"A number of buildings in different parts of the country stript of their roofs, and otherways damaged–fences in many place removed, and many fields of corn, others grain and flax laid level with the earth–cattle killed by the falling of timber in every part of the country.

"A Mr. –Lot, who lived at Mahooper, about 35 miles from Wilksbarre, whose family consisted of his wife and a number of children– he with his wife being absent children seeing themselves in danger in the house, left it at the instant a large tree was falling; the tree reached them a small distance from the door, and a girl about eleven years of age was crushed to pieces about expired instantly. One of the other children had a thigh and both arms broke, another badly wounded in the head–these two it is feared has received the fatal blow, two other slightly wounded."

*Extract of a letter from Richmond, Virginia, dated  July *28.

"By accounts from Kentucky we are informed, that about the 1st of this month a party of Indians appeared near Frankfort, and took a great number of horses and negroes. Col. M'Dowell with 300 men pursued them to the Ohio; but not falling in with them he crossed the river, leaving 100 men to take care of his horses; after marching about 12 or 15 miles, overtook a large party, when a severe engagement ensued, but being overpowered by numbers, was obliged to retreat. He then sent for the men left behind, and came up with the Indians the next day, and after engaging some time, obliged them to make a precipitate retreat. Col. M'Dowell took six Indian warriors, two Englishmen and a Frenchman from Detroit, and all the negroes and horses."

*Newtown, June*  27.

On the 13th instant the meeting house in Newtown, was removed about eight rods, the removal was effected in one hour and an half, after previous preparations for the purpose had been made. The house is between 70 and 80 feet long, and about 50 feet wide, with a steeple at one end; the whole of which was removed entire, with the least injury to any part.

                      
---
*EXTRACTS FROM LATE NEWSPAPERS*.

*New York, July*  5.

 This city and its vicinity were exceedingly alarmed, last Sabbath, about four o'clock, M. P. by a tremendous westerly tornado, which continued about 20 minutes, twisting off limbs of trees, unroofing houses, and tumbling down chimneys in various parts of the city. Unused to such unruly gusts, the citizens, particularly the fair, were thrown into a momentary d???ation. Terrible was the havoc on the water–in vain did the *Sabbath breakers*  cry for mercy–in a moment, in the twinkling of an eye, were they hurried to the bottom, and melancholy was the scene. It is said that 29 persons lost their lives in this neighbourhood, but we have not been able to ascertain who they were for certainty. Report says, that a Mr. Wade, his wife and two of their children, his brother, and a young man, were all, except the last mentioned, drowned from one boat near Yellow Hook, a few miles from the city. It is also said, a sloop overset with 16 persons, all but one of whom were drowned.

 We learn that the??? extended to Philadelphia, that ship was driven from her moorings there and sunk, and that the road from thence to this city, shrewn violent tokens of its visitation.

*July*  14.

 The society for promoting the manufacture of maple sugar, met at Albany, July 3, have granted 75 dollars, bounty, to Thaddeus Scribner, of Herkermer county, for having produced 600 lb. of grained maple sugar, of superior quality– of 50 dollars to Comfort Cook, of Otsego, for producing sugar of equal quality, but a less quantity –and of 25 dollars to J. Harris, and R. Huntley, of Saratoga county, for the third rate quantity. The society resolved, to exhibit samples from each of these parcels to the legislature at their text session, in order to induce them to give larger bounties, for the further encouragement of this important manufacture.

*Aug.*  4.

 On Saturday last, arrived in this city, directly from Scotland.–Nesbit, Esq. a gentleman who comes warmly recommended by the celebrated Dr. Robinson, and several other literary characters of eminence in that country, as a master of the science of canaling, from several years experience both in Holland and in Scotland.

 The President of the Northern Inland L.?.Company, attended by Mr. Nesbit, and a commitee of Directors, left this city, this morning on a tour, to explore the rive from Troy upwards, for the purpose of prosecuting the canals with spirit the remaining part of the season, and making preparations for its more active prosecution in the ensuing year.

*Philadelphia, July*  12.

 Accounts from South Carolina and Georgia, with regard to their prospects of the ensuing crops, are very unfavourable, no rains of any consequence having fallen in the more eastern disctricts of these states since the beginning of April; at which time the low country was, in a manner inundaed. The Indigo plantations, when the last vessels sailed, were almost despaired of, for the next crop, and the rice swamps promised not much better.

*July*  18.

 We are sorry to learn from New York, that spirit of party, respecting a late election of Governor" of the State, has arisen to such a height as to have occasioned several duels a week. On Thursday morning last, Colonel W??? and Mr. Wilcocks, both of New York, had a meeting, and exchanged pistol shot, but their friends in???prevented any bad consequences.–Colonel Willet is friendly to Governor Clinton's election, which Mr. Wilcock opposes.

 We hear from Maryland that a number of gentlmen of the state are about establishing a society in Port-To??? for the dissemination of useful political knowledge, the study of the constitution of their country, and the keeping up among the people if possible, a knowledge of their rights as free citizens of the greatest, and perhaps the only, true republic in the universe.

*August*  6.

 On Thursday morning, was witnessed a very melancholy event at Mr. Henry Kizer's power mill, in lower Merion township, Montgomery country, between the hours of 9 and 10. There was a large quantity of powder in the mill, which by accident took fire and blew up with a great explosion, which was heard at Schuylkill ferry, and was there supposed to be an earthquake. Mr Kizer, and three others who were in the mill, were blown to pieces; and a Mr. Henry Fraily, a copartner of Mr. Kizer, was so wounded that his life is dispared of. A young woman who happened to be near the mill at the time it blew up, had both her legs broken, and was otherwise very much injured, by one of the rafters which was carried from the building in the violence of the explosion.

*Petersburgh, July*10.

 We learn from North Carolina, that a fire broke out in the town of Washington, on Wednesday the 27th ult. which burn nearly half the town.–The loss in houses, goods, &c. is said to be very considerable.

*???sburgh, July *21.

 Extract of a letter from Captain Paul, of the State Levies, dated Middle Block house, of the frontiers of Washington country, July 16, 1792."

"The Indians on Tuesday last killed two men and one woman, and stole seven horses between the states of Crays Creek and Col. Shepherd's in Ohio county, Virginia.–Lieut. Gray and fourteen of my men followed them over the Ohio, as far as the head of the Soufish, but the Indians being on horseback they returned without coming up with them. On Saturday last, at Dilly's station opposite the mouth of Grave creek, the Indians came into one of the houses and killed four and wounded one; the number of Indians was suppos ed to be twenty. It is thought they will strike this quarter. To-morrow morning I intend to start with a party to try and fall in with them."

*Martinsburgh, July*  24.

 We are informed, that one day last week, a Mr. Barret, living near the South Branch, accidentally shot his wife;–he was fixing a flint to his gun, and incautiously dragging the trigger, not knowing the gun was loaded, discharged the whole contents into her body, and she died in a few moments after–the unfortunate woman had a young child at her breast, but it providentially received no injury.

 Alexander M'Gillivray advertises for a tutor, willing to instruct Indian children in the rudiments of the English language; and the first principles ofarithmetic. In the advertisement, this chief??? ??? ??? ??? of the Creek nation.

                      
---
Yesterday a large entry of goods for GeorgiaNew-York, New Providence, and New Brunswick, to the amount of upwards of one hundred and sixty thousand pounds, were entered at the Customhouse.

                      
---
On Friday died, at his seat at Cromford, the celebrated Sir Richard Arkwright, who introduced the spinning of cotton on Jennies. This gentleman was once *a barber that shaved at a penny*, but, by this abilities, raised himself to the state of immense opulence, and established the cotton manufacture, for which this country owes him the greatest obligation. It is said, that the profits of his works, for several years past, have amounted to *forty thousand pounds * a year.

                      
---
