As the following Speech of Gen. Washington at the opening of the Congress of the United States at New York, Nov. 6 1792, gives an impartial account of the situation of tha country, we are persuaded it will be found not unentertaining to our readers.

*Fellow Citizens of the Senate, and of the  House of Representatives,*

IT is some abatement of the satisfaction, with which I meet you on the present occasion, that in felicitating you on a continuance of the national prosperity, generally, I am not able to add to it information that the Indian hostilities, which have for some time past, distressed our western frontier, have terminated:

You will, I am persuaded, learn, with no less concern, than I communicate it, that reiterated endeavours, towards effecting a pacification, have hitherto issued only in new and outrageous proofs of persevering hostility on the part of the tribes with whom we are in contest. An earnest desire to procure tranquillity to the frontier–to stop the further effusion of blood–to arrest the progress of expense–to forward the prevalent wish of the nation, for peace, has led to strenuous efforts, through various channels, to accomplish these desirable purposes:–In making which efforts, I consulted less my own anticipations of the event, or the scruples which some considerations were calculated to inspire, than the wish to find the object attainable; to ascertain, unequivocally, that such is the case.

A detail of the measures which have been pursued, and of their consequences, which will be laid before you, while it will confirm to you the want of success, thus far, will, I trust, evince that means, as proper and as efficacious, as could have been devised have been employed. The issue of some of them, indeed, is still depending; but a favorable one, though not to be despaired of, is not promised by anything that has yet happened.

In the course of the attempts, which have been made some valuable citizens have fallen victims to their zeal for the public service. A sanction commonly respected, even among savages, has been found, in this instance, insufficient to protect from massacre the emissaries of peace; it will, I presume, be duly considered whether the occasion does not call for an exercise of liberality towards the families of the deceased.

It must add to your concern, to be informed that besides the continuation of hostile appearances among the tribes north of the Ohio, some threatening symptoms have of late been revived among some of those south of it.

A part of the Cherokees, known by the name of Chickamagas, inhabiting five villages on the Tennessee River, have long been in the practice of committing depredations on the neighbouring settlements.

It was hoped that the treaty of Holston, made with the Cherokee Nation in July 1791, would have prevented a repetition of such depredations. But the event has not answered this hope. The Chickamagas, aided by some banditti of another tribe in their vicinity, have recently perpetrated wanton and unprovoked hostilities, upon the citizens of the United States in that quarter. The information which has been received on this subject will be laid before you. Hitherto defensive precautions only have been enjoined and observed.

It is not understood that any breach of treaty or aggression whatsoever, on the part of the United States or their citizens, is even alleged, as a pretext for the spirit of hostility in this quarter.

I have reason to believe, that every practicable exertion has been made (pursuant to the provision by law for that purpose) to be prepared for the alternative of a prosecution of the war, in the event of a failure of pacific overtures. A large proportion of the troops authorized to be raised have been recruited, though the number is still incomplete, and pains have been taken to discipline and put them in condition for the particular kind of service to be performed. A delay of operations (besides being dictated by the measures which were pursuing towards a pacific termination of the war) has been in itself deemed preferable to immature efforts. A statement, from the proper department, with regard to the number of troops raised, and some other points which have been suggested, will afford more precise information as a guide to the legislative consultations and among other things, will enable Congress to judge whether some additional stimulus to the recruiting service may not be advisable.

In looking forward to the future expense of the operations which may be found inevitable, I derive consolation from the information I receive that the product of the revenues for the present year, is likely to supersede the necessity of additional burthens on the community, for the service of the ensuing year. This however, will be better ascertained in the course of the session; and it is proper to add, that the information alluded to proceeds upon the supposition of no material extension of the spirit of hostilities.

I can not dismiss the subject of Indian affairs, without again recommending to your consideration the expediency of more adequate provision for giving energy to the laws throughout our interior frontier; and for restraining the commission of outrages upon the Indians; without which all pacific plans must prove nugatory–To enable by competent rewards, the employment of qualified and trusty persons to reside among them, as agents, would also contribute to the preservation of peace and good neighbourhood. If in addition to these expedients, an eligible plan could be devised for promoting civilization among the friendly tribes, and for carrying on trade with them upon a scale equal to their wants, and under regulations calculated to protect them from imposition and extortion, its influence in cementing their interest with ours could not but be considerable.

The prosperous state of our revenue has been intimated–This would be still more the case, were it not for the impediments which in some places continue to embarrass the collection of the duties on spirits, distilled within the United States. These impediments have lessened, and are lessened in local extent; and as applied to the community at large, the contentment with the law appears to be progressive.

But symptoms of increased opposition having lately manifested themselves in certain quarters, I judged a special interposition on my part, proper and advisable, and under this impression have issued a proclamation warning against all unlawful combinations and proceedings, having for their object or tending to obstruct the operation of the law in question, and announcing that all lawful ways and means would be strictly put in execution for bringing to justice the infractors thereof and securing obedience thereto.

Measures have also been taken for the prosecution of offenders. And Congress may be assured that nothing within constitutional and legal limits which may depend upon me, shall be wanting to assert and maintain the just authority of the laws. In fulfilling this trust, I shall count entirely upon the full cooperation of the other departments of the Government and upon the zealous support of all good citizens.

I can not forbear to bring again into the view of the Legislature the subject of a revision of the judiciary system. A representation from the judges of the supreme court, which will be laid before you, points out some of the inconveniences that are experienced. In the course of the execution of the laws considerations rise out of the structure of the system, which in some cases, tend to relax their efficacy. As connected with this subject, provisions to facilitate the taking of bail upon processes out of the courts of the United States, and a supplementary definition of offenses against the constitution and laws of the union, and of the punishment for such offenses will, it is presumed, be found worthy of particular attention.

Observations on the value of peace with other nations are unnecessary. It would be wise, however, by timely provisions to guard against those acts of our own citizens which might tend to disturb it, and to put ourselves in a condition to give that satisfaction to foreign nations, which we may sometimes have occasion to require from them. I particularly recommend to your consideration of the means of preventing those aggressions by our citizens on the territory of other nations, and other infractions of the law of nations, which furnishes just subject of complaint, might endanger our peace with them. And, in general, the maintenance of a friendly intercourse with foreign powers will be presented to your attention by the expiration of the law for that purpose, which takes place, if not renewed, at the close of the present session.

In execution of the authority given by the legislature, measures have been taken for engaging some artists from abroad to aid in the establishment of our mint; others have been employed at home. Provision has been made of the requisite buildings, and these are now putting into proper condition for the purposes of the establishment. There has also been a small beginning in the coinage of half dimes, the want of small coins in circulation calling the first attention to them.

The regulation of foreign coins in correspondency with the principles of our national coinage, as being essential to their due operation, and to order in our money concerns, will, I doubt not, be resumed and completed.

It is represented that some provisions in the law, which establishes the Post-Office, operate, in experiment, against the transmission of newspapers to distant parts of the country.–Should this, upon due enquiry, be found to be the fact, a full conviction of the importance of facilitating the circulation of political intelligence and infor

mation, will, I doubt not, lead to the application of a remedy.

The adoption of a constitution for the state of Kentucky, has been notified to me. The legislature will share with me in the satisfaction which arises from an event interesting to the happiness of the part of the nation to which it relates, and conducive to the general order.

It is proper likewise to inform you, that since my last communication on the subject, and in further execution of the acts, severally making provision for the public debt, and for the reduction thereof, three new loans have been effected, each for three millions of florins,–one at Antwerp, at the annual interest of four and one-half per cent. with an allowance of four per cent. in lieu of all charges.–The rates of these loans, and the circumstances under which they have been made are confirmations of the high state of our credit abroad.

Among the objects to which these funds have been directed to be applied, the payment of the debts due to certain foreign officers, according to the provision made during the last session, has been embraced.

*Gentlemen of the House of Representatives*.

I entertain a strong hope, that the state of the national finances is now sufficiently matured to enable you to enter upon a systematic and effectual arrangement for the regular redemption and discharge of the public debt, according to the right which has been reserved to the government –no measure can be more desirable, whether viewed with an eye to its intrinsic importance, or to the general sentiment and wish of the nation.

Provision is likewise requisite for the reimbursement of the loan which has been made of the Bank of the United States, pursuant to the section of the act by which it is incorporated. In fulfilling the public stipulations, in this particular, it is expected a valuable saving will be made.

Appropriations for the current service of the ensuing year and for such extraordinaries as may require provision, will demand, and I doubt not will engage, your early attention.

*Gentlemen of the Senate and of the House of Representatives*.

I content myself with recalling your attention, generally to such objects, not particularized in my present, as have been suggested in my former communications to you.

Various temporary laws will expire during the present session. Among these, that which regulates trade and intercourse with the Indian tribes, will merit particular notice.

The results of your common deliberations hitherto will, I trust, be productive of solid and durable advantages to our constituents; such as, by conciliating more and more their ultimate suffrage, will tend to strengthen and confirm their attachment, upon which, under Divine Providence, materially depend their union, their safety, and their happiness.

Still further to promote and secure these inestimable ends there is nothing which can have a more powerful tendency, than the careful cultivation of harmony, combined with a due regard to stability, in the public councils.

                      
---
*Petersburgh, May*  10.

There now resides in the neighbourhood of Prince Edward Court-house, a person of the name Mr John Hollaway; this man was a soldier at taking Port Mabon, Gibraltor, and Vigo, was 32 years of age at the coronation of Queen Anne, in the year of the Duke of Marlborough and Duke of Ormond.

He left England in the year 1714, the day after the coronation of George I. and arrived in Virginia a few weeks after that event.

From these circumstances, he is at this time 124 years of age, appears to enjoy good spirits, and sings a song with strength of voice and distinct [??]culation.

This man's life also furnishes an extraordinary ???; at the age of 67 he married a person aged [??] by whom he had issue a son now alive, aged [??] and where the father now lives.

                      
---
*Philadelphia, June*  1.

We are informed that in consequence of instructions from the Executive Council of the United States to the Attorney for the District of Penn sylvania, prosecutions have been instituted against John Singleterry and Gideon Henfield, charged with violating their duty as Citizens of the United States, entering on board the armed schooner Genet, in the service of France, and, with others on board the said schooner, capturing several vessels, the property of the subjects of his Britannic Majesty, and otherwise annoying the trade and commerce of the said subjects, contrary to the Laws of Nations, and the Treaty of Peace subsisting between the United States and his said Britannic Majesty.

The above named persons have been committed to the goal of the County of Philadelphia, to take their trial at the next Circuit Court of the United States.

"A letter from Charleston, dated May 10, says "Yesterday evening a gentleman arrived here from Augusta, in Georgia, who informs, that six of the Creek Towns, with a number of Cherokees, had declared war against the United States, and were actually marching under the command of Bowles and Gilpin, at attack the frontiers."

                      
---
 A great number of white people and white families have been killed and scalped by the Indians in the back settlements of America. Among the killed and scalped is Mr. Pugh, son of Colonel Pugh.

The Indians are determined on war with the Americans. They are headed by Gilpin, the successor of M'Gillivray, and have already commenced hostilities on the back settlements of Carolina.

                      
---
*Knoxville, May*  11.

I T is shocking to describe the bloody scenes that have lately taken place in this district. The Indians have killed and scalped a great number of persons, among whom is Colonel Isaac Bledose, who was massacred within 150 yards of his own house.

On the 27th instant a body of Indians attacked Greenfield station: they killed John Jervis, and a negro fellow, belonging to Mrs. Tarker. By the bravery of three young men, viz. William Neely, William Wilson, and William Hall, the station was preserved; they killed two Indians, wounded several others, and put them to flight. It is to be remembered, that Neely and Hall had each lost a father and two brothers, and Wilson a brother, by the savages. Men are now in pursuit of the Indians.

*June*  15.

About the 5th instant, a company of seven men were attacked on the trace from Cumberland to Kentucky, near Big Barren, by a party of Indians; three of the company were killed, and two wounded.

 AUGUSTA, *June*  15. Advices from our western frontiers mention, that Major General Twiggs crossed the Oconnee with about 900 men, on Saturday last, on their way to the Cakmulgee, where the infantry were to halt and build a fort. The cavalry, amounting to 450, commanded by Brigadier Generals Irwin, Clark, and Blackburn, were immediately to proceed to the lower Creek towns, and procure satisfaction for the numerous unprovoked murders and devastations lately committed by that faithless tribe of savages.

Brigadier General Glascock, we are informed, has received orders from the Commander in Chief to march to the frontiers in a few days, with one- third of his brigade, and part of the Augusta artillery.

                      
---
*MONDAY*, J AN. 7. By the Fanny, Capt. Bryen, arrived in twenty four days from New York, we have American papers, of which we give the following important intelligence:–

It is an undoubted truth, (Strange as it may appear) that the Baron D'Carondolet, Governor of Louisiana, and Governor O'Neal, of Pensacola, have opened the shores of the King of Spain, in West-Florida, to the Creeks and Cherokees, and delivered them arms and ammunition in abundance, advising and stimulating them to go to war against the frontier inhabitants of the United States, and that quickly, that now or never was the time, while the United States were engaged with the northern tribes.

On the 30th of September, about midnight John Buchanan's station, four miles south of Nashville,) at which sundry families had collected, and fifteen gunmen) was attacked by a part of Creeks and Lower Cherokees, supposed to consist of three of our hundred. Their approach was suspected by the running of cattle, that had taken fright at them, and upon examination, they were found rapidly advancing within ten yards of the gate, and from the place and distance they received the first fire from the man who discovered them John M'Rocy. They immediately returned the fire, and continued a very heavy and constant firing upon the station, blockhouses surrounded with a stockade for an hour, and were repulsed with considerable loss, without injuring man, woman, or child, in the station.

During the whole time of the attack, the Indians were never more distant than ten yards from the Block House, and often in large numbers close round the lower walls, attempting to put fire to it. One ascended the roof with a torch, where he was shot, and falling to the ground, renewed his attempts to fire the bottom logs, and was killed. The Indians fired 30 balls through a port hole of the over???ing, which lodged in the roof in the circumference of the bat, and those sticking in the walls on the outside are innumerable.

Undoubted advices have been received that as early at the 18th of September, as many as 500 Creeks passed the Tennessee, and the lower Cherokee towns, and below, as on their way they decared to make war on Cumberland–and that they were joined by about 100 Cherokees of those towns.–This must have been the party that attacked Buchanan's station. Dreadful havoc was expected, but it is now hoped, that the check they have received will induce them to return without making further attempts upon that settlement.

On the 3d instant. Black's Block House on the head of Crooked Creek, (a branch of Little River) at which there was a serjeant's command, of Cape, Crawford's company, was attacked, by surprise, about an hour and a half in the night, by a party of Indians, commanded by a Cherokee of Will's Town called the Tail, a brother of the Bench, and Talohteske, consisting of 3 other Cherokees and 5 Creeks.

James Paul was killed in the knife, and George Morse and Robert Sharp, at a fire on the outside and John Shankland wounded, 3 horses were killed, and 7 taken off.

These are the fruits of the advise of the Baron D'Carrondolet and Governor O'Neal; and it is due to Mr. Paton, their chief instrument, to add he has well acted his part!!!

We hear from Fayetteville (North Carolina), that on Tuesday the 23d of October last a fire broke out in that town, owing to the negligence of a small negro girl, which consumed about 40 dwelling houses and stores, and 28 buildings of other descriptions.

                      
---
 Each day brings additional strength to the report of a rupture with America. The representations which have been very forcibly urged by the American Minister, Mr. Pinckney, include various topics of complaint. Amongst these are, the withholding of the poste of Niagara, Detroit, &c. in violation of the treaty of 1783; the exciting of the Creek and other Indians to make war upon the American frontier; the refusal to make compensation for the property seized by the armies under Lord Cornwallis, &c in the Southern States, according to stipulation; the seizure of American ships bound to France; the impressing of American citizens to man our fleets; and finally, the sullen silence which the British Minister is alledged to have uniformly maintained on the subject of the claims made by the Republic.

The American Minister has, however, so little hope of efficacy from these representations, that he has ordered in his tradesman's bills, and made every other preparation for an abrupt departure.

Notwithstanding this a??miny aspect of affairs, we still must hope, that no consequences subversive of the pacific system at present subsisting between America and Great Britain will ensue; for illjudged and ignorant, indeed, of the true interests of his country must that Briton be (whatever his rank( who would advise another American war –a war which, reasoning of the future by the sorrowful experience of the past, can only serve to increase the sum, and to swell the catalogue of human woe.

                      
---
Each day brings additional strength to the report of a rupture with America. The representtations which have been very forcibly urged by the American Minister, Mr. Pickney, include various topics of complaint. Amongst these are, the withholding of the poste of Niagara, Detroit, &c. in violation of the treat of 1783; the exciting of of the Creek and other Indians to make compensation for the property seized by the armies under Lord Cornwalis, & in the Southern States, according to stipulation; the seizure of American ships bound to France; the impressing of American citizens to man our fleets; and finally, the sullen silence which the British Minister is alledged to have uniformly maintained on the subject of the claims made by the Republic.

The American Minister has, however, so little hope of efficacy from these representations, that he has ordered in his tradesmen's bills, and made every other preparation for an abrupt departure.

Not withstanding this alarming aspect of affairs, we still must hope, that no consequences subversive of the pacific system at present subsisting between American and Great Britain will ensue; for ill-judged and ignorant, indeed, of the true interests of his country must that Briton be (whatever his rank) who would advise another American war –a war which, reasoning of the future by the sorrowful experience of the past, can only serve to increase the sum, and to swell the catalogue of human woes.

                      
---
 As the following Speech of Gen. Washington at the opening of the Congress of the United States at New York, Nov. 6, gives an impartial account of the situation of that counttry, we are persuaded it will be found not unentertaining to our readers.

*Fellow Citizens of the Senate, and of the  House of Representatives, *IT is some aba???of the satisfaction, with which I meet you on the present occasion, that in felicitating you on a continuance of the national prosperity, generally, I am not able to add to it information that Indian hostilities, which have for some time past, distressed our western frontier, have terminated.

You will, I am persuaded, learn, with no less concern than I communicate it, that reiterated endeavours, towards effecting a pacification, have hitherto issued only in new and outrageous proofs of preserving hostility on the part of the tribes with whom we are in contest. An earnest desire to procure tranquillity to the frontier–to stop the further effusion of blood–to arrest the progress of expense–to forward the prevalent wish of the nation, for peace, has led to strenuous efforts, through various channels, to accomplish these desirable puposes:–In making which efforts, I consulted less my own anticipations of the events, or the scruples which some considerations were calculated to inspire, than the wish to find the object attainable; to ascertain, unequivocally, the such is the case.

A detail of the measures which have been pursued, and of their consequences, which will be laid before you, while it will confirm to you the want of success, thu s far, will, I trust, evince that means, as proper and as efficacious, as could have been devised, have been employed. The issue of some of them, indeed, is still depending; but a favourable one, though not to be despaired of, is not promised by any thing that has yet happened.

In the course of the attempts which have been made, some valuable citizens have fallen victims to their zeal for the public service. A sanction commonly respected, even among savages, has been found, in this instance, insufficient to protect from massacre, the emissaries of peace; it will I presume, be duly considered, whether the occasion does not call for an exercise of liberality towards the families of the deceased.

It must add to your concern, to be informed, what besides the continuation of hostile appearances among the tribes north of the Ohio, some threatening symptoms have of late been revived among some of those south of it.

 A part of the Cherokees, known by the name of Chickamagas, inhabiting five villages on the ??? river, have long been in the practice of committing depredations on the neighbouring settlements.

 It was hoped that the treat of Holston, made with the Cherokee nation, in July 1791, would have prevented a repetition of such depredations. But the event has not answered this hope. The Chickamagas, aided by some banditti of another tribe in their vicinity, have recently perpetrated wanton and unproved hostilities, upon the citizens of the United States in that quarter.

 I have reason to believe, that every predictable exertion has been made (pursuant to the provision by law for that purpose) to be prepared for the alternative of a prosecution of the war, in the event of a failure of pacific overtures. A large proportion of the troops authorized to be raised, have been recruited, though the number is still incomplete. And pains have been taken to discipline, and put them in condition for the particular kind of service to be performed. A delay of operations (besides being dictated by the measures which were pursuing towards a pacific termintion of the war) has been in itself deemed preferable to immature efforts. A statement, from the proper department, with regard to the number of troops raised, and some other points which have been suggested, will afford more precise information as a guide to the legislative consultations and, among other things, will enable Congress to judge whether some additional stimulus to the recruiting service may not be advisable.

In looking forward to the future expence of the operations, which may be found inevitable, I derive consolation from the information I receive that the product of the revenues for the present year, is likely to supersede the necessity of additional burthens on the community, for the service of the ensuing year. This however, will be better ascertained in the course of the session; and it is proper to add, that the information alluded to proceeds from the supposition of no material extention of the spirit of hostilities.

 I cannot dismiss the subject of Indian affairs, without again recommending to your consideration the expediency of more adequate provision for giving energy to the laws throughout our interior frontier; and for restraining the commission of outrages upon the Indians; without which all ??? plans must prove nugatory. To enable by ???ent rewards the employment of qualified ??? persons to reside among them, as agents, would also contribute to the preservation of peace and good neighbourhood. If in addition to these expedients, an eligible plan could be devised for promoing civilization among the friendly tribes, and for carrying on trade with them upon a scale equal to their wants, and under regulation calction, its influence in cementing their interest with ours could not but be considerable.

 The prosperous state of our revenue had been intimated–This would be still more the case, were it not for the impediments which in someplaces continue to embarrass the collection of???duties on spirits, distilled within the United States.

These impediments have lessened, and are?ess???din local extent; and as applied to the community at large, the contentment with the lawapp??? to be progressive.

 But symptoms of increased opposition have lately manifested themselves in certain quarters; I judged special interposition on my part, proper and adviseable, and under this impression have issued a proclamation, warning against all unlawful combinations and proceedings, having for this object, or tending to obstruct the operation of the law in question, and announcing that all lawful ways and means would be strictly put in excution, for bring to justice the infractors thereof, and securing obedience thereto.

 Measures have also been taken for the prosecution of offenders. And Congress may be assured, that nothing within constitutional and legal limits which may depend on me, shall be wanting???sert and maintain the just authority of the law. In fulfilling this trust, I shall count entirely upon the full co-operation of the other departments of the government, and upon the zealous support of all good citizens.

I cannot forbear to bring again into the view of the legislature the subject of a revision of the judiciary system. A representation from the judges of the supreme court, which will be laid before you, points out some of the inconveniences that are being experienced. In the course of the execution of the laws, considerations rise out of the structure of that system, which some cases,???to relax their efficacy. As connected with the subject provisions to facilitate the raking of???upon processes out of the Courts of the United States, and supplementary definition of offence, against the constitution and laws of the union,???of the punishment for such offences, will, it is presumed, be found worthy of particular attention.

 Observations on the value of peace with other nations are unnecessary; I would be wise, however, by timely provisions, to guard against those acts of our own citizens which might tend to disturb it, and to put ourselves in a condition???give that satisfaction to foreign nations, which???may sometimes have occasion to require from them.

 I particularly recommend to your considerations the means of preventing those aggressions by our citizens, on the territory of other nations, as other infractions of the law of nations, which furnishes just subject of complaint, might endanger our own peace with them. And, in general the maintenance of a friendly intercourse with foreign powers will be presented to your attention???expiration of the law for that purpose which taken place, if not re???, at the close of the present session.

 In execution of the authority given by the legislature, measures have been taken for engagement of our mint–others have been employed at at home. Provision has been made of the requisite buildings, and therefore now putting into proper condition for the purpose of the establishment. There has also been a small beginning in the coinage of half-dollars; the want of small coins in circulation calling the first attention to them.

 The regulation of some provision in the law, which establishes the Post Office, open to in experiment, against the transmission of newspapers to distant parts of the country.–Should that, upon the enquiry, be found to be the fact, a full conviction of the importance of facilitating the circulation of political intelligence and infor mation, will, I doubt not, lead to the application of a remedy.

 The adoption of a constitution for the state of Kentucky, has been notified to me. The legislature will share with me in the satisfaction which arises from an event interesting to the happiness of the part of the nation to which it relates, and conducive to the general order.

It is proper likewise to inform you, that since my last communication on the subject, and in further execution of the acts, severally making provision for the public debt, and for the reduction thereof, three new loans have been effected, each for three millions of florins,—one at Antwerp, at the annual interest of four and one-half per cent. with an allowance of four per cent. in lieu of all charages.–The rates of these loans, and the circumstance under which they have been made, ar confirmations of the high state of our credit abroad.

 Among the objects to which these funds have been directed to be applied, the payment of the debts due to certain foreign officers, according to the provision made during the last session, has been embraced.

*Gentlemen of the House of Representatives*, I entertain a strong hope, that the state of the national finances is now sufficiently matured to enable you to enter upon a systematic and effecttual arrangement for the regular redemption and discharge of the public debt, according to the right which has been reserved to the government –no measure can be more desirable, whether viewed with an eye to its intrinsic importance, or to the general sentiment and wish of the nation.

 Provision is likewise requisite for the reimbursement of the loan which has been made for the Bank of the United States, pursuant to the section of the act by which it is incorporated. In fulfilling the public stipulations, in this particular, it is expected a valuable saving will be made.

 Appropriations for the current service of the ensuing year, and for such extraordinaries as may require provision, will demand, and I doubt not, engage your early attention.

*Gentlemen of the Senate, and of the House of Representatives *, I content myself with recalling your attention, generally to such objects, not particularized in my present, as have been suggested in my former communications to you.

 Various temporary laws will expire during the present sesssion. Among these, that which regulates trade and intercourse with the Indian tribes, will merit your particular notice.

 The results of your common deliberations hitherto, will, I trust, be productive of solide and durable advantages to our constituentes; such as by conciliating more and more their ultimate suffrage, will tend to strength and confirm their attachment, upon which, under Divine Providence, materially depend their union, their safety, and their happiness.

Still further to promote and secure these inestimable ends, there is nothing which can have a more powerful tendency, than the careful cultivatino of harmony, combined with a due regard to stability in the public councils.

G. WASHINGTON.

                      
---
*Extracts from the *New-York Daily Advertiser.

Pittsburgh, *Sept*. 7.

SUNDAY last arrived an express in this town from the commissioners who were sent to treat with the Indians: he had left the commissioners on this side of Lake Erie, that day eight days. They had been met at Niagara by Indian commissioners, and with them had sailed in separate vessels to the mouth of Detroit river 18 miles from Detroit, where our commissioners were directed to remain, until an asswer should be brought from the great council of Indian nations assembled at the rapids of the Miami and the Lake. On the 2d of August an answer was brought to this effect that the only terms onw hich peace could be made was our ceding the country on the west of the Ohio and Allegheny rivers. The commissioners suggested the impossibilities of doing this, as the lands had been sold by the Congress, and people had settled on them, but that the United States would be willing to give more goods than they had given at any other time. The Indians replied that if the Congress would give one half these goods to the people that had settled, the would leave the land, and remove the difficulty. Our commissioners replied that the land they must have, and would not give it up. The Indians said it was well, and there need no more be said. However desired them to remain if they thought proper until they returned to the council, and laid this before them. On the 16th of August two Indians came and informed that the final result of their deliberations was the country in question or war. The express is of opinion from the language of individual Indians in private, and from other circumstances, that the British wholly conduct their council, and dictate their demands.

 By the arrival of some person from Fort Washington on Monday last, we are informed, that the Indians still contiue hovering about our garrisons, and occasionally stealing horses, that the army is in high spirits, anxiously waiting the event of the treaty, and hoping that a campaign will take place, as no idea of peace is entertained by any one; that the greatest pains has been taken by the commander in chief, in training his men in the act wood fighting, and that from their proficiency, and the???imity prevailing throughout the whole army, success may be expected should a campaign take place.

New York, *Sept*. 17.

 A Mr. Spier was removed from his lodgings in this city on Sunday last to Governors Island, where he died this morning. He arrived from Philadelphia last Thursday, was seized with Fever on Friday.–The Doctors pronounced it the malignant putrid fever, and the event prov ed their opinion to be just.

 According to a list published of the births and deaths in the several religious societies of Philadelphia it appears that from August 1, 1792 to August 1, 1793, the Births amounted to 2511, and the Death to 1467."

Philadelphia, *Sept*. 21.

 The stages for New-York returned to this city, with all the passengers (mortified and fatigued.) One of the drivers had a very narrow escape with his life, being cruelly fired upon at Trenton; the ball passing within a few inches of his head! The ladies, &. have been without any refreshment on the road, as the panic and terror with which every mind is possessed, by the writings and measures above alluded to, prevented their obtaining any accommodations on the road– *O tell it not in Gath! declare it not in  the streets of Askelon* ! Ye *New Yorkers*  and ye *Baltimorians*, you have been generous to strangers; but forgot the charitable and fraternal attention due to your own fellow-citizens!"

*Sept*. 25.

Extract of a letter from a gentleman who lately left his  city, on his way to the southward.

"We were stopped about seven miles from Baltimore by armed men, who used us with every indignity and hatred, truly indicative of malice prepense. These detained us in the stage from five to the afternoon until ten the ensuing morning; during this interval, one of these ruffians, who appeared to be a German, snapped his piece at one of this party who seemed inclined to leave the stage with an apparent design to go among the bushes nears the road; this guard, in *their tender mercy*, wre pleased to hand us a piece of dry cheese, on the end of a pitch-fork. After this quarantine, we were permitted to go to Gray's Garden, and there to perform another, for the space of two days and nights."

New-York, *Sept*. 28.

Extract of a letter from Philadelphia to a gentleman in  Baltimore, dated the 20th instant.

"You request I would endeavour to give you a parti cular account of the state of the city in general and the rise and progress of the malignant fever now raging here.

"I believe it will be difficult precisely to determine its origin; but it is generally admitted to have been imported from Cape-Francois, in a vessel which came to a wharf betwen Arch and Race-street, beause the infection broke out ina house connected with that vessel, and it was afterwards traced to that vessel. The disorder overtook several families thereabouts. But most people apprehended it to be the general fall-fever, which acted severly on those who had the influenza–To that there was no material danger apprehended until the death of Peter Ashton, in Vine-street, who after a short illness, died about one month past; after which the disorder was clearly discovered to be the putrid or yellow fever, and each person became after of his neighbours, insomuch that if any became sick they were avoided, and many fled from the sick, leaving them in adestitute situation, perhaps shut up in a house, and the neighbours alarmed, merchants and housekeepers moved into the country, and fear was stamped on every countenance–infirmness possessed the hearts of the people–little business was done except packing up–engaging waggons to move goods into the country, and searching for shelter for their families; many families set off without having a particular place to go to. Thus the country became alarmed. Individuals died in the country–but I cannot learn ?hat it spread there.

"The overseers duty became exceedingly heavy, and several of them were taken sick; others abandoned their post, and the business bore very hard on the remaining few. Finding deaths increasingly abundantly, they procured carpenters to make coarse coffins by the do???. The malady still increasing in Water, Front, Race and Vine-street, threatened desolation in those quarters. The overseers, moved by the distresses of the helpless, took possession of Bush-Hill mansion (it being empty) and erected a hospital, employed some physicians and nurses; sent out some accomadations, and provided for interring the dead.

"The overseers became inadequate to the business by reason fo fear; few in number, and the funds exhausted; added to this the extravagant wages of the nurses, two and three dollars per day, most of the magistrates fled; the house of employment and hospital shut their doors against all indigent and indisposed persons. Thus were the people, who had been private patientes on the poor list, abandoned and had no sheltering place, and those who were slightly indisposed, were sent to Bush-Hill and became victims with many others.

"The inhabitants were requested to meet by public advertisement, and a committee of 40 was appointed to take charge of the Bush-Hill hospital, and to relieve the distressed in the city and its vicinity they became organized, Ianto693 negociated a loan in the bank, two of the number voluntarily offered their service to see the business of Bush-Hill properly conducted; bedsteads were procured, the house cleaned, matrons appointed and nurses under their direction; an apothecary, with medicine, &c. and four physicians to attend once a day.

 The remainder of the committee attend at the State House, receive information from the committee at Bush - Hill, and supply their demands; receive all sheets, shirts, &c. &c. at the State-House, also keep a supply of ready made coffins to furnish as occasion required. Several carts are procured for the various purposes of carrying out the sick whom the doctors pronounce to have the fever, of disposing the corps,and for carrying provisions and other necessaries to and from the hospital. THere is also a house fitted up, and under the care of a matron, to be for the use of those children whose parents have died with the fever; as all their relations and neighbours are shy of them; the governor has directed the State Treasury to be open for their use, and they to be accountable to him for their expenditures.–The city seems quite solitary, and business at a stand; deaths numerous, and no parade at the interment of any; the bells do not ring, nor is there any invitations to the funeral of any. I think about 1000 have died since the disorder first made its appearance, but it cannot be ascertained with precision; and we think between 15 and 20,000 removed from their habitations.

"The doctors suppose the disorder a little checked by the cool weather; how that is I know now."

 By a passenger, arrived from Albany this morning, we learn that, in order to prevent the introduction of the Yellow Fever in Albany, they have formed Committees, and fixed a Gun-Boat at some distance from the city, where all vessels are stopt till the Doctors examine the passengers– And, that Colonel Hamilton and Lady were arrived, but were denied admittance into the city, and had taken lodgings at a Mr. M'Gown's, at Green-Bush.

*October*  2.

Extract of a letter from a gentleman in Philadelphia, to  the Printers of this PAper, dated September 28.

"The papers must have amply informed you of the melancholy situation of this city, for five or six weeks past. Grave digging has been the only business carrying on; and ndeed I may say of late Pit digging, where people are interred indiscriminately in three tiers of coffins. From the most accurate observations I can make upon matters, I think I speak within bounds, when I Say eighteen hundred persons have perished (I do not say all of the yellow fever) since its first appearance on the 3d of August, in North Water-street; others think a larger number–but I confess we are a good deal in the dark on the subject at present, and it will take some time to have accurate returns made.

"People have been hitherto so panic struck, that little has been attnded to but the means of self-preservation; gloom and melancholy is on every persons countenance; nothing but the yellow fever is talked of; the street are often seen without a passenger; the wharfs are deserted, the markets miserable and uncommonly high, and nearly one half the citizens departed. The city is truly republican; pomp and distinction have in a great measure disadpeared, and bad Plato himself come among us to preach up the practice of true republicansim, his lectures could not have had a greater effect upon the minds of men than the present mortality.

"We make use of no other precaution for avoiding the contagion, than not going into infected houses–keeping our own well aired, clean, and frequently having the walls, white-washed. considering the general terro, I have more than once felt my pulse, to discover whether I was really alive or not; however I now begin to hoep we may escape, as cool weather is fast approaching, and one-street in general healthy.

"Of all things, this yellow fever is the most insidious– its approaches are generally gradual–a person imagines himself well when he is dying–other loss the use of reason entirely, and die in that situations. with those few that recover its effects are long left. It acts like a steeltrap–when once it gets hold of a person, it does not easily let him get off.

Philadelphia, *Oct*. 7.

Died of Sunday the 29th ult. Samuel Powell, Esq. Speaker of the Senate of this commonwealth, a gentleman of a benevolent disposition, an improved mind, a sound understanding, and an honest heart.

Died, on Friday evening, after a short illness, with the present maligant fever at Mrs. Grant's,–Mr Chase a yong gentleman of respectable connections of Baltimore.

Winchester, *Sept*. 20.

Extract of a letter from our correspondent at???Creek Territory, South of the Ohio, dated Sept. 4.

"Times here were but a gloomy aspect. The???le daily harassed by the Indians. On the 27th of August a party, consisting of about 300, killed Lieut. Janks Tedford, of the United States troops, and a Mr. JAckson, as they were gathering corn in a field for their horses, near Henry's stations–They have lately burnt many houses on the Nine Mile, and destroyed a prodigious quantity of wheat, rye and corn. WE hope Governor Blount on his return to this territory, will be invested with power to desstroy these barbarous tribes."

*From the same, dated Sept*. 14.

"On the 30th of August, some Indians killed one young woman and scalped another, in Washington county; and on the 5th instant, a part of them wounded four persons, and scalped one, about nine miles from Green Court - House; a house was also attacked by them, but they were forced to retreat by the owner thereof and one of his daughters, who fired several rounds, and wounded some of them. On the 16th, another party of the savages killed a woman and child, on Nine-Mile."

New-York, *Oct*. 16.

 Monday evening last, a number of persons assembled in the fields, when they commenced the demolition of Mother Cay's house, which in a short time was intirely resed to the ground floor; the furniture, beds, clothing, &c. were all destroyed. another house of ill fame tenanted by Mother Giles, under went a similar fate. It is aid that three persons were wounded, one dangerously, from the firing of small arms, by some persons who were placed in the house for its defence.–We lament that our worthy Mayor, received some injury, in endeavouring to disperse the people.

                      
---
