New South Wales

A journey into the interior of New South Wales, across the Blue Mountains, performed by his Excellency Colonel Mac quarrie, Governor of the settlement. From the official account, dated Sydney, June 10. 1815.

The Governor desires to communicate, for the information of the public, the result of his late tour over the Western or Blue Mountains, undertaken for the purpose of being enabled personally to appreciate the importance of the track of country lying westward of them, which had been explored in the latter end of the year 1813, and beginning of 1814, by Mr George William Evans, Deputy Surveyor of Lands.

To those who know how very limited a track of country has been hitherto occupied by the colonists of New South Walves, extending along the eastern coast to the north and south of Port Jackson only 80 miles, and westward about 40 miles, to the foot of that chain of mountains in the interior which forms its western boundary, it must be a subject of astonishment and regret, that amongst so large a population no one appeared, within the first twenty-five years of the establishment of this settlement, possessed of sufficient energy of mind to induce him fully to explore a passage over these mountains ; but when it is considered that for the greater part of that time even this circumscribed portion of country afforded sufficient produce for the wants of the people, whilst on the other hand, the whole surface of the country beyond those limits was a thick, and in many places, nearly an impenetrable forest, the surprise at the want of effort to surmount such difficulties must abate very considerably.

The records of the colony only afford two instances of any bold attempt having been made to discover the country to the westward of the Blue Mountains. The first was by Mr Bass, and the other by Mr Caley, and both ended in disappointment; a cirumstance which will not be much wondered at by those who have lately crossed these mountains.

To Gregory Blaxland and William Wentworth, Esqrs. and Liutenant Lawson, of the Royal veteran company, the merit is due of having, with extraordinary patience and much fatigu, effected the first passage over the most rugged and difficult part of the Blue Mountains.

The Governor being strongly impressed with the importance of the object, had, early after his arrival in this colony, formed the resolution of encouraging the attempt to find a passage to the western country, and willingly availed himself of the facilities which the discoveries of these three gentlemen afforded him. Accordingly, on the 20th of November 1813, he entrusted the accomplishment of this object to Mr George William Evans, deputy surveyor of lands, the result of whose journey was laid before the public, through the medium of the Sydney Gazette, on the 12th of February, 1814.

The favourable account given by Mr Evans of the country he had explored, induced the Governor to cause a road to be constructed for the passage and conveyance of cattle and provisions to the interior ; and men of good character, from amongst a number of convicts who had volunteered their services, were selected to perform this arduous work, on condition of being fed and clothed during the continuance of their labour, and being granted emancipations as their final reward on the completion of the work.

The direction and superintendence of this great work was entrusted to William Cox. Esq. the chief magistrate at Windsor ; and to the astonishment of every one who knows what was to be encountered, and sees what has been done, he effected its completion in six months from the time of its commencement, happily without the loss of a man, or any serious accident. The Governor is at a loss to appreciate fully the services rendered by Mr Cox to this colony, in the execution of this arduous work, which promises to be of the greatest public utility, by opening a new source of wealth to the industrious and enterprising. When it is considered that Mr Cox voluntarily relinquished the comforts of his own house, and the society of his numerous family, and exposed himself to much personal fatigue, with only such temporary covering as the bark hut could afford from the inclemency of the season, it is difficult to express the sentiments of approbation to which such privations and services are entitled.

Mr Cox having reported the road as completed on the 21st of January, the Governor, accompanied by Mrs Macquarrie, and that gentleman, commenced his tour on the 25th of April last, over the Blue Mountains, and was joined by Sir John Jamieson, at the Nepean, who accompanied him during the entire tour. The following gentlemen composed the Governor's suite: Mr Campbell, Secretary ; Captain Antill, Major of Brigade ; Lieutenant Watts, Aide decamp ; Mr Redfern, Assistant-Surgeon ; Mr Oxley, Surveyor-General ; Mr Mehan, Deputy Surveyor-General ; Mr Lewin, Painter and Naturalist ; and Mr G. Evans, Deputy Surveyor of lands, who had been sent forward for the purpose of making further discoveries, and rejoined the party on the day of arrival at Bathurst Plains.

The commencement of the ascent from Emu Plains to the first depot, and thence to a resting place, now called Spring Wood, distant twelve miles from Emu Ford, was through a very handsome open forests of lofty trees, and much more practicable and easy than was expected. The facility of the ascent for this distance excited surprise, and is certainly not well calculated to give the traveller a just idea of the difficulties he has afterwards to encounter. At a further disstance of four miles a sudden change is perceived in the appearance of the timber and the quality of the soil, the former becoming stunted, and the latter barren and rocky. At this place, the fatigues of the journey may be said to commence. Here the country became altogether mountainous, and extremely rugged. Near to the 18th mile (it is to be observed that the measure commences at Emu Ford), a pile of stones attracted attention. It is close to the line of road, on the top of a rugged and abrupt ascent, and is supposed to have been placed there by Mr Caley, as the extreme limit of his tour. Hence the Governor gave that part of the mountain the name as Caley's[?] Repulse. To have penetrated even so far was at that time an effort of no small difficulty. From henceforward to the 26th mile is a succession of steep and rugged hills, some of which are almost so abrupt as to deny a passage altogether ; but at this place a considerable extensive plain is arrived at, which constitutes the summit of the western mountains ; and from thence a most extensive and beautiful prospect presents itself on all sides to the eye. The town of Windsor, the river Hawkesbury, Prospect Hill, and other objects within that part of the colony now inhabited, of equal interest, are distinctly seen from hence. The majestic grandeur of the situation, combined with the various objects to be seen from this place, induced the Governor to give it the appellation of the King's Table Land. On the south-west side of the King's Table Land the mountain terminates in abrupt precipices of immense depth, at the bottom of which is seen a glen, as romantically beautiful as can be imagined, bounded on the further side by mountains of great magnitude, terminating equally abruptly as the others, and the whole thickly covered with wood. The length of this picturesque and remarkable track of country is about 24 miles, to which the Governor gave the name of the Prince Regent's Glen. Proceeding hence to the thirty-third mile, on the top of a hill, an opening presents itself on the south-west side of the Prince Regent's Glen, from whence a view is obtained particularly beautiful and grand–mountains rising beyond mountains, with stupendous masses of rock in the fore ground, here strike the eye with admiration and astonishment. The circular form in which the whole is so wonderfully disposed induced the Governor to give the name of Pitt's Amphitheatre (in honour of the Right Hon. William Pitt) to this offset of branch from the Prince Regent's Glen. The road continues from hence for the space of 17 miles on the ridge of the mountain which forms one side of the Prince Regent's Glen, and there it suddenly terminates in nearly a perpendicular precipice of 676 feet high, as ascertained by measurement. The road constructed by Mr Cox down this rugged and tremendous descent, through all its windings, is no less than three-fourths of a mile in length, and has been executed with such skill and stability as reflects much credit on him. The labour here undergone, and the difficulties surmounted, can only be appreciated by those who view this scene. In order to perpetuate the memory of Mr Cox's services, the Governor deemed it a tribute justly due to him to give his name to this grand and extraordinary pass, and he accordingly called it Cox's Pass. Having descended into a valley at the bottom of this pass, the retrospective view of the overhanging mountain is magnificently grand. Although the present pass is the only practicable point yet discovered for descending by, yet the mountain is much higher than those on either side of it, from whence it is distinguished at a considerable distance, when approaching it from the interior, and in this point of view it has the appearance of a very high distinct hill, although it is in fact only the abrupt termination of a ridge. The Governor gave the name of Mount York to this termination of the ridge, in honour of his Royal Highness the Duke of York.

On descending Cox' Pass, the Governor was much gratified by the appearance of good pasture land and soil fit for cultivation, which was the first he had met with since the commencement of his tour. The valley at the base of Mount York he called the Vale of Clwyd, in consequence of the strong resemblance it bore to the vale of that name in North Wales. The grass in this vale is of a good quality, and very [?]dant, and a rivulet of fine water runs along it from the eastward, which unites itself at the western extremity of the vale with another rivulet containing still more water. The junction of these two streams forms a very handsome river, now called by the Governor, Cox's River, which takes its course, as has been since ascertained through the Prince Regent's Glen, and empties itself into the river Nepean ; and it is conjectured, from the nature of the country through which it passes, that it mut be one of the principal causes of the floods which have been occasionally felt on the low banks of the river Hawkesbury, into which the Nepean discharges itself. The Vale of Clwyd, from the base of Mount York, extends six miles in a westerly direction, and has its termination at Cox's River. Westward of this river the country again becomes hilly, but it is generally open forest land, and very good passage.

Three miles to the westward of the Vale of Clwyd, Messrs Blaxland, Wentworth, and Lawson, had formerly terminated their excursion ; and when the various difficulties are considered which they had to contend with, especially until they had effected the descent from Mount York, to which place they were obliged to pass through a thick brush-wood, where they were under the necessity of cutting a passage for their baggage horses, the severity of which labour had seriously affected their healths, their patient endurance of such fatigue cannot fail to excite much surprise and admiration. In commemoration of their merits, three beautiful high hills, joining each other at the end of their tour at this place, have receieved their names in the following order, viz. Mount Blaxland, Wentworth's Sugar Loaf, and Lawson's Sugar Load. A range of very lofty hills and narrow vallies alternately form the track of country from Cox's River, for a distance of 16 miles, until the Fish River is arrived at ; and the stage between these rivers is consequently very severe and oppressive on the cattle. To this range the Governor gave the name of Clarence Hilly Range.

Proceeding from the Fish River, and at a short distance from it, a very singular and beautiful mountain attracts the attentions, its summit being crowned with a large and very extraordinary looking rock, nearly circular in form, which gives the whole very much the appearance of a hill fort, such as are frequent in India. To this lofty hill Mr Evans, who was the first European discoverer, gave the name of Mount Evans. Passing on from hence the country continues hilly, but affords good pasturage, gradually improving to Sidmouth Valley, which is distant from the pass of the Fish RIver eight miles. The land here is level, and the first met with unencumbered with timber. It is not of very considerable extent, but abounds with a great variety of herbs and plants, such as would probably highly interest and gratify the scientific botanist. The beautiful little valley runs northwest and south-east, between hills of easy ascent, thinly covered with timber. Leaving Sidmouth Valley, the country becomes again hilly, and in other respects resembles very much the country to the eastward of the valley for some miles. Having reached Campbell River, distant 13 miles from Sidmouth Valley, the Governor was highly gratified by the appearance of the country, which there began to exhibity an open and extensive view of gently rising grounds and fertile plains. Judging from the height of the banks, and its general width, the Campbell River must be on some occasions of very considerable magnitude ; but the extraordinary drought which has apparently prevailed on the western side of the mountains, equally as throughout this colony for the last three years, has reduced this river so much, that it may be more properly called a chain of pools than a running stream at the present time. In the reaches or pools of the Campbell River, the very curious animal called the Paradox, or Water Mole, is seen in great numbers. The soil on both banks is uncommonly rich, and the grass is consequently luxuriant. Two miles to the southward of the line of road which crosses the Campbell River, there is a very fine rich track of low lands, which has been named Mitchell Plains. Flax was found here growing in considerable quanities. The Fish River, which forms a junction with the Campbell River a few miles to the northward of the road and bridge over the latter, has also two very fertile plains on its banks, the one called O'Connel Plains, and the other Macquarrie Plains, both of considerable extent, and very capable of yielding all the necessities of life.

At the distance of seven miles from the bridge over the Campbell River, Bathurst Plains open to the view, presenting a rich track of champaign country of 11 miles in length, bounded on both sides by gently rising and very beautiful hills, thinly wooded. The Macquarrie River, which is constituted by the junction of the Fish and Campbell River, takes a winding course through the Plains, which can be easily traced from the high lands ajoining, by the particular verdure of the trees on its banks, which are likewise the only trees throughout the extent of the plains. The level and clean surface of these plains gives them at first view very much the appearance of lands in a state of cultivation.

It is impossible to behold this grand scene without a feeling of admiration and surprise, whilst the silence and solitude which reign in a space of such extent and beauty as seems designed by Nature for the occupancy and comfort of man created a degree of melancholy in the mind which may be more easily imagined than described.

The Governor and suite arrived at these Plains on Thursday the 4th of May, and encamped on the southern or left bank of the Macquarrie River–the situation being selected in consequence of its commanding a beautiful and extensive prospect for many miles in every direction around it. At this place the Governor remained for a week, which time he occupied in making excursions in different directions through the adjoining country, on both sides the river.

On Sunday, the 7th of May, the Governor fixed on a site suitable for the erection of a town at some future period, to which he gave the name of Bathurst, in honour of the present Secretary of State for the Colonies. The situation of Bathurst is elevated sufficiently beyond the reach of any floods which may occur, and is at the same time so near to the river on its south bank as to derive all the advantages of its clear and beautiful stream. The mechanics and settlers of whatever description who may be hereafter permitted to form permanent residences to themselves at this place will have the highly important advantages of a rich and fertile soil, with a beautiful river flowing through it, for all the uses of man. The Governor mut however add, that the hopes which were once so sanguinely entertained of this river becoming navigable to the Western Sea have ended in disappointment.

During the week that the Governor remained at Bathurst he made daily excursions in various directions ; one of these extended 22 miles in a south-west direction, and on that occasion, as well as on all the others, he found the country chiefly composed of vallies and plains, separated occasionally by ranges of low hills; the soil throughout being generally fertile, and well circumstanced for the purpose of agriculture or grazing.

The Governor here feels much pleasure in being enabled to communicate to the public that the favourable reports which he had received of the country to the west of the Blue Mountains have not been by any means exaggerated. The difficulties which present themselves in the journey from hence are certainly great and inevitable, but thsoe persons who may be inclined to become permanent settlers there will probably content themselves withvisiting this part of the colony but rarely, and of course will have them seldom to encounter. Plenty of water, and a sufficiency of grass are to be found in the mountains for the support of such cattle as may be sent over them ; and the tracks of fertile soil and rich pasturage which the new country affords are fully extensive enough for any increase of population and stock which can possibly take place for many years.

Within a distance of ten miles from the site of Bathurst there is not less than 50,000 acres of land clear of timber, and fully one half of that may be considered excellent soil, well calculated for cultivation. It is a matter of regrets that in proportion as the soil improves the timber degenerates ; and it is to be remarked, that everywhere to the westward of the mountains it is much inferior both in size and quality to that within the present colony ; there is, however, a sufficiency of timber of tolerable quality within the district around Bathurst for the purposes of house-building and husbandry.

The Governor has here to lament that neither coals nor limestone have been yet discovered in the western country ; articles in themselves of so much importance, that the want of them must be severely felt whenever that country shall be settled.

Having enumerated the principal and most important features of this new country, the Governor has now to notice some of its live productions. All around Bathurst abounds in a variety of game ; and the two principal rivers contain a great quantity of fish, but all of one denomination, resembling the perch in appearance, and of a delicate and fine flavour, not unlike that of a rock cod. This fish grows to a large size, and is very voracious. Several of them were caught during the Governor's stay at Bathurst, and at the halting place on the Fish River. One of those caught weight 17 lb ; and the people stationed at Bathurst stated that they had caught some weighing 25 lb.

The field game are the kangaroos, emus, black swans, wild geese, wild turkies, bustards, ducks of various kinds, quail, bronze, and other pigeons, &c. &c. The water mole, or paradox, also abounds in all the rivers and ponds.

The site designed for the towns of Bathurst, by observation taken at the Flag Staff, which was erected on the day of Bathurst receiving that name, is situated in latitude 33. 24. 30. south, being also 27 1/2 miles north of Government House, In Sydney, and 94 1/2 west of it, bearing west 20. 30. north, 83 geographic miles, or 95 1/2 statute miles ; the measured road distance from Sydney to Bathurst being 140 English miles.

The road constructed by Mr Cox, and the party under him, commences at Emu Ford, on the left bank of the river Nepean, and is thence carried 101 1/2 miles to the flag staff at Bathurst. This road has been carefully measured, and each mile regularly marked on the trees growing on the left side of the road proceeding towards Bathurst.

The Governor in his tour made the following stages, in which he was principally regulated by the consideration of having good pasturage for the cattle, and plenty of water :–

1st stage–Spring Wood, distant from Emu Ford 12 miles 2d stage ditto–Jamieson's Valley, or 2d depot, distant from ditto . . . . . . . . . . 28 3d ditto–Blackheath, distant from ditto . . . 41 4th ditto–Cox's River, distant from ditto . . .56 5th ditto–The Fish River, distant from ditto . 72 6th ditto–Sidmouth Valley, distant from ditto . 80 7th ditto–Campbell River, distant from ditto . 91 8th ditto–Bathurst distant from ditto . . . 101 1/2

At all of which places the traveller may assure himself of good grass, and water in abundance.

On Thursday, the 11th of May, the Governor and suite set out from Bathurst on their return, and arrived at Sidney on Friday the 19th Ult.

The Governor deems it expedient here to notify to the public, that he does not mean to make any grants of land to the westward of the Blue Mountains, until he shall receive the commands of his Majesty's Ministers on that subject, and in reply to the report he is now about to make them upon it.

In the mean time, such gentlemen or other respectable free persons as may wish to visit this new country will be permitted to do so, on making a written application to the Governor to that effect, who will order them to be furnished with written passes. It is at the same time strictly ordered and directed that no person, whether civil or military, shall attempt to travel over the Blue Mountains without having previously applied for and obtained permission, in the above prescribed form. The military guard stationed at the first depot on the mountains will receive full instructions to prevent the progress of any persons who shall not have obtained regular passes. The necessity for the establishing and strictly enforcing this regulation is too obvious to every one who will reflect on it to require any explanation here.

The Governor cannot conclude this account of his tour, without offering his best ackowledgements to William Cox, Esq. for the important services he has rendered to the colony in so short a period of time, by opening a passage to the new discovered country, and at the same time assuring him that he shall have great pleasure in recommending his meritorious services on this occasion to the favourable consideration of his Majesty's Ministers.

                      
---
Colonial Population.

We lay before our readers the following extracts from the latest official returns of populattion ordered to be printed by the House of Commons, July 12. 1815.

Governor Baines, of Dominica, reports, that on the 19th February 1811, there were on the island – Slaves . . . . . . 21,783 Whites . . . . . . 1,325 Free persons of colour . . 2,988

Governor Bentinck, of Demerare, states the population of this island to be – Slaves . . . . . . 71,180 Whites . . . . . . 2,871 Free coloured . . . . 2,980

In the island of New Providence, one of the Bahama islands, the population was, December 13. 1810 – Whites . . . . . . 1,720 Free Blacks . . . . . 565 Free coloured . . . . . 509 Black Slaves . . . . . 3,044 Coloured Slaves . . . . 146 Foreigners . . . . . 700 Grand Total . 6084

St Vincent island contains – Whites . . . . . . . 827 Free coloured . . . . 646 Slaves . . . . . . . 22,020

The Grenadines contain – Whites . . . . . . . 226 Free coloured . . . . . 76 Slaves . . . . . . . 2,000

Berumda contains – Slaves . . . . . . . 4,794 Whites . . . . . . . 4,755

Surinam contains – Whites . . 2,029 Free Coloured and Black 3,075 Slaves . . . 51,957

Curacoa contains – Whites . . 2,781 Free Coloured . . 2,161 Free Blacks . . 1,878 Slaves Coloured . . 690 Slaves Black . . 5,336

Grenada contains – Slaves . . . 29391 Whites . . 771 Free coloured . . 1,120

Martinique contains – Slaves . . 77,977 Whites . . . 9,206 Free Coloured . . 8,630

The births in this island in 1810 were – Whites . . . 71 Slaves . . 1,250 Free Coloured . . 80

Berbice contains – Whites . . . . 550 Coloured . . 240 Blacks . . . 25,169

The slave popultion of Barbadoes exceeds 69,000 ; that of Jamaica, 319,912 ; and of Antigua, in 1810, 30,568.

                      
---
Canada Papers.

Montreal, Oct. 5. On the afternoon of Saturday last, the specie seized on board the Lake Champlain steam-boat, amounting to upward of 12,000 dollars, arrived at his Majesty's cash-office here, under the escort of the 19th light dragoons from St John's.

At length we have authentic accounts relating to the expedition of Lord Selkirk ; they are very important, as many *ex parte*  details have been published - his taking Fort William by storm, making all the partners of the North West Company prisoners, &c. ; but the cause of the expe dition has never been explained. The Canadian Courant puts it in a very clear point of view:– Mr Robert Semple, the Governor-General The Hudson's Bay Company on the Red River, towards the close of the year 1815, took possession of two establishments belonging to the North West Company, which had obtruded themselves on the territory of the Hudson's Bay Company. The North West traders then altered their route, going into the Upper Country by circuitous ways, by which much delay took place ; and in order to try Mr Semple, they sent two cartloads of provisions by the former track in June last, with a guard of fifty men ; the advance, twenty-two of the number, fell in with one of the natives, whom they took forward with them to prevent discovery. The rear-guard passed within four miles of the settlement ; they were perceived by the Governor, and were attacked by a party from the garrison, consisting of about thirty soldiers ; an engagement took place, stated on the 19th of June. Mr Semple and 21 of his men were killed ; the rest of his forces returned defeated to the fort ; it is on this account that the expedition of Lord Selkirk was undertaken. The manner of Lord Selkirk's conducting the expedition we do not justify, nor indeed can we form any opinion on the subject without further authentic details ; it is, however, but justice to say, that the Hudson's Bay Company have rights, and are a chartered Company ; the North West Traders, though we believe a most respectable body, are only an Association of Merchants.

                      
---
Canada  Lord Selkirk

We have been favoured by a Gentleman in this city, with the following interesting and authentic communication, on the subject of the dispute between Lord Selkirk, and the Gentlemen of the North West Company:

*Extract of a Letter from Montreal, dated 6th October, *1816.

"In the newspapers which I sent you, you will see some accounts of the disturbances which have taken place in the North West between the North West Company and Lord Selkirk's colonists. The latter have been obliged to leave the Red River, after having had 22 of their men, including Governor Semple, killed by a party of *half-breeds,*  the spurious offspring of the North West Company. As yet have not had an accurate statement of that melancholy transaction. Lord Selkirk's party state that these half-breed with some of the North West Company servants, came to destroy the settlement, and that Mr Semple, with about 25 of the Colonists, went out to meet them, to know what could be their intentions, when those rascals commenced firing on them, and massacred all but three, who were fortunate enough to make their escape. The North West people's account is that these *half-breeds*  with some *Indians*  were bringing down provisions from the upper part of the Red River to the entrance near Lake Winipie, and as the Colonists had the command of a great part of the river, they were obliged to pass in the rear of the settlement, which being observed by Governor Semple, who was on the look-out for them, he settled out of his Fort with 25 men and a [?]-piece to take from the Indians the provisions which were intended for the North West Company ; that the result[?] was an engagement which terminated in the defeat of the Colonists, of whom twenty-two were killed. Lord Selkirk [?] from Montreal for the Red River about the latter end of June, when[?] three or four officers and about 150 men of De Men[?]'s regiment, which had been disbanded, and when he arrived at Fort William on Lake Superior, hearing the fate of his Colonists, he[?] immediately issued a warrant against Mr M'Gillivray for high treason, conspiracy and murder, and subsequently warrants against all the partners of the N. W. Company, who were at F William, [?] formal possession of their establishment there, and sent Mr M'Gillivray, with about ten others, prisoners to Montreal, with all their papers [?] a number of packs of Beaver and other Furs, and several bales[?] of Merchandise, which he found in possession of the North West Company, belonging to the Hudson's Bay Company. The Police Officers in Montreal were several days examining the papers, and about four or five days after the arrival of Mr M'Gillivray and the others, they were admitted to bail, to appear to take their trial at the next criminal court, or any court of Oyer and Terminer which may be appointed. Stuart (the ci-de vant Solicitor-General, who was dismissed by Sir James Craig, and at whose instance an ineffectual attempt was lately made by some misguided members of our House of Assembly to impeach Chief Justices Sewell and Monk) is one of Lord Selkirk's counsel and spoke at great length, and what his friends and admirers call very eloquently, strongly opposed their being admitted to bail, but all would not do, and they were accordingly bailed ; Mr M'Gillivray in sureties of t1000 and the others in t500, sums inconsiderable enough, advering to the high crimes and misdemeanours with which they were charged.

"In the *Montreal Herald*  you will see a very learned, and (as our neighbour Jonathan would say) a *lengthy*  communication, signed *Montius[?]*, setting forth the rights which the Hudson's Bay Company by their charter possess over the Countries which they have granted to Lord Selkirk, and the power vested in him of appointing Governors and other Officers to superintend and regulate the Colony. Being a masterly production, it will no doubt makes its appearance in a pamphlet, and when it does, I shall send you one, in case the papers should miscarry. It is uncertain whether the Earl will remain in the North West during the winter, or come down to Montreal ; if the latter, he must be down[?] soon[?], as the season for water-travelling will shortly close.

"Montreal is now divided into two parties, one favouring the Lord, and the other the North West Company ; and with the exception of the friends of the latter, strongly in favour of his Lordship."

                      
---
