Emigration to Canada.

About ten days ago an emigrant arrived from Canada, to Paisley, and brings very favourable intelligence from that country. He is a native of Scotland ; was some time in the army ; and is going home again, as he calls it, early in the spring. This person gives the most satisfactory and cheering account of the place, and says his chief complaint was the want of society to share in his felicities, to be companion of his joys, and to exult in his abundance. He adds that one of his principal reasons for coming here at present was hearing of our distressed condition, and that he might be able to persuade others to follow his example ; anxious to be surrounded by happy, intelligent, and social neighbours. His arrival and narrations, combined with other circumstances, have been the subject of considerable discussion the whole of last week. A strong desire for emigration has been manifested, and about 300 have already subscribed their names, as a testimony of their ardour to go away. A petition is immediately to be forwarded to his Majesty's Ministers, imploring their assistance by way of loan or donation, to enable them to carry their wishes into execution. This petition, it is said, is to be supported by the principal gentlemen of the county, and the utmost anxiety will doubtless prevail concerning its success. – Let us hope that Government will see the necessity of attending to the supplications of these people. The Sheriff Depute has been memorialized upon the subject, to give his counsel and support in behalf of the measure, and it is much to his honour that he has evinced a great disposition to favour the object in view. His office has been appointed for the reception of signatures, where the persons experience the greatest kindness in every possible way. It is proper, at the same time, to mention, that a number who were wishing to subscribe as desirous to emigrate, have been rejected ; as their circumstances were not of that despairing nature as to warrant an interposition of this kind in their favour. It cannot be expected that those who enjoy a considerable degree of comfort at home, or who have sufficient means of their own to emigrate without public aid, ought to be included among that number destined to participate in this salutary and benevolent proposition. Some of the fiercer radicals, with their accustomed zeal and spleen, are busily employed in jeering and deprecating the idea of emigration and telling the " people to stay and help" in the recovery of their rights. They declare the whole scheme to be a mere farce, intended to be played against them, in order to destroy the unanimity which they say exists in the nation concerning their grand object. These querulous politicians complain of the climate of Canada, and it must be granted that it resembles Italy more than Scotland, being hotter in summer and coller in winter than our own island but the country is healthy, the soil is fruitful and strong constitutions and longevity are as common there as in any other part of the globe. The same manners, language, and regulations prevail in Upper Canada as in Scotland, and when people have plenty of provisions, fuel and warm clothing to resist the effects of heavy snows and intense frosts, the objection of cold is less worthy of consideration. – *Glasgow Chronicle*.

                      
---
Dutch Colonial Law, and Negro  Fortitude.

(From Lavaysse's Account of Venezuela, Trinidad, Margaritta, and Tobago, just published.)

Stedman, after having given a picture of the cruelties practised on the negroes at Surinam, relates that on his arrival in that colony, a white man was flagged by a black executioner, for having stolen some money from the townhouse ; and he remarked that this negro inflicted the punishment with great signs of commiseration. A negro was broken on the wheel for the same crime, and he bore that horrible punishment without a sigh. A moment afterwards, they prepared to hang another, and whilst the hangman was tying the cord round his neck to launch him into eternity, he looked steadfastly, with a smile of contempt, at his judges, who were among the spectators of the execution. " Having expressed to the persons who were near me, (says Captain Stedman) how much I was shocked with the injustice and cruelty of those executions, and surprised at the intrepidity of the negroes during the punishment, a very decent looking man thus addressed me ; Sir, you are newly arrived from Europe ; but if you were better acquainted with negro slaves, what you now see would neither excite your surprise nor your pity. It is not long since I saw a negro suspended from that very gibbet by the ribs. The following is the manner in which it was done : two incisions were made in his side, in which was passed an iron hook attached to a chain. He lived three days suspended in that manner, his head and feet hanging down, licking from his bleeding breast the drops of water that fell on it, for it rained at the time. The sufferer did not, however, utter a groan, and never once complained. On the third day, another negro was flogged under the gallows, and having cried from pain, the former reproached him for his want of courage: " Are you a man?" said he to him, " you behave like a child!" – A moment afterwards the soldier who was sentry on the spot taking pity on him, dashed out his brains with the butt end of his musquet. " I saw another negro quartered," the narrator: " After his arms and legs were tied to four very strong horses, an iron nail was driven under each nail of his hands and feet He suffered that without complaining, requested a glass of ru,, and ordered the executioners to let loose the horses. But that which amused us most," continued this monster, "was the humour of the fellow, who, when the hangman presented the glass of rum to him that he had asked for, told him to drink first, as he was very much afraid of bepoisoned, and desired him to take care that his horses should not kick him. As for old negroes being broken on the wheel, and young women burnt alive, nothing is more common in this colony!"

                      
---
Mr Birkbeck's Settlement

A small pamphlet has lately been published, consisting of letters and extracts of letters from Mr Birkbeck, of which we have been procured a copy. The author's object appears chiefly to have been to counteract the misrepresentations circulated on the subject of the settlement by Cobbett. We read Cobbett's remarks when they were first transmitted to this country, and certainly did not think them worthy of the notice here bestowed upon them. His objections to the new settlement, helped out as they were misquotation and misconstruction, were of very little weight, except in so far as they applied to all emigration whatever ; and they had really nothing to render them worth reading, but the sarcasm and caustic humour which accompanied them. We should, therefore, have been better pleased had Mr Birkbeck allowed this restless controversist to wallow in the mire of his own endless contradiction, and rather given us some more details regarding the settlement. The Americans are every year pushing forward into the wilderness ; but it is a new thing for a body of our countrymen, when withdrawing from a society richly provided with all the accomodations which wants of civilized life render necessary to pass through the settled and cultivated parts of the New World and to retire to the untrodden waste a thousand miles from the sea Though the activity of commerce carries many of the convenienes and even luxuries of life to this remote place, still the settlers must find such a difference in their situation as must subject them to go many privations ; and some details, shewing how the colonists got over their difficulties, how their various wants were supplied, and how the feelings and habits of civilized life accommodated themselves to the woods and the wilderness, would have been much more interesting than a reply to Cobbett's captious objections. One of the most trying privations of the colony seems to be a want of wives, an evil which happily does not affect the mother country, amidst all her other sufferings. The evil has probably been aggravated by some of the colonists forgetting to take their wives with them. If matters don't get better in this particular, we may expect to hear of some of the adjoining American towns suffering a Sabine spoliation. A cargo of young ladies would evidently be one of the best mercantile speculations ; and as our own city had surplus of ten or twelve thousand females at the last census, we have no doubt that some of our enterprising export traders will take the hint, and, by scouring the boarding-schools, complete a choice assortment, adapted to the Illinois market.

The following extracts the only parts that appear to have any general interest.

" *English Prairie, July*  13. 1819. "My Friends and Countrymen,–For your service I exhibited, in two publications, an outline of the process of emigration, from its commencement up to the final settlement.

"My first opinion of this, the spot of our choice, and the reasoning on which that choice was grounded, are before you ; and sufficient time has elapsed to try those opinnions by the test of experience, by which they are confirmed in every important particular. I showed you my own tract through the gloomy forest into a delightful country, better prepared for an abode by the hand of nature than the heavy woods by half a century of labour. I built me a cabin, and "belayed a road to it;" for it was my ambition to be surrounded by my old friends and neighbours. In this, too, I am gratified ; and we are contented with out allotment, both as to our present state and future prospects.

"This small district, which two years ago was nearly without inhabitants, contains a thriving population of from six to seven hundred persons. We have been blessed with health most unusual for a new settlement, or for any settlement of equal numbers in any country ; and no doubt is entertained by us, or by any judicious observer, of its salubrity. We have several wells of excellent water, and many more are in progress. Our soil is fertile beyond my own expectation ; but our exertions have hitherto been chiefly directed to the permanent objects of building and fencing, of which much has already been done. We have, however, collected a stock of hogs and cattle ; and I think acres of corn are now growing than there are individuals in the settlement."

"With regard to pecuniary success, the capitalist is commencing his operations, or looking around him undecided as to the course he shall pursue ; but the labourer has *made*  an *establishment*. It is not with him as with the capitalist, a state of hope merely, from good prospects, but of enjoyment, from good possessions. Numbers of this class, and of mechanics, have already realized their little freeholds, and are building cabins for themselves. The fruits of their labour are not squandered in dissipation and excess, because they have highr objects ; and, considering their former depressed condition, it is astonishing to me, as it is honourable to them, that they betry no arrogance in their to independence."

"In the statements I have published, I see little to correct, as far as my observation and experience have now proceeded, excepting that, in my view of the profits of cultivation to early settlers, I have not made sufficient allowance in time for the innumerable delays and disappointments inseparable from new undertakings in a new country. A year of preparatory and unproductive exertion should be added to the debtor-side of the account at the outset."

                      
---
Proceedings of the Court

Lord Provost Manderston  having been called to the Chair, the Clerk, Mr A. Boswell, read a very distinct report of the results and general features of the transactions at the Infirmary and Queensberry House Hospital for the last year. The Lord Provost then named a Committee to examine the Treasurer's accounts, &c., and report to the adjourned meeting to be held in February next.

Mr John Witham  junior then rose, and requested leave to submit a few observations to the consideration of the Court. He stated in substance that, though aware of its not being usual to vote thanks to the Managers until their accounts have been examined, he was yet anxious to embrace the first opportunity of expressing his conviction that the exertions of the Managers had, at last, placed this valuable Institution on a most desirable footing. Although he had not visited the Hospital for the last twelve months, he had not ceased to take an interest in its welfare ; and it was with great pleasure that he now stated, that whether his inquiries were made of the medical attendants, or of *recent patients,*  the answers were uniformly satisfactory. The Hospital was favoured with a good Matron, between whom and the medical gentlemen the best understanding existed ; and the various salutary regulations of the Managers have led to such a prosperous state of things, as justly to entitle them to the gratitude of this Court and the public. Still, however, he must say, that although the Hospital was in a good state, yet, in his mind, Visitors could not fall to afford that assistance to the Managers here, and that security against internal abuses, which they had done in so many other similar institutions. It was difficult to account for the prejudices which existed against this species of assistance in Edinburgh. At Leeds, in addition, to visitors of our sex, there was a committee of ladies, who visisted the female wards, and from the joint labours of both classes of visitors many and great advantages had resulted. But in this city we had hospitals for females, which are governed by men only, without seeking any help from visitors of that sex, who are much better qualified to discharge most of the duties. This view of these matters, he trusted, would yet be attended to.–He must also crave the attention of the meeting to another matter, that of the L.11,700, for which the city of Edinburgh pays only 4 1/2 per cent. He assured the Court, and its Honoured Chairman, that this subject was not introduced with the view of touching upon, or insinuating any thing respecting the city's affairs. The money, he understood, was secured on the ale duty ; but why should the Hospital lose one-half per cent, of interest? He had once made a calculation, according to which the loss, from the beginning, had amounted to about L.10,000. It had been stated that the Magistrates of Edinburgh had always been friendly to the Hospital ; but that was surely no reason for withholding L.59 of interest that whatever former Magistrates had thought on the subject the present would not submit to the idea of depriving the Hospital of any part of its lawful interest. If the ground on which the Hospital was built was alluded to, it was plain that town had already got more, by the reduced interest than its original value. The town of Edinburgh had also got L.8273 ; 17 ; 3 of invalid money from Government, on condition of paying *the interest*  to the Infirmary, *which inte- **rest*, if paid at two terms in the years, should be restricted to 3 1/2 per cent. And as the property tax–which the Town did not retain from the Hospital, whether they did or did not pay it to Government,–is now at an end, he could see no reason for withholding the usual rate of interest. He concluded by suggesting the names of several gentlemen as a Committee, to lend out the sum of L.11,700 on interest at 5 per cent, if the Magistrates of Edinburgh should decline to pay that rate of interest.

Mr Alex. Cruishank  seconded the motion

Col. Crichton  regretted that the respectable gentlemen should have introduced such a motion. He seldom visisted the Infirmary, but when he sent patients to it ; but he could state, that when his servants or workmen have been there from fever, the attention they received was in every respect equal to what he, and he hoped he was a respectable citizen, could command in his own house. But he could mention the testimony of one whose authority was much higher than his own – that of a medical gentlemen of some eminence in his profession, who lives abroad, and who was recently in this country. That professional gentleman spoke the very highest terms both of the medical treatment and the economy of the House. It was matter of pride, he said, to every Scotsman, to hear the manner in which the Infirmary of Edinburgh was spoke of in all the quarters of the globe. It was the pattern of all that was excellent in such institutions, and a nursery of the most skilfull practitioners ; for go where we will, the answer to almost every question put with respect to improved hospital treatment is, that it was learned in the Infirmary of Edinburgh. Whether, indeed, we thought of these things ; whether we looked at the sublime inscriptions on the outside of the Hospital, and the Christain doctrines and principles there inculcated or the treatement and management within we could not fail to be struck with admiration and without imputing any motives, which he was not entitled to do he must say, it would be much more creditable to the respectable gentlemen if they should confine themselves to expressing their high opinion of the institution and tanking the Managers instead of occupying the valuable time of this Honourable Court with quibbling about trifles, which were every way contemptible. After a pause, Col. Crichton made a counter motion, to get rid of Mr Wigham's.

Lord Meadowbank  reminded the Court, that this matter of interest had already been under the consideration of a Committee, and decided on by the Court.

Henry Jardine, Esq. begged to mention a fact that the Town of Edinburgh had contributed L.50 to the Infirmary for the last year.

Mr Ritchie  rose and said, that though perfectly aware of what the result would be, he could not allow the matter to be settled without giving Mr Wigham's motion his support. It gave him much pleasure to find it was no longer unfashionable to allude to Christian doctrines in such meetings as this,–a change from which he anticipated much good. He concurred in what had been said on this subject by the gentleman at the foot of the Table ; but he begged to remind him that it was a great principle of Christianity, that nothing was too trifling to be attended to it it promised good; and the additional interest of the money in question would obviously extend the means of *healing **the sick*, the great object of the Institution. Nothing, indeed, which had fallen from that gentleman, or the Learned Lord on the other side, could meet or touch the simple proposition, that *five per cent*  is the legal rate of interest, and that the Town of Edinburgh ought not to pay less.

There was another subject alluded to by Mr Wigham, on which, if Mr W. did not, he would submit a motion, namely, *Visitori*  'And this he conceived was the fittest time for appointing them. All sides of the house were, now agreed that the Hospital was admirably conducted. It was impossible, therefore, to suppose that the measure was proposed from any distrust of the Managers. If the management was perfect now, it was too much to expect it could continue so ; and this was the proper time for providing against the future. In other places the highest characters in the land had acted with visitors ; and much benefit had been derived from them in England, and even at Glasgow. If human nature, therefore, was not different in Edinburgh from wht it is on the other side of the Tweed, and in the west of Scotland, it must be admitted that Visitors would be beneficial here also. Besides, as the Managers were aware of their strength, and that no measure could be carried here without their consent, the granting of Visitors would be a *boon*  from themselves. He moved, that this Court do annually name 24 or more Visitors to act monthly by rotation, and minute such observations as shall occur to them for the consideration of the Managers.

Mr Wigham  seconded the motion ; but as the Court seemed averse to entertain it, it was withdrawn.

Mr Ritchie  then said, that as his last motion was intended chiefly as a caveat to the Committee named by the Lord Provost, he would also, with the same view, state the nature of a motion which he wished to submit, but the merits of which he was not then fully prepared to state. it was one, however, of which he was sure it would not be said, that it was introduced for the purpose of giving trouble, or unnecessarily occupying the time of the Court. Its object was the promotion of medical science, and its nature would be understood by his reading a single paragraph from the able Clinical Reports of Dr Duncan junior. " Almost all hospitals (it is there stated,) publish annual Reports; but in many cases they are intended only to furnish information as to the expenditure of the funds, and the names of the office-bearers, and as a public acknowledgement of the support of the subscribers. Such reports, however, are of no use in marking the progress of disease, and, except for purposes mentioned above, do positive harm, by causing hospital reports in general to be neglected as utterly without value. This, however, is not the case ; and the reports we have of late years received from the Fever Hospitals of Dublin and Cork are worthy of being imitated by hospitals of every kind and in every place. Indeed, the public have a right to expect this information in return for their liberality in supporting them. We have only to add, that the most valuable reports often proceed entirely from the zeal of the reporters, and are only occasional. This leads us to suggest, that the governors of hospitals should enjoin their regular as a duty upon their medical officers ; and we will venture to say, that where it has not yet been practised, its good effects upon the institution in an economical as well as professional points of view, will soon be apparent."–His motion went to carry this suggestion into effect ; and without farther preface he should now read it. The substance of it was, that in addition to the Journal kept at present, Digest of the whole should be kept in a *tabular form*  but especially of the date of admission, age, sex, and place of residence of the patients ; date of commencement, crisis, termination and assigned causes of their diseases ; with a diary of the temperatures and moisture of the atmosphere, state of winds, prices of staple provisions &c. ; with an annual medical report, taking notice of the increase or decrease of population, and of the employment, diet and habits of the labouring classes, as far as practicable. Some of the members, he observed, seemed to be amused with this enumeration ; but the medical gentlemen would be aware of what he pointed at. With their peculiar and proper duties, he had no wish to interfere. They knew them well, and discharged them faithfully and honourably. In their practise they attended to every thing that was necessary ; but their knowledge often died with him ; and his object was to preserve the results of their skill and experience.

The Lord President  said he hoped the gentlemen who had made this motion, would see, on reflection, from the labour and time requisite to carry it into effect, how very impracticable it would be in an hospital like that of the Royal Infirmary, where the Managers had no compulsory authority over the medical gentlemen, whose time was so occupied with their own private avocations.

The Proposer of the motion said, that instead answering what had fallen from the Right Honourable Judge in his own language, he would beg leave to read another passage from Dr Duncan's voluble publication, and which, he hoped, would obviate some of the difficulties adverted to. " The trouble (says Dr Duncan,) of keeping such tabular records, is not so great as might be supposed. It requires only system and regularity; and when we see how easily it is done in the military hospital, *we cannot help regretting that it is not also in- **troduced general into civil hospitals.*  If the practitioner himself has not time to fill up the columns of the prescribed table, it would be very little additional trouble to his clerk ; or if the time of that assistant would not easily permit him, *the duty would be very gladly taken **by another of the Hospital pupils.*

Dr Hope, in a neat and eloquent speech, opposed the motion. The Managers, he said, were willing to give due consideration to every proposal from whatever quarter it might come. The present, however, he considered as impractiable. To prepare tabular records of the nature suggested, required great experience, much comprehension and many talents. It was a task which every one was not qualified to discharge in a mnner could be beneficial to the public, and one which gentlemen, who lived by their profession, could not be expected to undertake. The case was different in military hospitals, where the medical getlmen could devote the whole of their time to their hospital duties. But it should be know, that the materials for making up such tables are all recorded in the infirmary Journals ; and that these Journals are open to *all the medical attendants;*  so that whoever finds that he has time and talents for the performance of such tasks, has the fullest opportunity for undertaking and completing them. Accordingly we had had the very able reports of Dr Duncan, and the useful work of Dr Welsh. The Institution has now the benefit of Dr Duncan's services ; and he considered it better to leave the completion of such works and reports to the zeal and talents of individuals.

The *Mover*  then stated that he was perfectly aware of Dr. Welsh's judicious publication as well as Dr Duncan's and he certainly would never have introduced such a measure, had it not been suggested and recommended by a much abler mind than his own. He had not undertaken the task from any idea that he was able to do it justice, or that he could do it better, or even so well as many other members of the Court ; but from the conviction, that if he had not introduced the subject, it would be introduced at all. He had no wish, however to give unnecessary trouble, and should, therefore, for the present, beg leave to withdraw his motion.

Form of Process in the Justiciary Court.

Our readers will learn with pleasure, that the Lord Advocate, with a laudable anxiety for the honour of our criminal jurisprudence, has announced officially, that the Clerk of Court "strikes the Jury, by taking *45*  after *45, until they served in rotation.* " They consist of a " list of Jurymen furnished by the High Constables" for Edinburgh and those "regularly required from the counties of Linlithgow and Haddington," which names " were *then*  put upon a roll, which was put into the bands of the Clerk of Court;"– the Jurors thus struck being cited, not by a Sheriff officer, but by a Macer of the Justiciary ourt. We are not aware of any law which requires the Clerk of Court to take the Jurors by rotation ; but it reflects great credit on his judgement that he resorts to this unequivocal mode of displaying his impartiality. This is a virtue which the law requires in all its officers ; and it is fortunate when such rules are devised and adhered to as make the virtue incontrovertibly visible. At such an advanced stage of society, honour and public opinion will secure impartial justice ; but still, when the possibility of some retrograde movement is adverted to, it would be a wise measure to convert what all functionaries do at present from principle, into specific rules for directing the conduct of their successors. The Lord Advocate, it has been reported, is about to introduce into Parliament a Bill or Bills respecting the Judicatories of Scotland ; and his Lordship, it is obvious, might obtain a well-merited popularity by throwing in some clauses to fix the qualifications of a Juror in the different counties of Scotland, and to regulate the times and the manner in which lists of Jurors are to be made up, reduced into a penl of 45, and then to a jury of 15. Ther is, if we mistake not, a cerain discretion on more than one of these points left with functionaries, who, we doubt not, would most readily part with it. To them it would be a relief ; and though the arraigned might sometimes have less impartial juries than at present, yet, if the ballot were introduced here, as it has recently been in civil cases, the impartiality would be more coguisable, and placed beyond the reach of doubt and misrepresentation. It would be no disgrace to Scotland to borrow in this respect from her sister kingdom, but an honour which France seems willing to do herself at present, and which we very lately did ourselves in modelling our Jury Court.

Mr Bywater has construced a small model of a ship in such a manner as to exhibity, by actual experiment, the principal magnetic phenomena mentioned by Captain Flinders, in his voyage to New Holland. From a minute attention to the subject, Mr B. has devised a plan, which, in all probability, will remedy, by very simple means, the defect arising from the local attraction pointed out by Captain Flinders, and thus be of real advantage to the science of navigation. A drawing of this plan (as it will be important to ships of war) has been sent to the Admiralty.

                      
---
Upper Canada

Extract from " A Visit to the Province of Upper Canada, in 1819," By James Strachan.

[?] the Stream of Emigration now chiefly to the United States, and not to Canada.

The greater number are decieved; they know no[?] of this country. Many leave Great Britain from [?] discontents; and such the province is better. [?]. Lately the notes of Mr. Birkbeck have ex[?] much consideration; and all his assertions have [?] believed, without investigation. Though I [?] [?] a bad man (I know him only from his [?] yet he is much to be pitied, for his choice is [?]; and by this time he begins to feel it. [?] Birkbeck, accustomed to all the comforts, and, [?], much of the elegance of life, plunges, [?[ family, into a forest, where they have fre[?] to sleep under the canopy of heaven with a [?]. He is forced to take the axe in his hand, [?] in felling the pines of which he is to make [?], which he builds at a great distance [?] neighbour–opening to a wet plain, in [?] and an impenetrable forest in the rear. This [?] covered with bark–it has no floor but [?] as the surrounding country is flat, there [?], and no boards to be had. Mr Birk[?] date not leave home, for any distance, with[?] guide; and his children cannot go twenty [?] from the house, without being lost. He gets [?] pressing of his wants supplied at an enormous[?] expense. And now, that he is on his land. [?] shall he do; it is covered with trees, or it is [?] unhealthy; and if he hire people to work, [?] of the farm will never pay them: but [?] bae servants, and he is obliged to sit down [?] them, and to become their companion. Mr. Birkbeck[?], who was accustomed to go from one field to another, admiring his crops and his cattle, and thing to do but to give the servants their orders the day, and saw all his works proceeding as ra[?] as he wished, now finds himself an insulated [?], surrounded by a few miserable fiels, taken [?] the bog, and full of musquetoes; his children [?] sick from this unhealthy situation; and, in [?] severe disease, beyond the reach of medical assistance. It is possible to believe that, under such circumstances, he does not regret the country he has [?]. And let me not be told that the prospect of [?]] his children a rich inheritance will turn the [?] into sweet–he is not that sort of man; nor do [?] any law of nature which urges a parent to [?] his own happiness, in order to confer a doubt[?] upon his children. We allow that, after a [?], he will be surrounded with neighbours; [?] their society is not very agreeable; it is indeed [?], as Mr Birkbeck himself admits. After [?] his connexions, his country, all his early [?] and pleasing recollections, his ease and [?] what does he gain? Some landed property, [?] he dies in improving, in an unhealthy situation[?]. He may not be able to leave a farm to each of his children[?]; but of what use will they be if not cultivated[?]? And he will discover in the bitterness of [?], that this legacy is not equal to the placing [?] upon a farm, though taken at a rack-rent. [?] different the situation of a loyal farer, pos[?] of Mr. Birkbeck's substance, if he should [?] this province[?]![?] He need not go ten miles from [?] settlement, even if he went at once up[?] lands granted him by the crown. But, if he [?] an improved farm, his privations will be [?] compared to those which he must suffer in [?] to the back settlements of the United States, as [?] still more fully appear.

It should not, however, be forgotten, that, with [?] possible advantage of soil, neighbourhood, [?] climate, emigration to America, a country so [?] from Great Britain, is a matter of deep and [?] consideration. The persons emigrating [?] civil in their property, break up all commerce, [?], and connexions in the country they are leav[?] and if they find their expectations disappoint[?] the country of their choice, they are ashamed, perhaps unable, to return. Emigrants often fail, [?] they have never examined their subjects pro[?] and find, on trial, that they do not possess qualities to insure success.–The habits, knowledge, and accomodation of manners, [?] this new life requires, are not, perhaps, na[?] to them–they have not the strength, the [?] and perseverance, which their new situation [?]. The emigrant is not prepared to meet the difficulties[?] which the climate, new manner of living, [?] or vermin, may bring upon him; and which, [?] of all his exertions, may frequently destroy [?]. It is, therefore, the greatest cruelty to [?] the matter partially; and, while the advantages [?] from the old to the new world are drawn [?] most fascinating colours, to conceal the priva[?] and sacrifices which must be made, and the [?] of failure which may be opposed to of success.

We[?] shall have occasion to prove, by the most un[?] the evidence, that Upper Canada offers to emi[?] advantages, vastly superior to any portion of [?] United States; but we would still admonish [?] thinking to leave their native country, [?] the matter with severe minuteness, not [?] away by golden dreams; and to prepare [?] should they decide upon going, to meet [?] [?] from sickness, from different [?], [?] labour, and privations of various [?] Yet though no step can be so important as [?] leaving one native's country for ever, it is to [?] that such a step is taken without due con[?]. The fancy is deluded with goldren dreams; farmers[?] in America are owners of the soil on [?] they live; they have no rents to pay, no tax[?] their doors; possessing a noble indepen[?] they acknowledge no superiority but genius [?]. These are high sounding things, but [?] than solid. Before a man allows him[?] deluded by them, he should remember, [?] no great hardship to pay rent, if his pro[?] three times the price in England that it [?] America; that the difficulty of bringing [?] to maret, a tax, not perhaps inferior [?] he had paid at home, and attended with difficulties[?] which he never experience; that [?] of intercourse by good roads and canals, [?] time, and the tear and wear of his car[?] amd cattle are worth a very considerable sum; in removing from his native country, he is [?] the improvements of a thousand years, to en[?] all the rudeness of nature; that he is risking [?] happiness, and that of his children, by a [?] [?] be retraced, and plunging into [?] whose manner and habits are different from his own; and that he will have every thing to learn in the midst of strangers.

When a man has, after mature deliberation, determined to emigrate, which various considerations may, in particular cases, render prudent, his next question is, Where shall he go–to the United States or to Canada? We shall suppose the persons emigrating to be friends to the British constitution; for if they are not, there is no question; because levellers and democrats will find themselves in a bad situation in coming to Canada, as they will find no kindred spirits there. But though we can willingly spare such as these, to lose good subjects is a serious evil to the empire; and to lose them through ignorance, and the want of that information which it is in our power to give, is a folly, as well as all evil.

I am persuaded, that all emigrants, of the description we mention, would rather prefer to remain undue their own government, than to live under and swear allegiances to another, provided no greater sacrifices were required in going to the one than to the other. I am indeed quite certain, that many would consent willing to a considerable sacrifice for this advantage, so agreeable to their feelings and habits; but we shall shew that no such sacrifice is required, and that their interest, as well as inclination, when duly considerd, will lead them to Upper Canada.

In going to the United States, we have Mr. Birkbeck's authority, that 'no good settlement can be made cast of the Alleghany mountains, or in the Atlantic States.' The lands are now so dear, as to be in general, far beyond the reach of common emigrants, who have seldom much left after landing in America.

Suppose two families to land in America–one at New York, or Philadelphia, on the way to Mr Birkbeck's settlement; and one at Quebec, on the way to Upper Canada.

*Miles *From Philadelphia to Pittsburgh 320 From Pittsburgh down the Ohio, to Shawanoe Town, 1200 From Shawanoe Town to Mr Birkbeck's settlement, 50 1570

Expense of a family travelling this route, supposing the family to consist of ten persons, and to carry with them two tons of goods:

*Dollars. *From Philadelphia to Pittsburgh, at eight dollars per cwt. 320 The expense of the family, who accompany the waggon, at one dollar each per day 100 From Pittsburgh to Shawanoe, by water, down the Ohio, 1200 miles. An ark, or large scow, must be purchased, hands hired to go down, and they must be paid to return, as much from Philadelphia to Pittsburgh, 420 From Shawanoe Town to Mr Birkbeck, for baggage and person, 100 940 To purchase two hundred acres of land, at two dollars per acre 400 Total expenses 1310

The same family, landed at Quebec, Pays, to Montreal, 200 miles, two dollars each, 20 For the good[?] 12 From Montreal to Kingston, 220 miles, up the river St. Lawrence, goods and persons, for the batteau can take all, 100 If the family proceed to York, which is seldom necessary as Kingston 150 miles within the province, and lands in its neighbourhoods to be sold or granted, there will be an additiona expense of 80 To such a family, possessed of property, government might grant 200 acres, on paying fees, about 70 Or it may be purchased at two dollars per acres, 130 Total expenses, 412

From this calculation it is seen, that the settler, with his large family, by coming to Upper Canada, instead of joining Mr. Birkbeck, even if he purchases his lands at the same price, saves 928 dollars, which will enable him to clear a large portion of his farm, stock it, and build a comfortable house; and if he be granted the land, instead of purchasing it, there is a further saving of 130 dollars.

Let us now see what the product at Mr. Birkbeck's settlement in the Illinois, and in Upper Canada, will command in the market; for, notwithstanding the greatness of the first saving in coming to Upper Canada, if the markets be inferior it might soon be balanced.

Illinois Upper Canada Wheat, per bushel t0 3 9 Wheat, per bushel t0 5 0 India corn, 0 1 1 India corn, 0 4 0 Oats, 0 1 6 Oats, 0 2 6 Hay, per ton 1 19 0 Hay, per ton 2 10 0 Butter, per lb. 0 0 7 Butter, per lb. 0 1 3 Cheese 0 1 3 Cheese 0 0 10 Fowls, per couple, 0 1 7 Fowls, per couple, 0 1 6 t2 8 9 t3 5 1 N.B. These prices, taken from Mr. Birkbeck's book, are t50 per cent, above the truth.

From this table it is manifest, that the produce raised in Upper Canada sells at an advance of upwards of 30 per cent on what the same can be sold in the Illinois territory, supposing Mr. Birkbeck's prices correct, which they are not, being much too high. The vast advantage, therefore, in coming to Upper Canada, must appear manifest.

It may by some be said, that the families are too numerous, as there are few that consist of ten persons; but the results will be proportionally the same, whatever the number be; and if we suppose them to consist of persons in comfortable circumstances in their own country, they will commonly bring servants with them, by which the average will be still greater. But this is of no moment; the difference of expense in travelling 500 miles, or 1570, is sufficiently clear.

We must add, to the disadvantage of Mr. Birkbeck's farmer, the dearness of all those articles which he has to purchase; for his distance from the seacoast and market operates in two ways to his disadvantage. 'His produce is low, and the goods from are dear: the shopkeeper, who is at a great distance from the place where the articles he deals in are procured, will add to the price, when he disposes of the, the additional expense of bringing, and the time lost in procuring them. To him who is obliged to take a journey of 1600 miles to procure his articles of merchandize, the cost and trouble must be very great; and all this he makes the consumer pay. The journey which Mr. Birkbeck's merchant is obliged to take is a very serious one, compared to that of the merchant of York or Niagara. The latter, in consequence of this situation, can trade with a smaller capital than the former; because he can at any time procure a fresh supply in a few days, while the former can lay in a stock of goods only once a-year. Now, all these difficulties are to be paid for by the farmers and mechanics, who consume the articles imported; the difference to them, in the course of a twelvemonth, by receiving less for the articles they sell, and paying more for those they purchase will be found to be very great.

'It is not merely the quantum he shall raise, but the sun he shall get for it, which constitutes the farmer's advantage. It is not simply to get enough to eat and drink that is to bound the desires of the farmer; it is to procure the means of converting his log-cabin into a handsome and convenient house– to erect a large barn for his grain, and suitable buildings for his cattle–to educate his children–and, as he grows old, to enjoy the satisfaction of finding that his industry has supplied the comforts of life, and enabled him to satisfy the wants of society– wants to which we are indebted for amelioration of mankind.'

In the selection of a place to residence in a new country, it is very important to take into view the ultimate market for the farmer's produce. While the country is settling, there will be no difficulty; for the increasing population will demand all the supplies that can be raised. But the prudent settler will look beyond that period, and consider what he shall do when every one raises more grain than he will be able to consume. In that case, vicinity to market, and facility of transportation, are all important. Now, the produce of Upper Canada can be sent to Montreal, one of the best markets in America in five or six days, at a trifling expense, which is yearly diminishing as the waters are improved. Very different is the case with the farmer in the western division of the United States: the immense distance which grain has to be sent, occasions the expense to be so great, as frequently to equal, and sometimes exceed, the price offered when it reaches the market. The more that this statement is examined, the more correct it will be found, and the superior advantages of Canada will appear in a stronger light; but, having been a landholder, it is time to instruct the emigrant how he is to make his living out of it.

                      
---
Emigration

Among the emigrants proceeding to seek another country on the shores of Southern Africa, four vessels, containing above 600 souls, have sailed from Liverpool, bound to the Cape of Good Hope; three of them under the command and direction of a naval officer, and one under private superintendance. The public agent was instructed to provide every accomodation which could minister to the health or comfort of the families who were to embark

Thursday afternoon, the brig Alexander sailed from Greenock with emigrants for Prince Edward's island. This vessel had 85 passengers on board, of which 17 were children.

On Friday the ship Alexander, Young, sailed from Greenock for Quebec with 96 passengers.

Extract of a letter, dated in Perth, Upper Canada, 18th January – "Liberty and Equality are the predominant principles here. A common labourer from Scotland is entitled to a lot of land. Whenever he finds he can subsist upon his farm, he becomes as high as the best in the township. Every settler, though ever so poor, has a vote for the member for the township, and has full liberty to speak at every meeting. – It is nothing uncommon to see a poor Glasgow weaver, who came among us with scarce a stitch to cover his nakedness, strutting between the stumps of his trees as pompous as an Ediburgh Magistrate."

                      
---
Necessity of Legislative Measures for  Relieving the Distress of the Labouring Classes.

Salus populi suprema lex.

T here  wasa time when it was held pure factiousness to doubt whether the prosperity we enjoyed during the first ten or twelve years of the late war, was perfectly sound and natural, and whether it would not ultimately entail upon us a corresponding share of future calamity. But the most gloomy anticipations of those who were most inclined to view the picture on the dark side have certainly come infinitely short of the full measure of distress and misery which have at length fallen upon the country. It would be unjust to charge the Government with any more of these evils than might have been foreseen ; but now that they force themselves on the attention on all sides, it is perfectly fair to hold the Government accountable for all that it can remove or prevent, and yet suffers to exist. This is the first time, we believe, in modern history, when the evil of an excess, of population has come so distinctly under the notice of a Government as to call for a legislative remedy. The case is therefore new, and the course to be pursued is the less obvious ; but the war was a season of bold experiments, in which we surmounted many difficulties once deemed insuperable : and if timidity tie up our hands now, when humanity calls upon us to move, the world may well say, that the boasted energy of the Government has been entirely reserved for the supply of its own wants out of the pockets of the people, but that, when a period of public calamity requiress exertions of a more painful kind, it is startled by the smallest difficulty, and will not even make such a slight effort as might evince its sympathy with the sufferers.

During the late war, the industry of the country was stimulated into a state of unprecedented activity, by the monopoly we obtained of the commerce of the world–by thirty or forty millions of the capital of the country being annually melted down and consumed–and by the continual rise of prices produced by the depreciation of the currency. The great demand for labour, arising out of this state of things, with the consequent increase of wages, caused a rapid augmentation in the numbers of the people. In the ten years ending 1811, the rate of increase in Britain was such as would have doubled the population in fifty-two years; and in the great manufacturing districts it probably equalled what takes place in a new colony. When the peace came, and was followed by the destruction of our commercial monopoly, the cessation of the annual loans, and the diminuition of the paper issues, the sources of our fictitious prosperity were dried up at once : a vast reduction took place in the demand for labour ; profits and wages fell with prices ; while the pressure of the taxes were doubled, and onethird added to their real amount by the rise in the value of money. The laws, however, which regulate the multiplication of human beings, cannot instantly bend to circumstances : a long period necessarily elapses before the population accommodates itself to the diminished demand for labour, and during this period the labouring classes must suffe extreme misery. In this state we are at present, and time, from which we hoped relief, has only aggravated the evil. There are but three remedies upon which any dependence can be placed – a reduction of taxation – a change in our commercial system – and emigration. We have little hopes as to the first, since this would require a sacrifice on the part of the Government of its own interest, real or supposed, which we see no disposition to make. A relaxation in our restrictive commercial system has not the same obstacles to encounter, and we have repeated shewn that it would be highly beneficial. The reluctance of Ministers to attempt a change that may prejudice the interest of some particular classes, might be considered as a prudent caution, were it not observed, that when, instead of relieving the distress of the people, the object is to suppy the necessities of the Treasury, none of this caution appears, but the complaints of the sufferers are disregarded as vulgar clamour. But the crisis is now such, that tenderness to the interests of a few individuals may be cruelty to the public at large. Though we shall preach free trade to other nations rather with a bad grace, when we can no longer hold our monopoly, it is so far well that our misfortunes are at last likely to open our eyes to truths whch were familiar to philosophers half a century ago. In our present circumstances, we may perhaps almost be thankful, that a systematic error, which has impeded our career, has kept this one resource open to us.

Emigration suggests itself so naturally as a remedy for a redundant population, that we are rather surprised there should be much reluctance to have recourse to it. We need not be afraid that the practise will continue longer than the necessity which produces it. " The *vis intertiae*  of people in general, says Malthus, and their attachment to their homes, are qualities so strong and general, that we may rest assured they will not emigrate, unless, from political discontents or extreme poverty, they are in such a state, *as will make it as much **for the advantages of their country as of themselves that they **should go out of it.* " We by no means underrate the difficulties that attend emigration upon a large scale, but these are partly occasioned by the absurd practise of directing it exclusively to our own colonies. We have vast multitudes, whom we can neither feed nor employ ; and surely the first and most pressing object is to send them where they will find the means of subsistence. There are many parts of the world besides our own colonies open to receive them. And whether they go to the United States, Brazil, Buenos Ayres, or to Canada, New Holland, or the Cape of Good Hope, the advantage to this country will be nearly the same. Among so many countries of such extent, it would not be very difficult to dispose of half a million of persons (young and old) within the course perhaps of two years. But upon whatever scale emigration is conducted it must be gradual; and this renders it the more important to fix upon a plan early. Ministers have lately announced that Canada cannot receive more emigrants at present without inconvenience. But had the intention of sending great numbers to that colony been made public two years ago, corn would have been raised for them, and men of some capital, assured of finding abundance of labourers, would have gone out and settled, and provided employment for those who have not the means to establish themselves as farmers. The alarm we feel of seeing manufactures raised up in other countries by the skill of our expatriated artisans is very ill founded. Many other advantges must be combined with the possession of mechanical skill to make manufactures flourish ; and when the former are found, able workmen will not be long wanting. Our capital, our improved means of internal communication, our coal fields, our laws for the protection of industry and property, the free, enlightened and active spirit of our people, with the powers of combination resulting from the union of so many advantages within so small a space, are better securities for our superiority in manufactures, than attempts, which must be nugatory, to retain a monopoly of operative skill and talent. But the opinion which exists in foreign countries, as to the superiority of our people in every branch of industry, will have this good effect, that it will secure out emigrants a favourable reception. Though the emigration, to afford any sensible relief to the whole country, would require to be upon an extensive scale, it is yet obvious, that even upon the smallest scale it is beneficial. If six labourers are withdrawn from a small village, or fifty from a country town, the situation of either will be improved. The plan hitherto acted on by Government of givingassistance to those only who could raise ten on fifteen pounds, is chiefly objectionable, because it must restrict the emigration within very narrow limits. If by sending away men who are still able to subsist by their labour, others now living on charity get employment, we are in effect relieved of so many paupers. But the former are less disposed to leave the country ; and with regard to those who are or must soon become paupers, it will certainly be found more economical to pay ten or fiften pounds each to send them abroad, than to maintain them permanently home. It is in vain, however, to look to private charity for the funds necessary for such an undertaking. These must be raised by the country at large ; and whether a tax be imposed for the special purpose, or money destined for other objects be applied to this, the country, we have no doubt, is ready to make the sacrifice. Suppose that even so great a sum as five millions were required, this is but the half of what England alone pays every year for poor rates ; and what is such a sum, if it were to afford certain relief on an emergency lke the present? If the French and Dutch should again disagree about the navigation of the Scheldt, or if we should quarrel with the French or Americans about the traffic in a few hundred wild cat-skins on the other side of the globe, how easily would a sum ten times as large be found? Nothing more is requisite than to take on half of the sum for two years, which Mr Vansittart  allots for paying off the national debt. We not only conceive that it would be wise and creditable to divert a part, or the whole of the actual Sinking Fund to this purpose ; but we go so far as to think, that it is little less than disgraceful to pay off any debt at all at this crisis with funds wrung from the earnings of a starving population. Whatever is done, it is of vast importance to understand, that the most pressing evil, though not absolutely permanent in its nature, cannot be expected to subside of itself for many years. We have not only an excess of population to dispose of, but we have to check the principle of increase, which is rapidly aggravating the evil. In the five years ending 1810, the population of England added one-seventieth part to its numbers annually ; and if we suppose the ratio to have been the same for the whole empire, each year must have had 250,000 individuals more to provide for than the preceding. Till the whole of this vast annual inrease is got rid of, the present excess of numbers will not diminish but augment. And how is it to be got rid of? Either the annual births must diminish more than one-third, or famine and disease must destroy a quarter of a million of human beings annually beyond the usual rate of mortality, or these two causes must operate together. Notwithstanding, therefore, the misery of the labouring classes at this moment, we doubt whether the population is not still on the increase, and whether still more afflicting scenes are not awaiting us. Indeed, unless measures are taken to do away the factitious stimulus which the English poorlaws give to the increase of population, the most abundant emigration will prove but a feeble palliative. These are rather discouraging circumstances ; but the evil must be dealt with in some way, or it will ultimately overwhelm us. It has now become rather a question of humanitiy than of policy. One or two millions of human beings have been suddenly deprived of their means of subsistence by events over which they had no control. With such a mass of individuals goaded to desperation by want–a deficient crop,–a sudden revulsion in trade– a more general exclusion of our manufactures by the Americans,–any of those numerous casualties, in short to which every nation is exposed, would place us in a situation frightful to contemplate. Plots and insurrections will keep up a continual alarm. Neither persons nor property will be safe, and capital will gradually leave the country. If theory were silent, experience must now convince us, that time alone will produce no material amelioration in our circumstances ; and the relief which is may ultimately bring, will be obtained only through the destruction of vast multitudes by famine and disease. In the fifth year of peace, it is now time to look the evil in the face, and either to make some great sacrifices for its removal, or to brace our minds to bear the dreadful alternative. It is in vain to disguise the matter to our own consciences. Those who propose to leave things to what they call the course of nature, are in substance recommending that thousands of their fellow-creatures should be suffered to rot away from the effect of absolute want. That such a thing should take place in the

                      
---
 Extract of a letter received from Calcutta, dated 22d November, 1819:--"An afflicting circumstance has recently taken place. The Captain of the Bengal, a Liverpool trader, very lately gave a ball on board his ship, which was about to sail for England. The party was very small, and more than half were taken ill with a violent fever immediately afterwards. I buried the Captain and the Surgeon a few days after it; not less than ten of the part died within as many days, all younger persons. Only one officer survives of those who left England in the ship, and he is just recovering in the Hospital. All sorts of conjectures were made, but it turns out that there were 17,000 undressed buffalo horns in the hold, in a complete state of putrefaction. This vessel has sailed for England in this state without a Surgeon. I question whether it will ever arrive; it ought not to be admitted among other shipping if it does;–the opening of the hold will be death to him who does it, and perhaps to many more."--In consequence of this disastrous information, Ministers have issued an order for the vessel, on her arrival at Liverpool, or any other part, to undergo quarantine.– *London Paper.*

All apprehension on the above subject is completely done away by the following letter from Liverpool, May 14:–

"I noticed a paragraph in the London papers, respecting the Bengal, of this port, at Calcutta, stating that a number of deaths had taken place, supposed in consequence of the Infectious vapours arising from some buffalo horns.–The Bengal arrived here April 5, and has been discharged without any of those dreadful consequences which the medical gentlemen of Calcutta prognosticated.–I should rather suppose that the fatal consequences which ensued to those individuals who attended the ball given on board this vessel at Calcutta, would be none justly attributed to the exposure to night air."

                      
---
Canada

The following is an extract of a private letter dated

"Halifax, May 22 "At two o'clock this day the Earl of Dalhousie, Captain-General and Governor-in-Chief of British North America, attended by the Admiral, his Majesty's Council, the staff, naval and military officers, and the principal people of the place, attended to lay the first stone of a new college, to be erected at the north end of the grand parade. The whole of the freemasons of Halifax went in grand procession. They formed in lodges at their hall, and, preceded by a military band, and followed by another, they marched to the places prepared for them on the building.

"His Lordship came on the scaffolding at two o'clock, the grenadiers of the 62d regiment being his guard of honour. Detachments from each regiment kept the ground.

"After a prayer by the Rev. Mr Twining, Grand Chaplain, Lord Dalhousie addressed the assembly in a speech, of which I have not time to give an outline ; but in it his Lordship mentioned, that the building was intendeed as a college upon the plan of that of Edinburgh, where all students who professed the Christian religion were eligible for admittance. Strangers residing here for a short time might also enjoy the benefit of the institution, and gentlemen in the army, the navy, and the military establishments. His Lordship concluded a most eloquent and animated address with his fervent wishes for the welfare and prosperity of the undertaking.

"A bottle with coins, and a tin case with parchments, &c. were then severally deposited in the recess made for them, and the stone was lowered into its place with all the requisite and due forms, under a royal salute from fort Charlotte ; after which the Rev. the Grand Chaplain closed the proceedings with a prayer, and the whole assembled multitude gave nine cheers.– The military and masonic processions then returned in the same order, in which they came.

The day was beautiful, and a greater assemblage of people was never witnessed in Halifax.

"The Countess of Dalhousie and her two sons, Mrs Admiral Griffith and the Misses Wilson, and most of the fashionable ladies here witnessed the ceremony from a convenient scaffolding prepared for them.

"Lord Dalhousie purposes to leave Halifax for Quebec in his Majesty's ship Newcastle, on the 1st of June, without waiting for Sir James Kempt."

Court of Chancery –June 10.

Will of the Late Duke of Queensberry Mr Head stated, that he had to present a petition from the annuitants and legates of the late Duke of Queensberry, praying that a fourth more of their claims might be paid, there now being sufficient funds in the hands of the Accountant-General for that purposes. The Learned Counsel said, that there was no less a sum than L.1,400,000 accumulated and vested in the name of this officer, in Bank stock, for the benefit of the claimants, and he understood it was not intended to oppose the application, although the executors did not say they would give their consent to it. Some consultation had been had on the subject out of doors ; he therefore prayed that the prayer of the petition should be granted.

The Attorney-General said, he had not received any instructions, nor had he been consulted.

The several King's counsel in Court spoke in behalf of their respective clients.

Mr Wingfield appeared for the Earl of Yarmouth, and said his Lordship was anxious that the business should be put in a train of settlement.

The Lord Chancellor said, there was not a man existing that had a heart in him but must wish the legacies and annuities to be paid ; but, said his Lordship, the Marquis of Queensberry has commenced an action for the recovery of L.150,000 against the executor, and he certainly had a right so to do it ; it was, therefore, proper that the Court should see that no harm arose to the executors, before the funds were allowed to go out of Court. With respect to their not opposing the petition, that was very different to consenting to it ; it merely said to the Court, " Mind you do right."

Mr Heald said, if his Lordship thought that one-fourth was too much, they would take an eight, or any part his Lordship pleased.

The Lord Chancellor.–I will order it to stand first on the paper for Tuesday next, and in the mean time I will look over the petition.

                      
---
The New York Daily Advertiser says–"The line of battle ship New York, now finishing at our navy yard, at the Wallabut, is perhaps the most superior vessel ever built. Her tonnage is near 3000[?]: she measures 203 feet keel, and is by 15 feet the largest man of war ever laid down in this country. She will no doubt be rated a 74, but will be equal to a 100 gun-ship, and will carry 120 guns."

                      
---
India

We have great pleasure in publishing the following interesting letter from India: –

"Madras, Feb. 4, 1820. "I have, thank God, no very brilliant events to communicate to you, but if the happiness of man is the legitimate object of all Government, it is good to learn that British India is at peace, and that a temperate and radical reform is gradually going on under the Marquess of Hastings' administration. The establishment of schools, and a free press, are the moving principles by which this great advancement in the state of society will be accomplished, unless checked by impious powers.

"On the subject of these schools, it is not necessary here to dilate. Suffice it to observe, that it is in the power of any Government, abitrary or free, to educate the great bulk of its subjects, and thereby to advance them in knowledge, civilization, and happiness, in *the **shortest*  possible period.

"The establishment of a *free press in Asia*  is, in my estimation, as useful and magnanimous an art as ever adorned the biography of any Statesman. What, say its detractors, is setting loose a parcel of printer's devils so great an act? No, but setting loose all the intelligence of the age to work upon the public mind and conduct, is an act of unrivalled benevolence. Be it asserted that a free press is only applicable to an advanced state of society, I deny the position ; it is not founded in reason or experience. I contend on the other hand, that where least knowledge and msot evil exist, there is the greatest scope for improvement ; and I offer Scotland as a proof of the efficacy[?] of education and a free press.

"The Marquess of Hastings, Governor General of India, has, in the newspapers of Madras and Calcutta, been accused of having sent two persons of the name of Hastings, to *unhealthy*  climates, the one to the East and the other to the West Indies, where they *died ; *and for the *base*  purpose of securing to his family the title of Huntingdon. This, you must be aware, was touching his sensitive honour to the quick ; and it would seem as if some one inimical to a free press, had introduced the paragraph to irritate him. But this virtuous man, who would not tread on an insect, allowed this shameful slander to pass unnoticed. It stood refuted in every bosom, and his manly forbearance tended but to give further proofs of his attachment to our infant liberty. Attacks have likewise been made on Sir E. East, our Chief Justice. He complained, they say, of these alleged libels to the Chief Magistrate, *who desired him to have recourse to the law*  Conceive not, however, that I am the advocate for a licentious press. My maxim is, that a great power, when mischievously applied, must be hurtful, and when well applied, beneficial, in proportion to its strength.

"You will rejoice to learn that Mr Elphinstone, Governor of Bombay, has done away with the Censorship of the Press. This wise Statesman, being a friend to freedom, and having *experienced*  the benefits which had arisen in Bengal from the measure (for scarce a day no passes that some abuse is not brought to light by the press), adopted it the moment he came into power, and thus proved himself a public benefactor.

"To conclude, it is my firm conviction, that the diffusion of knowledge, through the medium of education and a free press, will more than any other measure accelerate the improvement and heighten the prosperity, not only of British India, but of the surrounding world."

                      
---
Maritime Intelligence

The Jane, Drummond, of Liverpool arrived at Savannah, was plundered on the 22d April in [?], 34, 10. long. 41. 21. of all her specie, 20,500 dollars, stores, provisions, &c. by a Spanish ship, of 300 tons, armed with 14 guns and two stern chasers, and full of men. She was supposed to have been out two or three months from Cuba. She had a yellow waist, woman head, painted black, and was coppered to light water mark.

Intelligence from Marseilles, dated 22d inst. states –' An English Captain, who left Oran on the 13th inst. and arrived yesterday in this port, has declared that a squadron of five armed ships, which he was assured were destined for the North Seas, sailed from Algiers at the beginning of the present month."

A vessel, the Prompt sailed on Tuesday evening from Greenock for Quebec, having on board emigrants from Anderston, Rutherglen, Lesmahogow, and Lanark, to the number of about 350 persons. The Rev. Mr Easton, of Montreal, goes out with the Prompt.

The Hibernia, M'Eachren, from the Clyde to Buenos Ayres, was totally lost the 15th April, near Maldonado. Crew saved.

Discovery of a New Island off Cape Horn

A new island has been discovered off Cape Horn, in inst. 61 deg. long. 55 deg. by the ship William, on a voyage from Monte Video for Valparaiso. The same having been dispatched by Captain Sheriff, of the Andromache frigate, to survey the coast, had explored it for 200 miles. The captain went ashore found it covered with snow, and uninhabited. Abundance of seals an whales were found in its neighbourhood. He has named the island New Shetland.

Accounts from Constantinople, dated May 26, annouce, that the armaments against Ali Pacha are upon the most formidable scale, and are actively pursued.– The latter has obtained hostages of his principal officers, as pledges of their fidelity. On the 14th, two new ships of the line were launched in the presence of the Sultan and his Grand Dignitaries, at the hour fixed by the chief astrologers. The navigation between Bagdad[?] and Bassurah has been free since the defeat of the Arabs by the English. The latter, it is stated, have facilitated the intercourse between those two places by the establishment of parket-boats.

                      
---
Colonial Intelligence

Proposed New Monarchy in  South America

Accounts have beenreceived from Buenos Ayres, by the Blossom sloop of War, of a curious nature.– They relate to a project said to have been in agitation for placing a Prince of the House of Bourbon at the head of an independent Sovereignty on the River Plate.– The circumstance has been brought to light by the late changes in the Government of Buenos Ayres. From the documents now published, and received by the Blossom, it appears that in June, 1819. Gomez the Envoy from Buenos Ayres, at Paris, was invited to a conference by M. De Cazes, then French Minister for Foreign Affairs, the object of which was to communicate a project of the French Cabinet for the colonsolidation of the Independent Government of South America.

This project, the French Minister observed, would meet with the decided approbation of the Continental Powers, especially Russia and Austria. Great Britain might not like it, but yet would not find any good pretence for resisting it ; and his Catholic Majesty would yield to the influence of all Europe with the better grace, as his former dependencies would be only transferred to a branch of his own family. The King of France would furnish assistance of every king, and employ every means, even to the supply of troops, for carrying the affair into execution.

On the 26th of October last, when the statement of his conference reached Buenos Ayres, Rondeau, then Director *ad interim*  made a secret communication to the Congress, and transmitted to them the letter of the Envoy, together with the French memorial ; on the following day, and on the 3d of November, the matter was discussed in secret meetings, and the result was an[?] opinion, that the Constitution lately-sworn allowed no alteration to be made in the form of Government till after the meeting of the Chambers. That a branch of the Bourbon family, so closely connected with the reigning Monarch of Spain, was in itself an insuperable objection, as also the consideration that the Prince proposed and supported by the Powers of the European Continent, would naturally more incline towards the views of his protectors than towards those of South America, which ought to avoid all connexion with European continental politics ; and that Great Britain was the power from which South America had most to fear, and most to expect.

It was at the same time suggested, that the Envoys in Europe shoud put the communications from Paris into the hands of the British Minstry, whose good opinion and protection South America is most anxious to conciliate.

Our Cabinet has always treated the South Americans with the greatest reserve, as if feating contamination by simple contact–a delicacy towards Spanish interests and feelings which appears in itself commendable, but, when measured by the standard of national benefit, may not merit the same praise. As it is, it would seem that the British interest is likely to gain the ascendacy in the river Plate, rather through the disposition of the inhabitants, than from any influence exerted by our Ministers.

We shall only add, that thought the negotiation was carried on by the Duke de Cazes, the project did not originate with him, and did not at first apply to the Prince de Lucca. It was intended as an opening for one more nearly allied to the reigning family in France.

                      
---
Emigration.

We extract the following statement from the *Montreal **Herald*  and an important one it is, to those who are desirous of emigrating, as well as to those, who, from patriotic motives, would wish to turn the tide of emigration into a channel which, while it relieve the mother country now, may hereafter add to her strength and resources :

*Number of British subjects that emigrated to the United **States, who received recommendations for grants of **land, and removed to the province of Upper Canada, **from James Buchanan, Esq. his Majesty's Consul at **New York, in the year 1819* : –

*English*  { Farmers..... 180 Women..... 118 Children..... 157 Mechanics..... 117 Women..... 57 Children..... 92 } 1021 *Scotch*  { Farmers..... 50 Women..... 11 Children..... 15 Mechanics..... 30 Women..... 9 Children..... 36 } 131 *Irish*  { Farmers..... 184 Women..... 94 Children..... 319 Mechanics..... 75 Women..... 42 Children..... 98 } 810 Total.........1962

We cannot give publicity to the above return, without observing how eminently calculated such a document is, to open the eyes of our too credulous, yet industrious and loyal countrymen ; many of whom are still disposed to look to the United Statesm, as the abode of independence and the source of affluence. Here we see nearly 2000 British subjects, who, in one season, through the agency alone of one of our Consuls(withoutany pecuniary aid), have removed from the United States to Upper Canada. Their trieal and failure in the former, as well as the trial and failure of the great numbers who have returned to this country, are circumstances well calculated to direct the attention of those who have emigration in view, at once to Upper Canada. We have made enquiry about these hitherto unknown, but truly fertile regions ; and we are informed from a most authentic and satisfactory source, that there there are unlocated lands, fertile beyond the conception of those who have not seen them, capable of receiving ten millions of inhabitants ; that the winters are not so cold, nor the summers so hot, as in the State of New York ; that these regions have proved eminently healthy to the vast numbers that have poured into them of late years ; and that the administration of the laws, the state of education and religious instruction, and above all, the peace and quiet of the inhabitants have found there, have exceed their most sanguine expectations.

It may be desirable to state, that grown persons can get by water from Quebec to York, the capital of Upper Canada, for about 28s ; children, half price ; that to all persons properly recommended as to good conduct, a grant of land is given according to their means of cultivation ; that this grant becomes their own for ever, and they may dispose of it as they please.

                      
---
Colony at the Cape of Good Hope

(Extract of a Letter, *dated off Madeira* ) Aurora Transport Ship, Feb 19.

"An opportunity having offered for transmitting a hasty account of the Aurora and Brilliant transports, proceeding with settlers to the Cape of Good Hope, I feel happy in availing myself of that circumstance, with a view as well to gratify our friends in England, as to add another confirmation of the liberality of Government in our important undertaking. First, it will be necessary to state, that the two ships sail in company, and are every day within hail of each other ; the former commanded by Captain Pearson, and the latter by Captain Bothwell, who is accompanied by Lieutenant Pritchard, as agent to both vessels.

"We sailed from Gravesend on. Our course down Channel was most favourable, and the weather has hitherto been propitious. No death, disease, or serious accident has occurred in either ship and blooming health and vigour now rapidly succeed the langour produced by a sudden transition to a new element. Provisions, consisting of flour, currants, suet[?] oatmeal, peas, butter, cheese, tea, sugar, biscuit, salt pork, and beef, of excellent quality, are liberally supplied, together with a proper allowance of rum, vinegar, mustard and spices. The ships are fitted up in every respect comfortably and commodiously, and the most perfect harmony prevails, if we except bickerings amongst the old women about fractured teapots and mislaid culinary articles. The attention paid to the comfort of the passengers, and more especially to that of the women and children, by the Captains, and the agent (Mr Pritchard), is highly creditable to the instructions received from Government.

"Although I do not sail in the same ship Captain Bothwell. I have had ample proofs of the kindness and humane liberality which he shews to the passengers in the Brilliant. Captain Pearson is an active, intelligent officer, who has been 23 years in the Transport Service under Government : he has sailed to almost every part of the world, and Algoa Bay, our place of destination, is quite familiar to him.

"It may be egotism to speak of myself; but I trust I may be excused in boasting, that of the crew and 240 passengers, not one is seriously indisposed at present, and wishing, with heartfelt sincerity, to my friends in England, happiness, peace, and tranquility, in as good health as I now enjoy, long may they live, long live the Constitution: and while on Fish River or Orange River we encounter the difficulties incident to new colonists, may England and South Africa be ever united by the ties of mutual friendship–the one affording her parental arms, and the other mindful of her filial duty. P. Campbell., Surgeon.

                      
---
