Emigration

The  Annual Report on Emigration just issued contains, besides the usual, correspondences and documents connected with the plan which has been some time in operation, of transferring labourers from India to the Mauritius, and which it is now proposed to extend to New South Wales. Leaving this subjest for the present, we shall state the general results[?] of the emigration to Canada.

The Report shows, that the whole number of emigrants who landed at Quebec or Montreal, in the last nine years, was 259,788[?], averaging very nearly 29,000 per annum. The years of greatest emigration were 1831 and 1832, the numbers for these years being respectively 50,254 and 51,746. The proportions[?] [?] furnished by the three kingdoms in the nine years were as follows :–Among eight emigrants there were five Irishmen, two Englishmen, and one Scotsman. Scotland in proportion to its population has sent off three times as many emigrants, and Ireland about nine times as may as England; and it should be added, that a certain part of the emigration from England is artificial, consisting of paupers sent out at the expense of their parishes. Emigrations offers the most natural, practicable, and safe means of relieving a country of its redundant or unemployed population ; and it may be asked, why it is so much less resorted to in England than in Scotland and Ireland? It cannot[?] be the ignorance of the English, for this would lead to the inference that the Irish, who emigrate in the largest numbers, were the best informed of the three nations. It is, we apprehend, nothing but the Poor Laws, which hold out to the labourer the certainty of a subsistence at home, however idle or improvident he may be, and render him averse to live in the colonies, where he would have no such resource. This is only one of the many evils which these laws have produced, not only to the country at large, but to the labouring classes themselves, whose average condition was greatly deteriorated, while only a fraction of their number shared the benefit of the allowance. We speak of the Poor Laws as they existed before the Act of 1834 was passed.

The number of emigrants who went to Canada last year was 21,901, of whom 1399 went from Scotland, 5580 from England, 14,538 from Ireland, and 274 from Nova Scotia, Newfoundland, or the West Indies. In 1836 the number of emigrants was 27,728. The ports in Scotland from which the greatest numbers sail are Greenock, Leith, Aberdeen, and Cromarty. Of the emigrants in 1837, 4000 settled in Lower Canada, 16,300 in Upper Canada, 1500 went to the United States, and ninety-two died in the hospital or quarantine station.

In the same period of nine years, 236,288[?] British emigrants have landed at new York, or fully 26,000 per annum on average. There is a great fluctua-[?] tion in the number. In 1833 and 1835 it was only 16,000 ; in 1837 it was 34,000 ; in 1836 no less than 59,075 ; and addingthe 27,728 who went to Canada, no less than 86,800 persons must have landed at New York and Quebec from the British Isles in [?]. There is a discrepancy, however, between this account and another in a different Return, also newly published. The Report of the "Agent-General for Emigration," makes the number who went to the United States from Britain in 1836, only 37,774. The former probably comprehends all British born subjects, including persons from Nova Scotia, Canada, and the West Indies, and probably all passengers, many of whom returned.

The Agent-General gives the number of persons who emigrated to the British Colonies and the United States for every year since 1825. We present merely the average for the last year seven years.

Annual number of Emigrants from Britain to North American Colonies, 39[?],00 Ditto do. to United States, 34,[?]00 Ditto do. to Cape of Good Hope, 20[?] Ditto do. to Australian Colonies, 3[?]0 73[?],[?]

In 1832, the number who emigrated to these Colonies was no less than 103,140. The number who went out to Australia in 1837, was much greater than in any preceding year, being 5054.

If we assume that each emigrant pays for his passage, &c., or has in his pocket t30, the average net[?] expended on emigration will be about two millions per annum. It may be correctly stated now, that human beings form no inconsiderable *item*, in number and value, of our exports. In the case of Ireland we suppose it is by far the most flourishing, and by no means the least advantageous branch of the national commerce.

The annual increment of the population of British Isles is about 330,000, independently of the efflux by emigration ; but including this, it must be about 420,000. It follows that there are about [?] more inhabitants in the country each day than there were on the day before. Of the 1150 additional mortals[?] emigration carries off 200.

The establishment of steam navigation across the Atlantic will, no doubt, give a new impulse to the circulation of human beings, while the construction of railroads across the Alleganies, and of canals in Canada, will greatly increase the capacity of the western world to absorb the imported multitudes. In seven years hence, the journey from London to Missouri will be shorter in point of time, and perhaps cheaper, than the journey from Washington to Missouri was seven years ago. A religious man might see something like the finger of Providence in the fact, that just at the time France, Germany, the Netherlands, and Switzerland, begin to feel severely the pressure of a redundant population, inventions have started into existence which may be said to annihilate space, and bring the most thinly inhabited parts of the world, into juxtaposition with the most overpeopled.

From the American Almanac, we find that the number of passengers who arrived in the United States in 1836, was 81,000, of whom 4000 were native Americans. The proportion of emigrants from the different foreign countries was–

From the British Isles, 47,792 ... British American Colonies, 2,681 ... Germany, 20,142 ... France, 4,443 ... Prussia, 563 ... Switzerland, 465 ... Denmark, 414 ... Holland, 298 ... Mexico, 797 ... Texas, 698 ... Cuba, 516 ... Other countries, 2,152

Some curious inferences might be drawn from this table, as to the motives which induce men to leave their native country. *Celeris paribus*, there is most emigration where there is most intelligence. Thus, Spain, Portugal, Sardinia, Naples, the Papal States, and Austria, furnish no emigrants to American, while Britain and Germany furnish a vast number. Much, however, must depend on the domestic condition of the country, and on the greater or less facilities for removing. Thus, considering its inland position, and the small number of its inhabitants, the spirit of emigration must be much more active in Switzerland, which sends out 445 persons, than in France, which sends out 4443.

The magistrates of New York, it appears, consider the influx of emigrants a nuisance, and it would seem, from an expression of Mr Buchanan's, the agent at Quebec, that they had laid a tax of ten dollars upon all who arrive with an intention of settling. The key to this proceeding is no doubt to be found in the following facts. A Board of Aldermen reported in June last, that the expense of City Almshouses in the preceding year were 205,500 dollars, or t44,000 ; that of 1209 persons admitted in a certain period, 932 were aliens ; and that the whole number under the charge of the Commissioners was 3074, of whom three-fourths were foreigners. A communication from the Mayor at the same time says:–" Nearly 2000 emigrants arrive each week ; our streets are filled with the wandering crowds of those passengers, clustering in our city, unaccustomed to our climate, without money, without employment, without friends, many not speaking our language, without any dependence for food, or rainment[?], or fireside." In Boston and Philadelphia, also, nearly one-half of the inmates of the almshouses were foreigners.

                      
---
Emigration to Australia. –Several vessels have sailed within the last three weeks for our settlements in the souther hemisphere, with full cargoes of goods, and a large number of passengers. The South Australian packet-ship *Orleana*, will carry out nearly 250 passengers. Many of the emigrants are capitalists, and some to a considerable amount.

General Flinter.–We are sorry to learn, by our letters from Madrid, that a very brave and deserving officer, General Flinter, committed suicide on the 9th instant in that city. General Flinter was an Irishman of good family. He served under the Duke of Wellington in Portugal and Spain, and was one of the many officers who joined the Portuguese and Spanish armies by permission of our Government.–Morning Post.

                      
---
The King of Prussia and his Catholic Sub- jects. –The *German Courier in an article date *Berlin, 5th instant, refers to the late arrests in Posen, and accuses the Catholic clergy of stimulating their flocks to revolt. The Prussian Government had, in consequence, increased its exertions to conciliate the Court of Rome, in hopes that its influence would be exercised over the clergy, and induce them to return to their allegiance. On the other hand, the sect of Separatists, who had resolved to emigrate from Austria to Australia, because of the interference of Government with their religious belief, amounted to 40,000 souls. It was said they would be joined by a great number of the inhabitants of Pomerania.

                      
---
Commission of the General Assembly

On Wednesday, the Commission of Assembly met in the Tolbooth Church–Dr Muir, Moderator, in the chair.

The Presbyterian Church in New South Wales. –The Moderator recalled to the notice of the Commission, that on a former meeting, they had directed him to write to Lord Glenelg, Secretary for the Colonies, disavowing connection with Dr Lang in New South Wales, and blaming his proceedings in that colony, in separating himself from the Presbytery there formed in connection with the Church of Scotland. Since that time he had had a communication from Lord Glenelg, which he was sure would be received by the Commission with great satisfaction.

The communication from Lord Glenelg was then read. It consisted of a copy of the despatch transmitted to the Governor of New South Wales, approving of his conduct in withholding the salaries of the Presbyterian laymen who had not submitted themselves to the authority of the Presbytery in connection with the Church of Scotland, and further directing that Dr Lang's salary should be discontinued. His lordship explained, that in doing this the Government had no wish to constitute themselves judges in any ecclesiastical disputes ; but as the salaries awarded to these gentlemen had been given on the faith that they were to remain in connection with the Church of Scotland, they could not be continued so long as they defied her authority.

On the motion of Mr Dunlop, the Commission unanimously expressed their satisfaction with the promptitude and decision which the Government had shown in the matter ; and directed the Moderator to communicate their minute to Lord Glenelg. It was also agreed to re-appoint the Committee to watch over the farther proceedings, especially as it was understoof that Dr Lang was now on his way to this country.

Case of Small Isles. –The Commission, then proceeded to take up the case of Small Isles, which, it will be recollected, arose out of the Rev. Mr M'Lean having, as was alleged, appeared in the lobby of the Assembly House, while that Court was sitting in May last, in a state of intoxication. The case occupied the Court a considerable part of the day; and at the evening sederunt the following motion, by Dr Gardner, was unanimously agreed to–That the Commission having considered the evidence on the record, find, that in as far as that evidence is hearsay, it is inadmissable; but find it proved that on the afternoon of Friday the 25th of May last, Mr M'Lean was seen in a state of intoxication in the vestibule of the General Assembly, attempting to force his way into it; that it is proved he was on two other occasions during the sitting of last Assembly in a state of intoxication; and, therefore, they find that he ought to be deposed from the office of the holy ministry, and direct the Moderator accordingly to pronounce the sentence of deposition, directing the Clerk to transmit an extract of the sentence to the Presbytery of Skye, and them to declare the parish of Small Isles vacant.–The Moderator pronounced from the chair the sentence os deposition.

Case of Lethendy. –In the course of the proceedings during the early sederunt of the Commission, the Procurator rose and said, he might take the present opportunity of stating to the Commission, that within the last three or four days a petition and complaint had been given in to the Court of Session, and appointed to be served, at the instance of Mr Clark, presentee to the parish of Lethendy, against the Presbytery of Dunkeld, and Mr Kessen, whom that Presbytery had lately inducted into that charge, in despite of interdicts issued by the Court of Session. He mentioned the fact to that Commission, presuming that they would authorize him to defend the Presbytery, who had acted under authority of the Commission itself.

Mr Buchanan of Glasgow, after some remarks in commendation of the firmness of the Presbytery in carrying through the settlement amidst many difficulties, moved that "The Commission sanction the Procurator's defending the Presbytery in the trying circumstances in which they are placed, and resolve that they will to the utmost of their power encourage and support them under whatsoever difficulties they may be subjected by their execution of the sentence of the Commission ; and that the thanks of the Commission be given to the Presbytery for the decision and temperate firmness with which they have practically maintained the rightful authority and jurisdiction of the Church."

Dr Bryce said, he was quite unprepared for any motion on this subject; but with the views which he entertained in regard to this case, it was impossible he could concur in the motion proposed, and he must therefore dissent from it.

Mr James Bridges expressed great indignation against Mr Clark for thus bidding defiance to the authority of the Church Courts, and he proposed, that for thus trampling on the rights and dignity of the Church, Mr Clark should be forthwith called before the Commission for an exemplary punishment.–Mr Dunlop suggested, that although he concurred in feeling with Mr Bridges, it would be premature at present to take any steps against Mr Clark, inasmuch as there was no official communication on the subject from the Presbytery of Dunkeld.

Mr Makgill recommended to Mr Bridges, for this reason, not to press his motion, declaring, that as at this time 200 years ago eight Bishops had been deposed, he trusted the time was not far distant when Mr Clark would receive a similar reward for his misconduct; and Mr M. said emphatically, that whatever the Presbytery of Dunkeld might suffer for upholding the independence of the Church, he, as a member of Commission, by whose orders they had acted, would be proud to bear his share.

Mr bridges then intimated, that he would waive pressing his motion, and Mr Buchanan's was adopted, Dr Bryce and Mr W. Malcolm intimating their dissent, on the ground that it was incompetent and inexpedient for the Commission to adopt such a resolution.

Commemoration of the Second Centenary of the Celebrated Assembly at Glasgow. –In the course of the day, the Moderator suggested, that as this was the second centenary of the great Assembly at Glasgow, which might be considered as the founder, not only of their ecclesiastical but of their civil liverties, a meeting should be held, exclusively devoted to prayer and thanksgiving to Almighty God for the benefits conferred on their Zion.

At seven o'clock accordingly, several of the members, and a considerable number of people assembled, when an hour was spent in devotional exercises, which were conducted by Drs Muir, Lee, and Dickson, in succession.

The Commission adjourned to the second Tuesday in February next.

                      
---
