

Emigration to the Cape of Good  Hope.  (From Blackwood's Edinburgh Magazine.)

The Chancellor of the Exchequer has submitted to Parliament the expediency of voting t50,000 towards the encouragement of emigration to the Cape of Good Hope. Let it be remembered, once for all, that it is not because that colony is too thin of inhabitants, but that the mother country is too full, that this plan is suggested. The question is not how you maintain a surplus peasantry in the land that gave them birth, but, whether you will stop emigration to the frozen shores of Canada, and to the United States, or divert and encourage it to the finest colony in the world – We surely have learnt enough of North America to convince us of the degraded and miserable conditions of its people. South African, on the other hand, has every advantage to repay the sacrifice of quitting the land of our forefathers.

The more fully to understand and appreciate these advantages, we shall set before our readers a short view of the conditions and facilities of the colony in question.

The spring, from September to December, is the most agreedable season. The summer, from December to March, is often intensely hot. The autumn, from March to June, is generally fine and pleasant. The winter is rainy and stormy, and for the most part so cold as to make fires very comfortable during the months of July, August, and September. Most of the diseases that appear among the natives proceed rather from their gross and indolent modes of living, than the unheathliness of the climate. The scarcity of water in summer is unfavourable to cultivation ; and for want of industry or materials this defect is not remedied, as it is in India, by artificial tanks or reservoirs. Whenever, however, irrigation can be employed, either from wells or rivers, the most abundant vegetation ensues. Good and abundant water has always been found by digging wells in Cape Town and the vicinity. In the whole colony there is scarcely a river that can be called navigable. Though swollen into torrents during the winter, most of them dry up during the summer. All the rivers are well stocked with perch, eels and small turtle ; and with a certain distance from the coast they abound with the several fish peculiar to these seas.

There is general want of wood in South Africa – At the distance, however, of 1.5 miles from Algoa bay there is a large forest of a many thousand acres. Some of these trees (taxus elongatus) grow to the amazing size of 10 feet in diameter, and to the height of 30 or 40 feet of trunk clear of branches. The wood is useful for many purposes, but will not bear exposure to weather. The iron-wood grows to the size of 3 feet in diameter and the trunk straight and very high – The Hassayni wood is a beautiful tree...

The Constantia wine is known throughout Europe, and to what perfection the other wines of the colony are capable of being brought, may very fairly be augured for the great improvement that has already taken place in its manufacture. Heretofore, the Dutch farmer and the merchant have regarded more the quantity than the quality of their wine. And when a cargo was once shipped, it mattered little to them, whether sound or sour it reached its destination. Little care was taken in the growth of the vine ; the branches were permitted to rest upon the groun ; while decayed and unripe grapes, stalks and leaves, were all promiscuously thrown in the wine-press. The mode also of seasoning the casks with brimstone, and the want of good brandy to fit it for foreign markets, have all contributed to deteriorate the character and confine the sale of Cape Madeira. These defects have lately been in a great measure remedied. Proper persons have been sent out from Madeira and this country, and every care seems now taken to meet and secure the growing demand in European markets. The trifling duty affixed to Cape Madeira in this country, has been the means of introducing it into many families, which have hitherto used home-made wines. And though the merchants at Madeira have made many remonstrances on this preference, it surely is but equitable that encouragement should be given to the stape export of a colony, now decidely, and we must trust unalterably, English. But in addition to wines there are other articles of colonial growth, exported to the East Indies, Europe, and America. Grain, wool, bides, and skins, whale oil and bone, dried fruits, salt provisions, soap and candles, aloes, tobacco. Such are the articles of commerce that might be turned to the best account. – But neither trade nor prosperit of any kind will continue to thrive in this colony, under the present mode of administering its government and laws. It has been said, that despotism would be the best of governments were the despot virtuous. This may be ; but contituted as human nature is, we fear that the purest amongst us needs some control. Control, however, there is none over the governor at the Cape. He makes and annuls laws at pleasure. He inserts a proclamation in the Cape Gazette, and from that moment *his **fiat*  becomes the law of the land. He has indeed an adviser in the colonial secretary, whose influence does not extend beyond that of mere advice. Strange to add, the laws at the Cape are at this moment Dutch laws, rescinded and obscured by all the edicts of the different governors of the colony. All pleadings are in writing, and were, till laterly, carried on, *foribus **clausis*. In 1797 a court of appeal for criminal and civil cases was established, over both of which the governor presides. In India, in the West Indies, and in Canada, there is a governor and a council. These act as checks upon each other. But at the Cape there is no appeal beyond the governor.

The taxes, however, at the Cape, under which we groan so painfully in this country, are comparatively trifling. European luxuries very justly pay a heavy import duty, but their purchase is matter of choice.– This falls not upon the poor, not consequently will it fall upon those most likely to emigrate under the provisions of the Parliamentary grant.

Noting indeed can be framed with greater care and precautions, than the encouragement bedd out in Mr Vansittuart's proposal. A small deposit, L. 10. is to be made at the colonial office in Downing Street, by each individual. A free passage is to be granted, and on reaching the Cape, this deposit is to be returned to the settler by the local government. And such is the liberality that has guided the proposed plans, it is moreover stipulated, that if 100 families should agree to emigrate, and their minister with them, not only permission will be granted them so to do, but provision will be made for him. The separation from country and from kindred is thus softened, and it will allay many a sorrowing regret and painful recollection that in distant lands, and amongst a strange people, the settler may still listen to the voice and instruction of a pastor, to whom custom, veneration, and affection, have all united to attach him.

It appears that the experiment of a settlement of English, has already been made upon a limited plan at Saldanha Bay (the finest harbour in South Africa) : and with such success as to give the best encouragement to a more extensive emigration. Indeed, from what we have outselves seen of the colony and its great facilities, we have no doubt whatever of the benefits that must arise to the sober, steady exertions of the industrious. At the Cape, or elsewhere, poverty and misery will attend the vicious and indolent, but certain we are, that there is no country under heaven, where the poor may find a safer asylum, and where activity, economy and good conduct, will meet with so certain and full a reward.

During the stay of the 93rd regiment of foot (a Scotch regiment) at the Cape, many of the privates were known to save the whole of their pay, and were thus enabled to return to England with a very hand some little fortune. English servants of all descriptions are in great request, and 1.5 sterling a month are no uncommon wages for a tolerable cook. It is nevertheless to beremember, that clothes of all kinds are expensive at the Cape, as no manufactory is permitted, lest it should injure the trade of this country. Still farmers in the country dress very coarsely and cheaply ; and their wives and daughters, except on Sunday, are humbly clad as themselves. Indeed, in so soft a climate as the Cape, there is that occasion for multiplicity and warmth of apparel which colder regions require. For three-fourths of the year, the best bed is a hard mattress with a single coverlet.

There is point which we cannot pass over ; as we think it very intimately connected with the virtue and happiness of the settlers. And that is, the education of their children. Nothing is more neglected than this in Southern Africa. The boors, (farmers) are ignorant to a degree passing credence. With the minister that is to accompany 100 families, it would be highly expedient to send a few sober intelligent men as schoolmasters. Attempts have been lately made to introduce into the colony the Madras system of instruction, and a free school upon that plan has been established at Cape Town, with considerable success. Still the natives are stubbornly averse to instruction. Their luxurious and bountiful climate supplies them with all the necessaries of human life, and beyond this they have neither wish nor ambition. But if knowledge has its fruits, ignorance has its weeds. The savage and unparalleled cruelties that have heretofore been exercised towards their slaves and the Hottentot servants by these Dutch boors may very fairly be traced to want of education, as a main cause. The unjust limits shown by the Dutch laws to the *white*  man's barbarities have doubtless encouraged their perpetration – Cruelty is not the character of Englishmen, and, therefore, too much care cannot be taken to guard the families of the new settlers against the contagion of the inhumanities that they must see practised around them, and how far an early and thorough acquaintance with our duty to God and man will counteract this influence aided a knowledge of common school attainments, we need not say. The

We have thrown these remarks together more as loose hints for the consideration of our readers, than with any idea of furnishing a complete view of so wide and important a subject. We may be induced hereafter to review the question more in detail. The plan itself, as confessed by the Chanceller of the Exchequer, has at present assumed a very imperfect shape. Americe we have not seen, and can only speak from the reports of other. Those reports are sufficiently discouraging. On the contrary, all who have seen and described the Cape, have united in praising it. Food is cheap and abundant, the price of labour is exceedingly high, trade is important and increasing, many parts of the colony are beautiful, and its climate is mild and healthy. There are few countries upon earth where so many components of happiness will be found to concentrate.

