

Necessity of Legislative Measures for  Relieving the Distress of the Labouring Classes.

Salus populi suprema lex.

T here  wasa time when it was held pure factiousness to doubt whether the prosperity we enjoyed during the first ten or twelve years of the late war, was perfectly sound and natural, and whether it would not ultimately entail upon us a corresponding share of future calamity. But the most gloomy anticipations of those who were most inclined to view the picture on the dark side have certainly come infinitely short of the full measure of distress and misery which have at length fallen upon the country. It would be unjust to charge the Government with any more of these evils than might have been foreseen ; but now that they force themselves on the attention on all sides, it is perfectly fair to hold the Government accountable for all that it can remove or prevent, and yet suffers to exist. This is the first time, we believe, in modern history, when the evil of an excess, of population has come so distinctly under the notice of a Government as to call for a legislative remedy. The case is therefore new, and the course to be pursued is the less obvious ; but the war was a season of bold experiments, in which we surmounted many difficulties once deemed insuperable : and if timidity tie up our hands now, when humanity calls upon us to move, the world may well say, that the boasted energy of the Government has been entirely reserved for the supply of its own wants out of the pockets of the people, but that, when a period of public calamity requiress exertions of a more painful kind, it is startled by the smallest difficulty, and will not even make such a slight effort as might evince its sympathy with the sufferers.

During the late war, the industry of the country was stimulated into a state of unprecedented activity, by the monopoly we obtained of the commerce of the world–by thirty or forty millions of the capital of the country being annually melted down and consumed–and by the continual rise of prices produced by the depreciation of the currency. The great demand for labour, arising out of this state of things, with the consequent increase of wages, caused a rapid augmentation in the numbers of the people. In the ten years ending 1811, the rate of increase in Britain was such as would have doubled the population in fifty-two years; and in the great manufacturing districts it probably equalled what takes place in a new colony. When the peace came, and was followed by the destruction of our commercial monopoly, the cessation of the annual loans, and the diminuition of the paper issues, the sources of our fictitious prosperity were dried up at once : a vast reduction took place in the demand for labour ; profits and wages fell with prices ; while the pressure of the taxes were doubled, and onethird added to their real amount by the rise in the value of money. The laws, however, which regulate the multiplication of human beings, cannot instantly bend to circumstances : a long period necessarily elapses before the population accommodates itself to the diminished demand for labour, and during this period the labouring classes must suffe extreme misery. In this state we are at present, and time, from which we hoped relief, has only aggravated the evil. There are but three remedies upon which any dependence can be placed – a reduction of taxation – a change in our commercial system – and emigration. We have little hopes as to the first, since this would require a sacrifice on the part of the Government of its own interest, real or supposed, which we see no disposition to make. A relaxation in our restrictive commercial system has not the same obstacles to encounter, and we have repeated shewn that it would be highly beneficial. The reluctance of Ministers to attempt a change that may prejudice the interest of some particular classes, might be considered as a prudent caution, were it not observed, that when, instead of relieving the distress of the people, the object is to suppy the necessities of the Treasury, none of this caution appears, but the complaints of the sufferers are disregarded as vulgar clamour. But the crisis is now such, that tenderness to the interests of a few individuals may be cruelty to the public at large. Though we shall preach free trade to other nations rather with a bad grace, when we can no longer hold our monopoly, it is so far well that our misfortunes are at last likely to open our eyes to truths whch were familiar to philosophers half a century ago. In our present circumstances, we may perhaps almost be thankful, that a systematic error, which has impeded our career, has kept this one resource open to us.

Emigration suggests itself so naturally as a remedy for a redundant population, that we are rather surprised there should be much reluctance to have recourse to it. We need not be afraid that the practise will continue longer than the necessity which produces it. " The *vis intertiae*  of people in general, says Malthus, and their attachment to their homes, are qualities so strong and general, that we may rest assured they will not emigrate, unless, from political discontents or extreme poverty, they are in such a state, *as will make it as much **for the advantages of their country as of themselves that they **should go out of it.* " We by no means underrate the difficulties that attend emigration upon a large scale, but these are partly occasioned by the absurd practise of directing it exclusively to our own colonies. We have vast multitudes, whom we can neither feed nor employ ; and surely the first and most pressing object is to send them where they will find the means of subsistence. There are many parts of the world besides our own colonies open to receive them. And whether they go to the United States, Brazil, Buenos Ayres, or to Canada, New Holland, or the Cape of Good Hope, the advantage to this country will be nearly the same. Among so many countries of such extent, it would not be very difficult to dispose of half a million of persons (young and old) within the course perhaps of two years. But upon whatever scale emigration is conducted it must be gradual; and this renders it the more important to fix upon a plan early. Ministers have lately announced that Canada cannot receive more emigrants at present without inconvenience. But had the intention of sending great numbers to that colony been made public two years ago, corn would have been raised for them, and men of some capital, assured of finding abundance of labourers, would have gone out and settled, and provided employment for those who have not the means to establish themselves as farmers. The alarm we feel of seeing manufactures raised up in other countries by the skill of our expatriated artisans is very ill founded. Many other advantges must be combined with the possession of mechanical skill to make manufactures flourish ; and when the former are found, able workmen will not be long wanting. Our capital, our improved means of internal communication, our coal fields, our laws for the protection of industry and property, the free, enlightened and active spirit of our people, with the powers of combination resulting from the union of so many advantages within so small a space, are better securities for our superiority in manufactures, than attempts, which must be nugatory, to retain a monopoly of operative skill and talent. But the opinion which exists in foreign countries, as to the superiority of our people in every branch of industry, will have this good effect, that it will secure out emigrants a favourable reception. Though the emigration, to afford any sensible relief to the whole country, would require to be upon an extensive scale, it is yet obvious, that even upon the smallest scale it is beneficial. If six labourers are withdrawn from a small village, or fifty from a country town, the situation of either will be improved. The plan hitherto acted on by Government of givingassistance to those only who could raise ten on fifteen pounds, is chiefly objectionable, because it must restrict the emigration within very narrow limits. If by sending away men who are still able to subsist by their labour, others now living on charity get employment, we are in effect relieved of so many paupers. But the former are less disposed to leave the country ; and with regard to those who are or must soon become paupers, it will certainly be found more economical to pay ten or fiften pounds each to send them abroad, than to maintain them permanently home. It is in vain, however, to look to private charity for the funds necessary for such an undertaking. These must be raised by the country at large ; and whether a tax be imposed for the special purpose, or money destined for other objects be applied to this, the country, we have no doubt, is ready to make the sacrifice. Suppose that even so great a sum as five millions were required, this is but the half of what England alone pays every year for poor rates ; and what is such a sum, if it were to afford certain relief on an emergency lke the present? If the French and Dutch should again disagree about the navigation of the Scheldt, or if we should quarrel with the French or Americans about the traffic in a few hundred wild cat-skins on the other side of the globe, how easily would a sum ten times as large be found? Nothing more is requisite than to take on half of the sum for two years, which Mr Vansittart  allots for paying off the national debt. We not only conceive that it would be wise and creditable to divert a part, or the whole of the actual Sinking Fund to this purpose ; but we go so far as to think, that it is little less than disgraceful to pay off any debt at all at this crisis with funds wrung from the earnings of a starving population. Whatever is done, it is of vast importance to understand, that the most pressing evil, though not absolutely permanent in its nature, cannot be expected to subside of itself for many years. We have not only an excess of population to dispose of, but we have to check the principle of increase, which is rapidly aggravating the evil. In the five years ending 1810, the population of England added one-seventieth part to its numbers annually ; and if we suppose the ratio to have been the same for the whole empire, each year must have had 250,000 individuals more to provide for than the preceding. Till the whole of this vast annual inrease is got rid of, the present excess of numbers will not diminish but augment. And how is it to be got rid of? Either the annual births must diminish more than one-third, or famine and disease must destroy a quarter of a million of human beings annually beyond the usual rate of mortality, or these two causes must operate together. Notwithstanding, therefore, the misery of the labouring classes at this moment, we doubt whether the population is not still on the increase, and whether still more afflicting scenes are not awaiting us. Indeed, unless measures are taken to do away the factitious stimulus which the English poorlaws give to the increase of population, the most abundant emigration will prove but a feeble palliative. These are rather discouraging circumstances ; but the evil must be dealt with in some way, or it will ultimately overwhelm us. It has now become rather a question of humanitiy than of policy. One or two millions of human beings have been suddenly deprived of their means of subsistence by events over which they had no control. With such a mass of individuals goaded to desperation by want–a deficient crop,–a sudden revulsion in trade– a more general exclusion of our manufactures by the Americans,–any of those numerous casualties, in short to which every nation is exposed, would place us in a situation frightful to contemplate. Plots and insurrections will keep up a continual alarm. Neither persons nor property will be safe, and capital will gradually leave the country. If theory were silent, experience must now convince us, that time alone will produce no material amelioration in our circumstances ; and the relief which is may ultimately bring, will be obtained only through the destruction of vast multitudes by famine and disease. In the fifth year of peace, it is now time to look the evil in the face, and either to make some great sacrifices for its removal, or to brace our minds to bear the dreadful alternative. It is in vain to disguise the matter to our own consciences. Those who propose to leave things to what they call the course of nature, are in substance recommending that thousands of their fellow-creatures should be suffered to rot away from the effect of absolute want. That such a thing should take place in the

