

Prison Discipline.

The Fifth Report  of the Committee of the Society for the Improvement of Prison Discipline, &c.–1823. With an Appendix, &c.

T his Report  only reached us yesterday ; but the Society brings so much benevolence into activity, under the guidance of practical wisdom, aided by very enlightened views of the best interests of society, that we consider any delay improper in calling the attention of the public to their valuable proceedings. The present Report abounds with evidence that they have not relaxed in their exertions. At home, not only are the laws improving, but the magistracy are carrying improvements into all the practical departments. A great many jails, designed on much better principlpes, are in progress in different parts of the country ; and in those which are used, it may be said, *generally*, that much more attentions is paid to health, cleanliness, diet, employment, and classification. It must not be thought, however, that nothing remains to be done. There are still jails in which prisoners are double ironed, and chained to the floor of their cels from night to morning ; others in which persons committed *for trial*  are fettered with irons of the weight of from seven to nine pounds ; and others in which debtors are exposed to the contaminating society of criminals, in which neither the various classes of prisoners, nor the two sexes, are kept separate from each other, and in which all are allowed to be idle. The Magistrates of Surrey have provided a *covered*  vehicle for conveying prisoners to the Sessions'house ; but in the metropolis, it would appear, the practise still continues of inflicting public degradation on parties arraigned or merely suspected of crime, by marching them *handcuffed*  through the streets of London ; and, very recently, a party of *one hun- **dred prisoners*  were marched for a mile *handcuffed *through the open streets, *in order to be formally set at liber- **ty by proclamation !*  So much for metropolitan decorum ! These shameful exhibitions and practises cannot, however, long maintain their ground ; the publicity given to them, through the proceedings of the Society should, of itself, be enough to do them away ; but while they are continued England should be somewhat chary of her boasts. The views and principles of the Prison Society are attracting notice and gaining ground in France, Switzerland, the Netherlands, Hanover, Bavaria, Wurtemberg, Denmark, Norway, Sweden, and Russia. At Christiana the Magistrates have already resolved on the erection of a new city gaol. In St Petersburgh the prisoners are now furnished with food, clothing, baths, and medical assistance. A Ladies' Association, under the patronage of the Princess Mesthersky, is also in full activity at St Petersburgh ; and there is an auxiliary prison society at Orel, on the very frontiers of Siberia. Seven thousand prisoners passed through Orel last year ; but their chains have been lightened, and their condition meliorated generally, through the exertions of the Russian Society. For details, however, we must refer to the Report itself ; but we cannot take leave of it without making special notice of the benefits conferred on society by the *Female Associations*  and *Temporary Refuge*. The almost miraculous power of kindness, when accompanied, as genuine kindness often is, with quiet feeling and unobtrusive goodness, continues to be exemplified in the Ladies' Committee, of which Mrs Fry, we believe, is still at the head. In Newgate, idleness, dissipation, and licentiousness, have been succeeded by industry, order, and restraint ; and the same committee accomplish much good by visiting the ships in which convicts are embarked for New South Wales. Arrangements are thus made for the formation of schools for moral and religious instruction during the voyage, and the convicts are furnished not only with suitable clothing and other necessaries, but the means of employment in the manufacture of such articles as may be readily sold for their relief on arriving at the colony. These are truly good works ; and too much praise cannot be bestowed on the Ladies by whom they are performed. It is gratifying to observe that Female Associations for visiting prisons have been established in Bedford, Bristol, Carlisle, Colchester, Derby, Dumfries, Durham, Exeter, Lancaster, Nottingham, Plymouth, York, and *Glasgow*. We had once thought that, by this time, we might have added *Edinburgh*  ; and we are inclined to hope that the present Lord Provost will yet employ his influence in establishing a Lady's Society for the prisons of our Metropolis.– There, too, we had cherished, and still cherish, the hope, of seeing a House of Refuge. The temporary refuge of the Prison Society is chiefly for affording relief to distressed boys, who, on their discharge from the prisons of the metropolis, have expressed a desire to abandon their criminal courses. Many of these are in circumstances of urgent want ; and " the Committee can now look round wtih pleasure on many who are variously settled, and *conducting them- **selves*  exemplarily. In the temporary refuge they are trained up to habits of industry, instructed in moral and religious duty, and after a time are provided with suitable situations." There is a great similarity in the histories of the individuals admitted into this asylum ; but the greater number, obviously, consists of boys, who had been almost driven to commit petty thefts from want of employment or destitution, or who, from neglect or loss of parents, had fallen into the company of professed thieves. The Committee mention that on one recent occasion, no less than *eight *boys were released from Newgate in one day, and immediately after they had undergone the sentence of *flogging, *which, upon some insane rule, is usually carried into effect on the day of their discharge. Their persons are thus marked with the stigma of guilt, and, from soreness and want of strength, they are disabled from working, at the very time they ought to go in search of employment. No more effectual plan could have been devised to irritate these boys against society, to prevent them from obtaining employment, though desirous of it, or to impel them to recommence their career of crime. We entreat those who are inclined to look upon what they call a *smart whipping*  as the only corrective for juvenile offences, to reflect a little on the consequences to which their system inevitably tends. *We*  are decidedly, and in all cases, against the deliberate infliction of pain, merely to be felt as such. In the case of children, if not *necessary*  for that purpose, it will certainly give them the idea of power superior to their own, and may thus be the means of constraining more readily than otherwise ; but *the law*, when it inflicts pain, has always other means of evincing its power, and constraining those who are within its grasp. Its most important function is to *prevent crime ; *its next is o convince those who comit offences that the means of detection are, on the whole, so sure that nothing is to be gained by the commission ; and its next, to make restitution onerous and complete. There may also be some classes of criminals who ought to be considered and treated as *mad* –some are curable ; and some as incurably furious, who must either be cut off altogether, or confined for life. We are not opposed to the infliction of punishments, because in our opinion the most effectual of those will be found to consist in the best means of preventing or remedying the evils produced by crime. All exposures, restraints, constraints, and compulsory reparations are punishments. We are only hostile to the infliction of pain for no other purpose but because pain is produced. If it can be made *obvious*  to the sufferers that the pain inflicted *protects others*, or affords *true reparation*  for the wrongs done to them or society, we shall then grant that such punishments may be both just and expedient. The Prison Society, while they vindicate themselves, temperately but firmly, from the charge of having yielded to a sort of blind and irrational benevolence, and advocated measures which went to raise the condition of prisoners above that of common labourers, do still seem to us to have been too much moved by the coarse jokes and reckless speculations of a clever essayist. If they err at all, they seem now to be somewhat too indulgent to the advocates of hard labour and severe punishments. We are rather inclined to think them too decidely in favour of the tread mill, which they allow has been so worked or constructed at different places as to form very unequal measures of punishment, and they very properly insist that every tread-mill should be provided with " a regulator," by which its rate of revolution may at all times be restrained within safe limits, and a dial-register, (lately invented by Mr Bate, instrumentmaker to the Board of Excise) by which the rate of labour may be, at any time, accurately ascertained, and which ( they think ) should in no case exceed 12,000 feet in ascent for one day. There is an able argument in the report against compelling persons to labour who are merely imrpisoned *for trial*  : and there is a great mass of curious and useful information in the Appendix.

