New Zealand.–On Wednesday a public meeting was held in the Guildhall of the city of London, pursuant to a requisition to the Lord Mayor, for the purpose of petitioning her Majesty and both Houses of Parliament " to adopt prompt and efficient measures for preserving from invasion or abandonment the longestablished sovereignty of the British Crown in the islands of New Zealand, at present endangered by foreign pretensions, and by the acts of the Executive Government ; also for stopping the course of lawless emigration and settlement, which has not only proved deeply injurious to the native people of the country, but threatens their speedy extermination ; and, lastly, for establishing the most beneficial system of colonization, and the protection and restraints of British law, under a distinct colonial government, in place of the state of anarchy which now prevails among both races, and all other classes of her Majesty's subjects, and others inhabiting or resorting to New Zealand, as a distant independency of the territory of New South Wales." Including the gentlemen of the hustings, the entire number might be calculated at 400 individuals. The Lord Mayor took the chair. Resolutions in accordance with the object of the meeting were moved and seconded by Mr G. Palmer, M.P., Mr F. Baring, M.P., Mr Hawes, M.P., Mr G. F. Young, Mr Ward, M.P., and others. On the motion of Mr G. Robinson, seconded by Mr Donaldson, a petition was adopted by the meeting, to be presented to the Queen by the Earl of Devon, to the House of Peers by Lord Ashburton, and to the Commons by Lord Eliot.

                      
---
New Zealand–Name of the Capital City. ?It will gratify the admirers of the Duke of Wellington to learn, that the Directors of the New Zealand Company have resolved that the name of the city founded by Colonel Wakefield, Lambton Harbour, Port Nicholson, and which is destined to become the capital of New Zealand, shall be named "The City of Wellington," in honour of the illustrious Duke. The Duke is a great advocate for colonization, and to him the promoters of colonization of South Australia were in a great measure indebted for securing the enactment of the statute which gave effect to the principles on which that colony is founded ; and, as many of the promoters of South Australian emigration are Directors of the New Zealand Company, they have resolved, setting all party politics aside, to confer this honour on the Duke. There could be no stronger proof of the political sagacity and statesmanlike views of the Duke, than his approval of the Wakefield system of colonization, and no better mode of perpetuating his name than by bestowing it on the metropolis of the "Great Britain of the Southern Hemisphere."

                      
---
Deputation of Distressed Weavers. –The distress of the Paisley weavers has caused them to send a deputation to London, which, on Tuesday, waited on Lord John Russell, to solicit the means of transporting themselves out of the ungrateful country which has been enriched by their toils, and, in return, refuses them the means of subsistence. Their prayer was to be sent to New Zealand. The answer was, that Government will, next session, bring forward some general measure on the subject, but in the mean time cannot help them.

                      
---
Literature

Narrative of a Whaling Voyage Round The Globe &c. &c By Frederick Debell Bennett, Esq., F.R.G.S. 2 vols. London: Richard Bentley.

We have been somewhat disappointed in these volumes. We expected to have found them, like Scoresby's, full of interesting details regarding whale fishing, whereas, there is hardly a word on the subject throughout the whole of the first volume, and very little in the second ; in fact, what there is, is confined to a sort of supplementary appendix. This is the more strange, that one of the chief purposes of the author, as he himself informs us, in undertaking this voyage, was to investigate the anatomy and habits of southern whales, and the mode of conducting the sperm whale fishery, subjects which, he remarks, were then untouched by the literature of any country. Yet, in the work itself, this chief purpose dwindles into one of very secondary prominence. This, the readers of the work, at least most of them, will the more regret, on finding how very curious and interesting are the two or three chapters which the author has given on the subject of South Sea whaling. There are full of entertaining details of both a popular and scientific character, and cannot be read without exciting a wish that larger portion of the work had been composed of such material.

In making these remarks, however, we are far from intending to depreciate the sort of information, in the shape chiefly of sketches of the South Sea Islands, to which the greater part of the volumes are devoted ; we mean merely to say, that it is not what we expected from the title of the work, nor, we may add, what, for our own reading, we should have preferred. Yet are these sketches very amusing reading–full of graphic descriptions and curious details of native character, which is still found in the South Sea Islands in a state of very primitive simplicity. "We have frequently seen," says Mr Bennett, " amongst the congregagation assembled at Church (in Raiatea), a native clothed in nothing but a shirt ; another with a beaver hat surmounting a person naked except the scanty maro ; and a third, whose whole attire was a black coat, white neckerchief, and a shirt!"

We observe a rather odd circumstance noted by Mr Bennett. He says that the " temperate ships" of America are the principal purveyors of ardent spirits to the natives of the South Sea Islands, carrying large quantities of rum thither for the purposes of traffic! This is placing the temperance principle in a somewhat curious predicament.

Another remark of the author's not less striking–mark it well and take comfort from it ye *bon vivants[?]*  of the civilzed world–is, that disease is as abundant amongst the native islanders as amongst the most refined of their species, and from this concludes, that man in his savage state is as liable to the " ills that flesh is heir to," as in his civilised condition. Dr Johnson made a similar remark regarding the Highlanders of Scotland ; alleging that the London alderman lived as long over his turtle feast, as the Highlander over his paten cake. What degree of fellow-feeling with civic dignitary and his good living, or whether any, dictated this remark of the learned doctor, we cannot say.

Mr Bennett's work is written with great ability, and in style whose only fault is exhibited in a tendency, occasionally, to the use of rather learned phraseology.

We conclude with an extract from that portion of the work which, from its great interest, we regretted was not larger, but which, limited as it is, is so full of curious information, and so crowded with remarkable incident, as to render the selection by no means an easy task.

"Some sperm whales appear reluctant to employ their tail when attacked, but prove active and dangerous with their jaws. Such individuals often rather seek than avoid the attacking boats, and, rushing upon them with open mouth, employ every possible art to crush them with their teeth, and, if successful, will sometimes continue in their neighbourhood, biting the wreck and oars into small fragments. When thus threatening a boat, the whale usually turns and swings upon its back, and will sometimes act in a very sluggish and unaccountable manner, keeping its formidable lower jaw suspended for some moments over the boat, in a threatening attitude, but ultimately rolling to one side, and closing its mouth harmlessly ; nor is it rare to observe this whale, when pursued and attacked, retain[?] its mouth in an expanded state for some minutes together. Such threatening demonstrations of the jaw, as well as some others with the flukes, occasionally compel a boat's crew to leap into the water, and support themselves by swimming or clinging to oars until the danger has passed.

"In the year 1835, the ship Pusie Hall encountered a fighting whale, which after injuring and driving off her four boats, pursued them to the ship, and withstood for some time the lances hurled at it, by the crew, from the bows of the vessel, before in could be induced to retire ; in this affair a youth in one of the boats was destroyed by a blow from the whale, and one of the officers was severely lacerated by coming in contact with the animal's jaw.

"A highly tragical instances of the power and ferocity occasionally displayed by the sperm whale, is recorded in the fate of the American South-Seaman Essex, Captain G. Pollard. This vessel, when cruising in the Pacific Ocean, in the year 1820, was wrecked by a whale under the following extraordinary circumstances. The boats had been lowered in pursuit of a school of whales, and the ship was attending them to windward. The master and second mate were engaged with whales they had harpooned, in the midst of the school, and the chief mate had returned on board to equip a spare boat, in lieu of his own, which had been broken and rendered unserviceable. While the crew were thus occupied, the look-out at the masthead reported that a large whale was coming rapidly down upon the ship, the mate hastened his task, in the hope that he might be ready in time to attack it.

"The Cachalot, which was of the largest size, consequently a male, and probably the guardian of the school, in the meanwhile approached the ship so closely, that the although the helm was put up to avoid the contact, he struck her a severe blow, which broke off a portion of her keel. The enraged animal was then observed to retire to some distance, and again rush upon the ship with extreme velocity. His enormous head struck the starboard bow, beating in a corresponding portion of the planks, and the people on board had barely time to take to their boats, before the ship filled with water and fell over on her side. She did not sink, however, for some hours ; and the crew in the boats continued near the wreck until they had obtained a small supply of provisions, when they shaped a course for land ; but here, it is to be regretted, they made a fatal error. At the time the accident happened they were cruising on the Equator, in the longitude of about 118[?] degrees West, with the Marquesan and Society Islands on their lee, and might have sailed in their boats to either of those groups in a comparatively short time. Under an erroneous impression, however, that all those lands were inhabited by an inhospitable race of people, they preferred pulling to windward for the coast of Peru, and in the attempt were exposed for a lengthened period in extreme privations."

A few Cachalots have been noted individually as animals dangerous to attack. One was thus distinguished on the cruising ground off the coast of New Zealand, and was long know to whalers by the name of 'New Zealand Tom.' He is said to have been of great size, conspicuously distinguished by a white hump ; and famous for the havoc he had made amongst the boats and gear of ships attempting his destruction. A second example, of cimilar celebrity, was known to whalers in the Straits of Timor. He had so often succeeded in repelling the attacks of his foes as to be considered invincible, but was at length despatched by a whaler, who, forewarned of his combative temper, adopted the expedient of floating a cask on the sea, to withdraw his attention from the boats ; but notwithstanding this *ruse*  the animal was not destroyed without much hard fighting, nor until the bow of one of the boats had been nipped off by his jaws."

                      
---
Emigration. –There are at present at the port of London alone no fewer than twenty-three vessels on the berth taking in goods and passengers for Sydney, New South Wales ; eight for Hobart Town and Lan[?]ceston ; four for Port-Philip, and give for South Australia ; being a greater number of emigrant ships for the southern hemisphere on the berth at one time than was every previously known.

                      
---
William, The Missionary. –The sum already subscribed for the widow and family of this deeply lamented individual amounts to t1658, 18s. 10d. Amongst the subscriptions we notice t32 from the Wesleyan Chapel at Adelaide, South Australia.

                      
---
Emigration to New Zealand– The Chartists Again.

( *From the Glasgow Argus.*.

On Monday night a public meeting, chiefly composed of the working classes, was held in the Justiciary Court Hall, Glasgow, for the purpose of memorializing Lord John Russell in favour of obtaining the Lord Provost in the chair. The hall was crowded to excess, and it was perfectly evident from the first that the Chartists had mustered in great strength to carry out their usual course of obstruction to the particular business of the evening.–Mr T. Gillespie proposed a resolution in favour of emigration to New Zealand through the medium of funds raised by the sale of lands in the colony, and addressed the meeting at some length in support of the resolution.–Mr R. Malcolm, jun. a young lad, and a Chartist spouter, after a long speech, proposed an amendment; to the effect that while the meeting was favourable to emigration to New Zealand, or any other part of the world, by those so disposed, they objected to any application being made for a grant of public money for any such purpose–that they were opposed to the question of emigration being allowed to occupy public attention, &c. and concluded with the statement that emigration would not afford even temporary relief to the oppressed operatives, and that bad laws were the chief cause of all their present sufferings, &c. This amendment which was supported by the most trifling arguments we ever heard brought forward in public, was of course loudly cheered by the Chartists. The Lord Provost repeatedly explained that he had agreed to take the chair on the understanding that the subject of emigration to New Zealand was to occupy the attention ; but here a matter, perfectly foreign to the business for which they were convened, was introduced by way of amendment ; there was an attack made upon the general policy of the country–and he had positively to state that, if such an amendment was carried, he would not remain in the chair. This was received by cries for "a new chairman" and much confusion, one party cheering, and the other hissing and yelling alternately during the greater part of the evening. A discussion followed, in which a boy named Jack took a prominent part ; and it became perfectly evident that the Chartist speakers were woefully ignorant of the subject they had the impudence to discuss. It was gravely and indignantly averred, that by going to New Zealand, the working men would incur the risk of being swallowed by cannibals! Till informed of the contrary, the Chartists seemed to think that the means of emigration were to be supplied from the public exchequer ; and when told that the funds were to be raised by the sale of lands in New Zealand, one of them sagely observed that it would be much more humane and just to appropriate the proceeds of those sales of land to employ it in sending out emigrants ! Another favourite argument was, that every person had a right to subsist in the land that gave him birth, and that it was barbarous and cruel to send a man, however wretched, out of his native country ; also, that emigration would produce no benefit to society at home, as the places of those sent off would soon be filled by others. Of course, if these arguments had always been held good, and acted upon, the whole human family would, to this day, have been crowded together in the cradle of our race in the East, provided only the thing had been possible; the extension of mankind to other parts of the world must have been wicked, and cruel, and useless–for "for every inhabitant of a country is entitled to a subsistence in the land that gave him birth," and, on his removal to another land, his place would just be filled by others ! The above is a mere specimen of the worse than childish arguments used by the Chartist spouters, and which the men who are now " knocking loudly at the door of the constitution for admission," cheered as if they had been fraught with the choicest wisdom !–Mr John Crawford, Secretary to the New Zealand Land Company, endeavoured, by some sensible remarks, to place the question of emigration to New Zealand on its proper footing ; but in vain ; they were determined to have the charter only–and till then starving workmen, willing, but unable, to emigrate, must starve on. On a division, the amendment proposed by Mr Malcolm was carried by a large majority, and, after a vote of thanks had been given to the Lord Provost, the meeting broke up. This was not done, however, till the Chartists were called upon to be at their posts at the meeting to be held to-day to address the Queen–to render themselves, of course, a little more odious by another stretch of their obstructive power–if they can.

                      
---
